<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_radius', language 'szl', version '4.4'.
 *
 * @package     auth_radius
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_radiuschangepasswordurl_key'] = 'URL do pōmiany hasła używŏcza';
$string['auth_radiusdescription'] = 'Ta metoda używŏ serwera <a href="http://en.wikipedia.org/wiki/RADIUS" target="_blank">RADIUS</a>  coby wybadać, eli podane miano używŏcza I hasło sōm nŏleżne';
$string['auth_radiushost'] = 'Adresa serwera RADIUS';
$string['auth_radiushost_key'] = 'Host';
$string['auth_radiusnasport'] = 'Port używany do połōnczyniŏ';
$string['auth_radiusnasport_key'] = 'Port';
$string['auth_radiussecret'] = 'Spōłtajlowany tajny klucz';
$string['auth_radiussecret_key'] = 'Tajny klucz*';
$string['auth_radiustype'] = 'Ôbier schymat uwierzitelnianiŏ do użyciŏ z serwerym RADIUS.';
$string['auth_radiustype_key'] = 'Uwierzitelnianie';
$string['auth_radiustypechapmd5'] = 'CHAP MD5';
$string['auth_radiustypemschapv1'] = 'Microsoft CHAP wersyjŏ 1';
$string['auth_radiustypemschapv2'] = 'Microsoft CHAP wersyjŏ 2';
$string['auth_radiustypepap'] = 'PAP';
$string['pluginname'] = 'Użyj serwera RADIUS';
