<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability', language 'szl', version '4.4'.
 *
 * @package     availability
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessrestrictions'] = 'Ôgraniczyniŏ przistympu';
$string['addrestriction'] = 'Przidej ôgraniczynie...';
$string['and'] = 'i';
$string['condition_group'] = 'Zestŏw ôgraniczyń';
$string['condition_group_info'] = 'Przidej zestŏw zagnieżdżonych ôgraniczyń do zastosowaniŏ słożōnyj logiki.';
$string['editsettings'] = 'Edytuj sztalōnki';
$string['enableavailability'] = 'Włōncz ôgraniczynie przistympu';
$string['enableavailability_desc'] = 'Kej ôpcyjŏ je włōnczōnŏ, dozwolŏ ustawiynie warōnkōw przistympu do aktywności na bazie datōm, ôcynã abo ukōńczynie.';
$string['error_list_nochildren'] = 'Zestawy ôgraniczyń winny zawiyrać aby jedyn warōnek.';
$string['hidden_all'] = 'Skryte cołkowicie, jeźli używŏcz niy społniŏ warōnkōw';
$string['hidden_individual'] = 'Skryte cołkowicie, jeźli używŏcz niy społniŏ tego warōnku';
$string['hidden_marker'] = '(w ôpacznym razie skryte)';
$string['hide_verb'] = 'Kliknij, coby skryć';
$string['invalid'] = 'Proszã ustawić';
$string['item_unknowntype'] = 'To ôgraniczynie używŏ ze sztekra, co niy ma już przistympnŏ (jeźli chcesz jy wychrōnić, możesz zrobić to pōniżyj)';
$string['itemheading'] = 'Ôgraniczynie {$a->number} {$a->type}';
$string['label_multi'] = 'Wymŏgane ôgraniczyniŏ';
$string['label_sign'] = 'Zorta ôgraniczyniŏ';
$string['list_and'] = 'Wszyjske z:';
$string['list_and_hidden'] = 'Wszyjske z (w ôpacznym razie skryte):';
$string['list_or'] = '#Kery ino z:';
$string['list_or_hidden'] = '#Kery ino z (w ôpacznym razie skryte):';
$string['list_root_and'] = 'Niyprzistympne, chyba iże:';
$string['list_root_and_hidden'] = 'Niyprzistympne (skryte), chyba iże wszyjske z miyniōnych warōnkōw sōm społniōne:';
$string['list_root_or'] = 'Niyprzistympne, chyba iże #kery ino z:';
$string['list_root_or_hidden'] = 'Niyprzistympne (skryte), chyba iże #kery ino z:';
$string['listheader_multi_after'] = 'warōnkōw:';
$string['listheader_multi_and'] = 'wszyjske';
$string['listheader_multi_before'] = 'społniać';
$string['listheader_multi_or'] = '#kery ino';
$string['listheader_sign_before'] = 'Sztudynt';
$string['listheader_sign_neg'] = 'niy może';
$string['listheader_sign_pos'] = 'musi';
$string['listheader_single'] = 'społnić warōnek/i';
$string['manageplugins'] = 'Zarzōndzej ôgraniczyniami';
$string['missingplugin'] = 'Brakuje sztekra ôgraniczyń';
$string['or'] = 'abo';
$string['privacy:metadata'] = 'Podsystym przistympu warunkowego niy przechowuje żŏdnych danych ôsobowych.';
$string['restrictaccess'] = 'Ôgranicz przistymp';
$string['restrictbygroup'] = 'Przidej ôgraniczynie przistympu dlŏ grupy / grupy nadrzyndnyj';
$string['setheading'] = '{$a->number} zestŏw ôgraniczyń {$a->count}';
$string['show_verb'] = 'Kliknij, coby wyświytlić';
$string['showmore'] = 'Pokŏż wiyncyj';
$string['shown_all'] = 'Wyszarzone, jeźli używŏcz niy społniŏ warōnkōw';
$string['shown_individual'] = 'Wyszarzone, jeźli używŏcz niy społniŏ tego warōnku';
$string['unknowncondition'] = 'Niyznōmy warōnek (wychrōniōny szteker dlŏ warōnku)';
