<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_profile', language 'szl', version '4.4'.
 *
 * @package     availability_profile
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['conditiontitle'] = 'Pole profilu użytownika';
$string['description'] = 'Kōntrola przistympu na bazie pola w profilu sztudynta';
$string['error_selectfield'] = 'Przinŏleży ôbrać pole profilu używŏcza';
$string['error_setvalue'] = 'Przinŏleży dopołnić pole zwiōnzane z profilym używŏcza.';
$string['label_operator'] = 'Metoda przirōwnaniŏ';
$string['label_value'] = 'Wert zadanõ';
$string['missing'] = '(Brakujōnce pole niysztandardowe: {$a})';
$string['op_contains'] = 'zawiyrŏ';
$string['op_doesnotcontain'] = 'niy zawiyrŏ';
$string['op_endswith'] = 'kōńczy sie na';
$string['op_isempty'] = 'je prōzny';
$string['op_isequalto'] = 'rōwnŏ sie';
$string['op_isnotempty'] = 'niy ma prōzny';
$string['op_startswith'] = 'poczynŏ sie ôd';
$string['pluginname'] = 'Ôgraniczynie zwiōnzane z profilym używŏcza';
$string['privacy:metadata'] = 'Szteker Ôgraniczynie zwiōnzane z profilym używŏcza niy przechowuje żŏdnych danych ôsobistych.';
$string['requires_contains'] = 'Pole <strong>{$a->field}</strong> w profilu używŏcza zawiyrŏ <strong>{$a->value}</strong>';
$string['requires_doesnotcontain'] = 'Pole <strong>{$a->field}</strong> w profilu używŏcza niy zawiyrŏ <strong>{$a->value}</strong>';
$string['requires_endswith'] = 'Pole <strong>{$a->field}</strong> w profilu używŏcza kōńczy sie <strong>{$a->value}</strong>';
$string['requires_isempty'] = 'Pole <strong>{$a->field}</strong> w profilu używŏcza je prōzne';
$string['requires_isequalto'] = 'Pole <strong>{$a->field}</strong> to <strong>{$a->value}</strong>';
$string['requires_isnotempty'] = 'Pole <strong>{$a->field}</strong> w profilu używŏcza niy ma prōzne';
$string['requires_notendswith'] = 'Pole <strong>{$a->field}</strong> w profilu używŏcza niy kōńczy sie <strong>{$a->value}</strong>';
$string['requires_notisequalto'] = 'Pole <strong>{$a->field}</strong> w profilu używŏcza niy zawiyrŏ <strong>{$a->value}</strong>';
$string['requires_notstartswith'] = 'Pole <strong>{$a->field}</strong> w profilu używŏcza niy zaczynŏ sie  ôd <strong>{$a->value}</strong>';
$string['requires_startswith'] = 'Pole <strong>{$a->field}</strong> w profilu używŏcza zaczynŏ sie ôd <strong>{$a->value}</strong>';
$string['title'] = 'Profil używŏcza';
