<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'currencies', language 'szl', version '4.4'.
 *
 * @package     currencies
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['AED'] = 'Dirham ZEA';
$string['AFN'] = 'Afgani afgański';
$string['ALL'] = 'Medycyna albański';
$string['AMD'] = 'Dram armyński';
$string['ANG'] = 'Gulden antylski';
$string['AOA'] = 'Kwanza angolskŏ';
$string['ARS'] = 'Peso argyntyńske';
$string['AUD'] = 'Dolar australijski';
$string['AWG'] = 'Florin arubański';
$string['AZN'] = 'Manat azerski';
$string['BAM'] = 'Marka transferowa Bo
#śnić i Hercegowiny';
$string['BBD'] = 'Dolar Barbadosu';
$string['BDT'] = 'Takŏ byngalskŏ';
$string['BGN'] = 'Lew bułgarski';
$string['BHD'] = 'Dinar Bahrajnu';
$string['BIF'] = 'Frank burundyjski';
$string['BMD'] = 'Dolar bermudzki';
$string['BND'] = 'Dolar Brunei';
$string['BOB'] = 'Boliviano boliwijske';
$string['BRL'] = 'Real brazylijski';
$string['BSD'] = 'Dolar bahamski';
$string['BTN'] = 'Ngultrum bhutański';
$string['BWP'] = 'Pula botswańskŏ';
$string['BYR'] = 'Rubel biołoruski';
$string['BZD'] = 'Dolar Belize';
$string['CAD'] = 'Dolar kanadyjski';
$string['CDF'] = 'Frank kōngijski';
$string['CHF'] = 'Frank szwajcarski';
$string['CLF'] = 'Chilijskŏ Unidad de Fomento';
$string['CLP'] = 'Peso chilijske';
$string['CNY'] = 'Yuan chiński';
$string['COP'] = 'Peso kolumbijske';
$string['CRC'] = 'Colón kostarykański';
$string['CUC'] = 'Peso kubańske wymienialne';
$string['CUP'] = 'Peso kubańske';
$string['CVE'] = 'Escudo zielonoprzylądkowe';
$string['CZK'] = 'Korōna czeskŏ';
$string['DJF'] = 'Frank dżibutyjski';
$string['DKK'] = 'Korōna duńskŏ';
$string['DOP'] = 'Peso dōminikańske';
$string['DZD'] = 'Dinar algerski';
$string['EGP'] = 'Fōnt egipski';
$string['ERN'] = 'Nakfa erytrejska';
$string['ETB'] = 'Birr etiopski';
$string['EUR'] = 'Ojro';
$string['FJD'] = 'Dolar Fidżi';
$string['FKP'] = 'Fōnt falklandzki';
$string['GBP'] = 'Fōnt szterling';
$string['GEL'] = 'Lari gruziński';
$string['GHS'] = 'Cedi ghańske';
$string['GIP'] = 'Fōnt gibraltarski';
$string['GMD'] = 'Dalasi gambijske';
$string['GNF'] = 'Frank gwinejski';
$string['GTQ'] = 'Quetzal gwatymalski';
$string['GYD'] = 'Dolar gujański';
$string['HKD'] = 'Dolar hōngkōński';
$string['HNL'] = 'Lempira hōnduraskŏ';
$string['HRK'] = 'Kuna chorwackŏ';
$string['HTG'] = 'Gourde haitański';
$string['HUF'] = 'Forint hōngaryjski';
$string['IDR'] = 'Rupia indōnezyjskŏ';
$string['ILS'] = 'Nowy szekel izraelski';
$string['INR'] = 'Rupia indyjskŏ';
$string['IQD'] = 'Dinar iracki';
$string['IRR'] = 'Rial irański';
$string['ISK'] = 'Korōna islandzkŏ';
$string['JMD'] = 'Dolar jamajski';
$string['JOD'] = 'Dinar jordański';
$string['JPY'] = 'Jen japōński';
$string['KES'] = 'Szyling kynijski';
$string['KGS'] = 'Som kirgiski';
$string['KHR'] = 'Riel kambodżański';
$string['KMF'] = 'Frank CFA';
$string['KPW'] = 'Won północnokoreański';
$string['KRW'] = 'Won południowokoreański';
$string['KWD'] = 'Dinar kuwejcki';
$string['KYD'] = 'Dolar kajmański';
$string['KZT'] = 'Tenge kazachski';
$string['LAK'] = 'Kip laotański';
$string['LBP'] = 'Fōnt libański';
$string['LKR'] = 'Rupia lankijskŏ';
$string['LRD'] = 'Dolar liberyjski';
$string['LSL'] = 'Loti sotyjskie';
$string['LTL'] = 'Lit litewski';
$string['LVL'] = 'Łat łotewski';
$string['LYD'] = 'Dinar libijski';
$string['MAD'] = 'Dirham marokański';
$string['MDL'] = 'Lej mołdŏwski';
$string['MGA'] = 'Ariary malgaski';
$string['MKD'] = 'Denar macedōński';
$string['MMK'] = 'Kiat Mjanmy';
$string['MNT'] = 'Tugrik mōngolski';
$string['MOP'] = 'Pataca Makau';
$string['MRO'] = 'Ugija maurytańskŏ';
$string['MUR'] = 'Rupia maurytyjska';
$string['MVR'] = 'Rupia malediwskŏ';
$string['MWK'] = 'Kwacha malawijskŏ';
$string['MXN'] = 'Peso meksykańske';
$string['MYR'] = 'Ringgit malezyjski';
$string['MZN'] = 'Nowy metical mozambijski';
$string['NAD'] = 'Dolar namibijski';
$string['NGN'] = 'Naira nigeryjskŏ';
$string['NIO'] = 'Córdoba nikaraguańskŏ';
$string['NOK'] = 'Korōna norweskŏ';
$string['NPR'] = 'Rupia nepalskŏ';
$string['NZD'] = 'Dolar nowozelandzki';
$string['OMR'] = 'Rial ōmański';
$string['PAB'] = 'Balboa panamskŏ';
$string['PEN'] = 'Nowy solōw peruwiański';
$string['PGK'] = 'Kina papuaska';
$string['PHP'] = 'Peso filipińske';
$string['PKR'] = 'Rupia pakistańskŏ';
$string['PLN'] = 'Złoty polski';
$string['PYG'] = 'Guarani paragwajski';
$string['QAR'] = 'Rial Kataru';
$string['RON'] = 'Lej rumuński';
$string['RSD'] = 'Dinar serbski';
$string['RUB'] = 'Rubel ruski';
$string['RWF'] = 'Frank rwandyjski';
$string['SAR'] = 'Rial saudyjski';
$string['SBD'] = 'Dolar Wysp Salomona';
$string['SCR'] = 'Rupia seszelskŏ';
$string['SDG'] = 'Fōnt sudański';
$string['SEK'] = 'Korōna szwedzkŏ';
$string['SGD'] = 'Dolar singapurski';
$string['SHP'] = 'Fōnt więtej Heleny';
$string['SLL'] = 'Leone sierraleōński';
$string['SOS'] = 'Szyling sōmalijski';
$string['SRD'] = 'Dolar surinamski';
$string['SSP'] = 'Fōnt południowosudański';
$string['STD'] = 'Dobrŏ Wysp Świyntego Tomasza i Ksiōnżyncyj';
$string['SVC'] = 'Colon salwadorski';
$string['SYP'] = 'Fōnt syryjski';
$string['SZL'] = 'Lilangeni Suazi';
$string['THB'] = 'Baht tajski';
$string['TJS'] = 'Somoni tadżycki';
$string['TMT'] = 'Manat turkmyński';
$string['TND'] = 'Dinar tunezyjski';
$string['TOP'] = 'Paanga tongijska';
$string['TRY'] = 'Nowŏ lira tureckŏ';
$string['TTD'] = 'Dolar Trynidadu i Tobago';
$string['TWD'] = 'Nowy dolar tajwański';
$string['TZS'] = 'Szyling tanzański';
$string['UAH'] = 'Hrywna ukrajińskŏ';
$string['UGX'] = 'Szyling ugandyjski';
$string['USD'] = 'Dolar amerykański';
$string['UYU'] = 'Peso urugwajske';
$string['UZS'] = 'Sum uzbecki';
$string['VEF'] = 'Bolivar wynezuelski';
$string['VND'] = 'Dong wietnamski';
$string['VUV'] = 'Vatu vanuatuańskie';
$string['WST'] = 'Tala samoańskŏ';
$string['XAF'] = 'Frank CFA';
$string['XCD'] = 'Dolar wschodniokaraibski';
$string['XOF'] = 'Frank CFA';
$string['XPF'] = 'Frank CFP';
$string['YER'] = 'Rial jymyński';
$string['ZAR'] = 'Rand połedniowoafrykański';
$string['ZWL'] = 'Dolar Zimbabwe';
