<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'eduplayer', language 'szl', version '4.4'.
 *
 * @package     eduplayer
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['FILE'] = 'ZBIŌR';
$string['URL'] = 'URL';
$string['appearance'] = 'Wyglōnd';
$string['audio'] = 'Audio';
$string['autostart'] = 'Autōmatyczne sztartowanie';
$string['behaviour'] = 'Zachowanie';
$string['cancel'] = 'Pociepnij/Pociep';
$string['captions'] = 'Szkryfty';
$string['captionsback'] = 'Przejzdrziste zadek';
$string['captionsfile'] = 'Zbiōr ze szkryftami';
$string['captionsfile_help'] = 'Zbiōr szkryftōw: .vtt, .srt, .xml';
$string['captionsfontsize'] = 'Miara pisma';
$string['captionsstate'] = 'Pokŏż szkryfty';
$string['controls'] = 'Elymynta sterowaniŏ';
$string['disclaimer'] = 'Ôstrzeżynie do pokŏzaniŏ, jeźli zbiōr multimedialny je chrōniōny prawnie';
$string['disclaimer_help'] = 'Ważne: ôstrzeżynie bydzie sztartniynte ino tedy, kedy to pole niy bydzie prōzne';
$string['disclaimerlabel'] = 'Ôstrzeżynie do pokŏzaniŏ, jeźli zbiōr multimedialny je chrōniōny prawnie';
$string['download'] = 'Pobier';
$string['downloadenabled'] = 'Włōncz pobiyranie multimediōw';
$string['downloadfile'] = 'Pobier multimedia';
$string['eduplayer'] = 'eduplayer';
$string['eduplayer:addinstance'] = 'przidej instancyjõ';
$string['eduplayerappearance'] = 'Wyglōnd';
$string['eduplayerappearance_help'] = 'Ôpcyje Definiowaniŏ miary i wyglōndu odtwarzacza, tj. szyrokość, wysokość, skōra odtwarzacza i ôbrŏz plakŏtu';
$string['eduplayerbehaviour'] = 'Zachowanie';
$string['eduplayerbehaviour_help'] = 'Ôbier jak wideo je rynderowane i ôpcyje ôdtwŏrzaniŏ (wyciszynie, auto sztart ôdtwŏrzaniŏ, itp.)';
$string['eduplayercaptions'] = 'Szkryfty';
$string['eduplayercaptions_help'] = 'Włōncz podpora szkryftōw';
$string['eduplayerfieldset'] = 'Włŏsny przikłŏd zestawu pōl';
$string['eduplayerfile'] = 'Zbiōr';
$string['eduplayerfile_help'] = 'Możliwe je przesyłanie zbiorōw wideo: .mp4, .flv, .webm abo zbiorōw audio mp3, .m4a';
$string['eduplayername'] = 'Miano EduPlayera';
$string['eduplayername_help'] = 'Wkludź tukej miano aktywności';
$string['eduplayerplaylist'] = 'Wykŏz ôdtwŏrzaniŏ';
$string['eduplayerplaylist_help'] = 'Ôbier kaj pokazować wykŏz ôdtwŏrzaniŏ i miara w pikselach';
$string['eduplayerrepeat'] = 'Powtōrz';
$string['eduplayerskin'] = 'Skōrka odtwarzacza';
$string['eduplayersource'] = 'Zdrzōdło';
$string['eduplayersource_help'] = 'Je możliwość zaladowaniŏ zbiorōw wideo: .mp4, .flv, .webm i zbiorōw audio abo wkludzyniŏ URL to zbioru multimedialnego jednego z tych rozszyrzyń';
$string['emailnotcorrect'] = 'Niynŏleżny email';
$string['emailnotsent'] = 'Błōnd wysyłaniŏ emaila';
$string['emailsent'] = 'Email wysłany do {$a}!';
$string['false'] = 'NIY';
$string['height'] = 'Wysokość';
$string['image'] = 'Ôbrŏz plakŏtu';
$string['image_help'] = 'Ôbrŏz plakŏtu: .jpg, .jpeg, .png';
$string['linkurl'] = 'Link';
$string['modulename'] = 'Eduplayer';
$string['modulename_help'] = 'Moduł eduplayera przizwŏlŏ na ôdtwŏrzanie zbiorōw: .mp4, .flv, mp3, .m4a';
$string['modulenameplural'] = 'eduplayers';
$string['mute'] = 'Wyciszōny';
$string['notes'] = 'Zŏpiski';
$string['playlist'] = 'Pozycyjŏ';
$string['playlistpositionbottom'] = 'Spodni';
$string['playlistpositionnull'] = 'Żŏdyn';
$string['playlistpositionright'] = 'Prawy';
$string['playlists'] = 'Wykŏz ôdtwŏrzaniŏ';
$string['playlistsize'] = 'Miara (piksele)';
$string['pluginadministration'] = 'Administracyjŏ Eduplayer';
$string['pluginname'] = 'eduplayer';
$string['rtmp'] = 'Strumieniowanie RTMP';
$string['share'] = 'Udostympnij';
$string['shareemaillabel'] = 'Adresa email';
$string['sharelink'] = 'Link do udostympniyniŏ';
$string['sharelink_help'] = 'Ważne: funkcyjŏ udostympnianiŏ emaila je włōnczōnŏ bez dopołniynie tego pola. Jeźli pole je prōzne, link niy ôstanie przesłany';
$string['sharemailmessage_editor'] = 'Wiadōmość udostympniyniŏ e-mail';
$string['sharemailmessage_editor_help'] = 'Tyn tekst ôstanie wysłany za wiadōmość email z linkym w polu URL udostympnianiŏ. #Zmodyfikować tyn tekst jak lubisz';
$string['sharemessage'] = '<p>Wybadej tyn interesujōncy kurs:<br /></p>';
$string['sharemessagelabel'] = 'Wiadōmość udostympniyniŏ email';
$string['sharesubbject'] = '{$a->firstname} {$a->lastname} udostympniŏ z tobōm tyn zasób multimedialny';
$string['sharetext'] = 'Wyślij bez email link do kopije onlajn tego zasobu';
$string['sharing'] = 'Udostympnianie';
$string['stretching'] = 'Rozciōngnij treść do odtwarzacza';
$string['stretchingexactfit'] = 'Rozciōngnij treści do odtwarzacza';
$string['stretchingfill'] = 'Wypołnij odtwarzacz bez rozciōnganiŏ treści';
$string['stretchingnone'] = 'Brak przifasowaniŏ';
$string['stretchinguniform'] = 'Napasuj odtwarzacz z zawartościōm';
$string['title'] = 'Tytuł';
$string['true'] = 'JA';
$string['type'] = 'Zorta ôdtwŏrzaniŏ';
$string['urltype'] = 'Zorta';
$string['validemail'] = 'Podej nŏleżnŏ adresa email';
$string['video'] = 'Wideo';
$string['vimeo'] = 'VImeo';
$string['vplaylist'] = 'Wykŏz ôdtwŏrzaniŏ wideo';
$string['width'] = 'Szyrokość';
$string['youtube'] = 'YouTube';
$string['ytplaylist'] = 'Wykŏz ôdtwŏrzaniŏ YouTube';
