<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol', language 'szl', version '4.4'.
 *
 * @package     enrol
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actenrolshhdr'] = 'Przistympne sztekra zŏpisōw na kursy';
$string['addinstance'] = 'Przidej metodã zŏpisu';
$string['addinstanceanother'] = 'Przidej metodã i utwōrz dalszõ';
$string['ajaxnext25'] = 'Nastympne 25 ...';
$string['ajaxoneuserfound'] = '1 znaleziōny używŏcz';
$string['ajaxxmoreusersfound'] = 'Znaleziōno było pōnad {$a} używŏczōw';
$string['ajaxxusersfound'] = 'znaleziōno było {$a} używŏczōw';
$string['assignnotpermitted'] = 'Niy mŏsz uprawniyń abo niy możesz przipisować ról w tym kursie.';
$string['bulkuseroperation'] = 'Fungowaniŏ zbiorcze na używŏczach';
$string['configenrolplugins'] = 'Proszã ôbrać wszyjske zdatne sztekra jak tyż ułożyć w ôdpednigo porzōndku.';
$string['custominstancename'] = 'Włŏsne miano metody zŏpisōw';
$string['customwelcomemessage'] = 'Niysztandardowŏ wiadōmość prziwitalnŏ';
$string['customwelcomemessage_help'] = 'Możesz sam przidać tekst swojij prziwitalnyj wiadōmości.
Może to być ajnfachowy tekst, autōmatyczny format Moodle, może zawiyrać tagi gŏdki HTML jak tyż tagi wielogŏdkowe.

Możesz tyż przidać nastympujōnce elymynta:

* Miano kursu {$a->coursename}
* Link do profilu używŏcza {$a->profileurl}
* Adresa e-mail używŏcza {$a->email}
* Miano i miano używŏcza {$a->fullname}';
$string['defaultenrol'] = 'Przidej do nowych kursōw';
$string['defaultenrol_desc'] = 'Możliwe je wychodne przidanie tego sztekra do wszyjskich nowych kursōw.';
$string['deleteinstanceconfirm'] = 'Eli na zicher chcesz wychrōnić metodã zŏpisōw &quot;{$a->name}&quot; z {$a->users} zapisanych używŏczōw?';
$string['deleteinstanceconfirmself'] = 'Eli na zicher chcesz wychrōnić instancyjõ "{$a->name}", kerŏ dŏwŏ ciebie przistymp do tego kursu? Jeźli bydziesz kōntynuować, je możliwe, iże niy bydziesz w sztańdzie dostać przistympu do tego kursu.';
$string['deleteinstancenousersconfirm'] = 'Zamierzŏsz wychrōnić metodã zŏpisōw: "{$a->name}". Kōntynuować?';
$string['disableinstanceconfirmself'] = 'Eli na zicher chcesz wychrōnić instancyjõ "{$a->name}", kerŏ dŏwŏ ciebie przistymp do tego kursu? Jeźli bydziesz kōntynuować, je możliwe, iże niy bydziesz w sztańdzie dostać przistympu do tego kursu.';
$string['durationdays'] = '{$a} dni';
$string['editenrolment'] = 'Edytuj zŏpisy';
$string['edituserenrolment'] = 'Edycyjŏ zŏpisu: {$a}';
$string['enrol'] = 'Zapisz';
$string['enrolcandidates'] = 'Niy zapisani używŏcze';
$string['enrolcandidatesmatching'] = 'Znaleziyni używŏcze spoza kursu';
$string['enrolcohort'] = 'Zŏpisy kohort';
$string['enrolcohortusers'] = 'Zapisz używŏczōw';
$string['enroldetails'] = 'Ôsobliwości zŏpisōw';
$string['enrollednewusers'] = 'Sprŏwnie zapisano było {$a} nowych używŏczōw';
$string['enrolledusers'] = 'Zapisani używŏcze';
$string['enrolledusersmatching'] = 'Znaleziyni używŏcze';
$string['enrolme'] = 'Zapisz mie na tyn kurs';
$string['enrolment'] = 'Zŏpisy';
$string['enrolmentinstances'] = 'Metody zŏpisōw';
$string['enrolmentmethod'] = 'Metoda zŏpisu';
$string['enrolmentnew'] = 'Nowe zŏpisy w {$a}';
$string['enrolmentnewuser'] = '{$a->user} zapisoł sie na kurs "{$a->course}"';
$string['enrolmentoptions'] = 'Ôpcyje zŏpisōw';
$string['enrolments'] = 'Zŏpisy';
$string['enrolmentupdatedforuser'] = 'Registracyjŏ dlŏ używŏcza "{$a->fullname}" ôstała zaktualizowanŏ';
$string['enrolnotpermitted'] = 'Niy mŏsz uprawniyń, coby zapisać inksze ôsoby do tego kursu';
$string['enrolperiod'] = 'Ôkres uczestnictwa';
$string['enroltimecreated'] = 'Utworzōno było zŏpisy';
$string['enroltimeend'] = 'Kōniec uczestnictwa';
$string['enroltimeendinvalid'] = 'Datōm #zakōńczynie zŏpisōw musi przipadać po datōmowi napoczyńciŏ zŏpisōw';
$string['enroltimestart'] = 'Zaczōntek uczestnictwa';
$string['enrolusage'] = 'Wystōmpiyniŏ / zŏpisy';
$string['enrolusers'] = 'Zapisz używŏczōw';
$string['enrolxusers'] = 'Zapisz {$a} używŏczōw';
$string['errajaxfailedenrol'] = 'Niy podarziło sie zapisać używŏcza';
$string['errajaxsearch'] = 'Błōnd w czasie wyszukowaniŏ używŏczōw';
$string['erroreditenrolment'] = 'W czasie edycyje metody zŏpisōw wystōmpiōł błōnd';
$string['errorenrolcohort'] = 'Błōnd w czasie przidŏwaniŏ metody zŏpisu bez kohortę na tyn kurs.';
$string['errorenrolcohortusers'] = 'Błōnd w czasie zŏpisu czōnkōw kohorty do tego kursu.';
$string['errorthresholdlow'] = 'Prōg powiadōmiyniŏ musi wynosić aby 1 dziyń.';
$string['errorwithbulkoperation'] = 'W czasie przetwŏrzaniŏ zbiorczej pōmiany zŏpisōw prziszoł błōnd.';
$string['eventenrolinstancecreated'] = 'Utworzōno było instancyjõ zŏpisōw';
$string['eventenrolinstancedeleted'] = 'Wychrōniōno było instancyjõ zŏpisōw';
$string['eventenrolinstanceupdated'] = 'Zaktualizowano było instancyjõ zŏpisōw';
$string['eventuserenrolmentcreated'] = 'Zapisano było używŏcza do kursu';
$string['eventuserenrolmentdeleted'] = 'Używŏcz wypisany z kursu';
$string['eventuserenrolmentupdated'] = 'Zaktualizowano było wypis używŏcza';
$string['expirynotify'] = 'Poinformiyruj ô przedŏwniajōncym przistympie do kursu.';
$string['expirynotify_help'] = 'To ustawiynie ôkryślŏ, eli ôstanie wysłanŏ informacyjŏ ô przedŏwnianiu przistympu do kursu.';
$string['expirynotifyall'] = 'Rejestrant i zapisany używŏcz';
$string['expirynotifyenroller'] = 'Ino rejestrant';
$string['expirynotifyhour'] = 'Godzina wysłaniŏ powiadōmiyniŏ ô przedŏwniyniu registracyje';
$string['expirythreshold'] = 'Prōg powiadōmiyniŏ';
$string['expirythreshold_help'] = 'Z jakim wyprzedzeniem czasowym używŏcze winni ôstać poinformiyrowani ô przedŏwniajōncyj registracyje?';
$string['extremovedaction'] = 'Zewnyntrznŏ akcyjŏ wypisaniŏ używŏcza';
$string['extremovedaction_help'] = 'Ôbier akcyjõ w przipŏdku, kej używŏcz ôstanie wychrōniōny z zewnyntrznego zdrzōdła, z któego ôstoł zapisany. Swrōć uwŏgã, iże niykere dane i sztalōnki używŏcza sōm wychrōniane z kursu w czasie wypisywania używŏcza.';
$string['extremovedkeep'] = 'Zachow używŏcza za zapisanego';
$string['extremovedsuspend'] = 'Zastŏw zŏpisy na kurs';
$string['extremovedsuspendnoroles'] = 'Zastŏw zŏpisy na kurs i wychrōń przipisane role';
$string['extremovedunenrol'] = 'Wypisz używŏcza z kursu';
$string['finishenrollingusers'] = 'Zakōńcz zŏpisy używŏczōw';
$string['foundxcohorts'] = 'Znaleziōno było {$a} kohort';
$string['instanceadded'] = 'Metoda przidanŏ';
$string['instanceeditselfwarning'] = 'Ôstrzeżynie:';
$string['instanceeditselfwarningtext'] = 'Je żeś zapisany w tym kursie, bez tã metodã zŏpisu, pōmiany mogōm mieć wpływ na przistymp do kursu.';
$string['invalidenrolduration'] = 'Niynŏleżny czas trwaniŏ zŏpisōw';
$string['invalidenrolinstance'] = 'Niyprzizwolōnŏ metoda zŏpisu';
$string['invalidrequest'] = 'Niynŏleżne żōndanie';
$string['invalidrole'] = 'Niynŏleżnŏ rola';
$string['manageenrols'] = 'Zarzōndzej sztekrami zŏpisōw';
$string['manageinstance'] = 'Zarzōndzej';
$string['method'] = 'Metoda';
$string['migratetomanual'] = 'Migracyjŏ do ryncznych zŏpisōw';
$string['nochange'] = 'Bez pōmian';
$string['noexistingparticipants'] = 'Brak istniejōncych uczestnikōw';
$string['nogroup'] = 'Brak grupy';
$string['noguestaccess'] = 'Goście niy majōm prawa przistympu do tego kursu. Proszã sie wlogować.';
$string['none'] = 'Żŏdyn';
$string['notenrollable'] = 'Niy możesz zapisać sie na tyn kurs.';
$string['notenrolledusers'] = 'Ôstali używŏcze';
$string['otheruserdesc'] = 'Używŏcze niy zapisani na tyn kurs, ale erbujōm abo majōm przipisane w nim role.';
$string['participationactive'] = 'Aktywny';
$string['participationnotcurrent'] = 'Niyterŏźny';
$string['participationstatus'] = 'Status';
$string['participationsuspended'] = 'Zawieszōny';
$string['periodend'] = 'do {$a}';
$string['periodnone'] = 'zapisani {$a}';
$string['periodstart'] = 'ôd {$a}';
$string['periodstartend'] = 'ôd {$a->sztart} do {$a->end}';
$string['privacy:metadata:user_enrolments'] = 'Zŏpisy';
$string['privacy:metadata:user_enrolments:modifierid'] = 'Idyntyfikatōr używŏcza, co za ôstatni #zmodyfikować registracyjõ używŏcza';
$string['privacy:metadata:user_enrolments:status'] = 'Stōn registracyje używŏcza na kurs';
$string['privacy:metadata:user_enrolments:tableexplanation'] = 'Bazowy szteker registracyje przechowuje zaregistrowanych używŏczōw.';
$string['privacy:metadata:user_enrolments:timecreated'] = 'Czas utworzyniŏ registracyje używŏcza';
$string['privacy:metadata:user_enrolments:timeend'] = 'Godzina #zakōńczynie registracyje używŏcza';
$string['privacy:metadata:user_enrolments:timemodified'] = 'Czas modyfikacyje registracyje używŏcza';
$string['privacy:metadata:user_enrolments:timestart'] = 'Czas napoczyńciŏ registracyje używŏcza';
$string['privacy:metadata:user_enrolments:userid'] = 'Idyntyfikatōr używŏcza.';
$string['recovergrades'] = 'Ôdzyskej, jeźli to możliwe, stare ôcyny używŏcza';
$string['rolefromcategory'] = '{$a->role} (Rola erbniyntŏ z kategoryje)';
$string['rolefrommetacourse'] = '{$a->role} (Rola erbniyntŏ z kursu nadrzyndnego)';
$string['rolefromsystem'] = '{$a->role} (Rola przidzielōnŏ na poziōmie placu)';
$string['rolefromthiscourse'] = '{$a->role} (Przidzielōno było w tym kursie)';
$string['sendfromcoursecontact'] = 'Kōntakt kursu';
$string['sendfromnoreply'] = 'Z adresy no-replay';
$string['startdatetoday'] = 'Dzisioj';
$string['synced'] = 'Zesynchrōnizowano było';
$string['testsettings'] = 'Test ustawiyń';
$string['testsettingsheading'] = 'Test ustawiyń zŏpisu - {$a}';
$string['timeended'] = 'Czas sie skōńczōł';
$string['timeenrolled'] = 'Czas registracyje';
$string['totalenrolledusers'] = '{$a} zapisanych używŏczōw';
$string['totalotherusers'] = '{$a} inkszych używŏczōw';
$string['totalunenrolledusers'] = '{$a} wypisanych używŏczōw';
$string['unassignnotpermitted'] = 'Niy mŏsz uprawniyń do ôdbiyraniŏ ról w tym kursie.';
$string['unenrol'] = 'Wypisz z kursu';
$string['unenrolconfirm'] = 'Eli na zicher chcesz wypisać używŏcza "{$a->user}" (przōdzij zaregistrowanego bez "{$a->enrolinstancename}") z kursu "{$a->course}"?';
$string['unenrolleduser'] = 'Registracyjŏ dlŏ używŏcza "{$a->fullname}" ôstała zaktualizowanŏ';
$string['unenrolme'] = 'Wypisz mie z {$a}';
$string['unenrolnotpermitted'] = 'Niy mŏsz uprawniyń abo niy możesz wypisać tego używŏcza z kursu.';
$string['unenrolroleusers'] = 'Wypisz używŏczōw';
$string['uninstallmigrating'] = 'Migracyjŏ "{$a}" zŏpisōw';
$string['unknowajaxaction'] = 'Niyznōmŏ akcyjŏ';
$string['unlimitedduration'] = 'Niyôgraniczōny';
$string['userremovedfromselectiona'] = 'Używŏcz "{$a}" ôstoł wychrōniōny z zaznaczyniŏ.';
$string['usersearch'] = 'Szukej';
$string['withselectedusers'] = 'Z zaznaczōnymi używŏczami';
$string['youenrolledincourse'] = 'Je żeś zapisany do kursu.';
$string['youunenrolledfromcourse'] = 'Ôstołś wypisany z kursu "{$a}".';
