<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_authorize', language 'szl', version '4.4'.
 *
 * @package     enrol_authorize
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adminacceptccs'] = 'Kerŏ zorta karty borgowyj bydzie akceptowany?';
$string['adminaccepts'] = 'Ôbier przizwolōne metody płatu i jejich zorty';
$string['adminauthorizeemail'] = 'Sztalōnki wysyłaniŏ poczty elektrōnicznyj';
$string['adminauthorizewide'] = 'Sztalōnki głowne';
$string['admincronsetup'] = 'Szkryft zarzōndzaniŏ cron.php niy ôstoł sztartniynty bez ôstatnie 24 godziny. <br />Cron musi być ustawiōny jeźli chcesz używać włŏsności autoprzechwytywania. <br />Jeźli zastawisz funkcyjõ autoprzechwytywania, transakcyje bydōm uniyważnianie chyba iże przeglądniesz jy w czasie 30 dni. <br />Wybadej an_review i wkludź nul w pole an_capture_day <br /> jeźli chcesz ryncznie akceptować/ôdciepować płatu w czasie 30 dni.';
$string['adminemailexpiredsortsum'] = 'Cołkowitŏ kwota';
$string['allpendingorders'] = 'Wszyjske zlecyniŏ ôczekujōnce';
$string['amount'] = 'Kwota';
$string['anauthcode'] = 'Dostōń kod autoryzacyje';
$string['anlogin'] = 'Miano używŏcza';
$string['anpassword'] = 'Hasło';
$string['anreferer'] = 'Zdefiniuj URL rekōmandujōncy (URL Referer), jeźli mŏsz to ustawiōne we twojim kōncie authorize.net.  Sprawi to wysyłanie lynije "Referer: URL" #społym z żōndaniym HTTP.';
$string['antestmode'] = 'Sztartnij testową transakcyjõ (pijōndze niy bydōm pobrane)';
$string['antrankey'] = 'Klucz transakcyje';
$string['approvedreview'] = 'Zatwiyrdzōno było';
$string['authcaptured'] = 'Autoryzowano / Ôciōnżōno było';
$string['authcode'] = 'Kod autoryzacyje';
$string['authorize:config'] = 'Kōnfiguruj sztekra Authorize.Net';
$string['authorize:manage'] = 'Zarzōndzej zapisanymi używŏczami';
$string['authorize:managepayments'] = 'Zarzōndzej płatami';
$string['authorize:unenrol'] = 'Wypisz używŏczōw z kursu';
$string['authorize:unenrolself'] = 'Wypisz sie z kursu';
$string['authorize:uploadcsv'] = 'Prześlij zbiōr CSV';
$string['authorizedpendingcapture'] = 'Autoryzowan / Transakcyjŏ ôczekujōncŏ';
$string['authorizeerror'] = 'Authorize.Net błōnd: {$a}';
$string['avsresult'] = 'Wynik AVS: {$a}';
$string['canbecredit'] = 'Może być swrōcōne na {$a->upto}';
$string['cancelled'] = 'Pociepniynto było';
$string['capture'] = 'Ôciōnżōno było';
$string['capturedpendingsettle'] = 'Ôciōnżōno było / Ôbrachōnek w ciōngu';
$string['capturedsettled'] = 'Ôciōnżōno było / Rozliczono';
$string['captureyes'] = 'Karta borgowŏ ôstanie ôciōnżōnŏ, a sztudynt ôstanie zapisany na kurs. Je żeś  pewny?';
$string['cccity'] = 'Miasto';
$string['ccexpire'] = 'Datōm wŏżności';
$string['ccexpired'] = 'Datōm wŏżności karty borgowyj upłynyła';
$string['ccinvalid'] = 'Niynŏleżny numer karty';
$string['cclastfour'] = 'Ôstatnie sztyry cyfry numera karty';
$string['ccno'] = 'Numer karty borgowyj';
$string['ccstate'] = 'Stōn';
$string['cctype'] = 'Zorta karty borgowyj';
$string['ccvv'] = 'Wybadanie karty';
$string['ccvvhelp'] = 'Wybadej 3 ôstatnie cyfry na nawrocie Twojij karty';
$string['choosemethod'] = 'Jeźli znŏsz klucz przistympu do kursu to wkludź go, w ôpacznym wypŏdku musisz zapłacić za tyn kurs.';
$string['chooseone'] = 'Wypołnij jedno abo ôba z nastympnych pōl';
$string['cost'] = 'Koszt';
$string['currency'] = 'Waluta';
$string['cutofftime'] = 'Limit czasu';
$string['delete'] = 'Wychrōń';
$string['description'] = 'Moduł Authorize.net przizwŏlŏ ôbsztalować ôpłŏckã za kurs bez liferanta kart. Sōm dwa spōsoby ôbsztalowaniŏ kosztu kursu: (1) w ustawiyniach placu wychodnie dlŏ kożdego kursu; (2) dlŏ kożdego kursu w jego ustawiyniach. Koszt w ustawiyniach kursu je nadrzyndny w relacyji do kosztu placu.';
$string['echeckabacode'] = 'Numer banki ABA';
$string['echeckaccnum'] = 'Numer kōnta bankowego';
$string['echeckacctype'] = 'Zorta rachōnku bankowego';
$string['echeckbankname'] = 'Miano banki';
$string['echeckfirslasttname'] = 'Posiedziciel kōnta bankowego';
$string['enrolenddate'] = 'Datōm kōńcowŏ';
$string['enrolenddaterror'] = 'Datōm kōńca zŏpisōw na kurs niy może być wcześniejsza aniżeli datōm zaczōntku zŏpisōw';
$string['enrolname'] = 'Wrota płatu Authorize.net';
$string['enrolperiod'] = 'Czas trwaniŏ zŏpisu';
$string['enrolstartdate'] = 'Datōm zaczōntkowŏ';
$string['expired'] = 'Przedŏwniōnŏ';
$string['expiremonth'] = 'Miesiōnc wŏżności';
$string['expireyear'] = 'Rok wŏżności';
$string['firstnameoncard'] = 'Miano na karcie';
$string['haveauthcode'] = 'Mōm już kod autoryzacyje';
$string['howmuch'] = 'Wiela?';
$string['httpsrequired'] = 'Z gorzkościōm stwiyrdzōmy, iże Twoja dorada niy może być przekludzōnŏ nŏleżno. To ustawiynie strōny niy może być przekludzōne sprŏwnie.
<br /><br />
Proszã niy wkludzać numera swojij karty borgowyj do czasu ukŏzaniŏ sie żōłtyj kodki na losy przeziyrŏczki. Ôznaczŏ to, iże wszelke dane przesyłane pōmiyndzy klijyntym a serwerym bydōm kodowane. No tōż informacyjŏ przesyłanŏ w czasie transakcyje pōmiyndzy dwōma kōmputrami je chrōniōnŏ  a numer Twojij karty borgowyj niy ôstanie wyzdradzōny w internecie';
$string['invalidaba'] = 'Niynŏleżny numer ABA';
$string['invalidaccnum'] = 'Niynŏleżny numer kōnta';
$string['invalidacctype'] = 'Niynŏleżnŏ zorta kōnta';
$string['isbusinesschecking'] = 'Wybadanie biznesowe?*';
$string['lastnameoncard'] = 'Miano na karcie';
$string['logindesc'] = 'Możesz ustawić ôpcyje <a href="{$a->url}">loginhttps</a> we zmiynne/ bezpieczyństwo.
Bez włōnczanie to Moodle będzi używoł połōnczyniŏ z użyciym protokołu https dlŏ strōn ogowania i płatu.';
$string['logininfo'] = 'W czasie kōnfigurowaniŏ kōnta Authorize.Net, wymŏgany je login i trza wkludzić <strong>abo</strong> klucz transakcyje, <strong>abo</strong> hasło w ôdpednim polu. Zalycŏ sie użyć klucza transakcyje skuli bezpieczyństwa.';
$string['messageprovider:authorize_enrolment'] = 'Wiadōmości zŏpisōw ciśnie Authorize.Net';
$string['methodcc'] = 'Karta borgowŏ';
$string['methodecheck'] = 'Elektrōniczny czek eCheck (IJE)';
$string['missingaba'] = 'Brakuje numera ABA';
$string['missingaddress'] = 'Brakuje adresy';
$string['missingbankname'] = 'Brakuje miana banki';
$string['missingcc'] = 'Brakuje numera karty';
$string['missingccauthcode'] = 'Brak kodu autoryzacyje';
$string['missingccexpiremonth'] = 'Brak miesiōnca wŏżności';
$string['missingccexpireyear'] = 'Brak roku wŏżności';
$string['missingcctype'] = 'Brak zorty karty';
$string['missingcvv'] = 'Brak numera weryfikacyje';
$string['missingzip'] = 'Brakuje kodu pocztowego';
$string['mypaymentsonly'] = 'Pokŏż ino moje płatu';
$string['nameoncard'] = 'Miano na karcie';
$string['new'] = 'Nowy';
$string['nocost'] = 'Niy ma kosztōw zwiōnzanych z zapisaniym sie na tyn kurs bez Authorize.Net!';
$string['noreturns'] = 'Brak ôbrotu!';
$string['notsettled'] = 'Niy rozliczono';
$string['orderdetails'] = 'Ôsobliwości ôbsztalowaniŏ';
$string['orderid'] = 'ID ôbsztalowaniŏ';
$string['paymentmanagement'] = 'Zarzōndzanie płatami';
$string['paymentmethod'] = 'Spōsōb płatu';
$string['paymentpending'] = 'Twōj płat je w czasie ôczekowaniŏ dlŏ Twojigo kursu z miyniōnym numerym porzōndkowym. {$a->orderid}';
$string['pluginname'] = 'Authorize.Net';
$string['refund'] = 'Refundacyjŏ';
$string['refunded'] = 'Zrefundowano';
$string['returns'] = 'Ôbroty';
$string['reviewfailed'] = 'Weryfikacyjŏ negatywnŏ';
$string['reviewnotify'] = 'Twōj płat bydzie zweryfikowany w czasie pŏru dni ôczekuj e-maila ôd swojigo rechtora';
$string['sendpaymentbutton'] = 'Wyślij płat';
$string['settled'] = 'Rozliczono';
$string['settlementdate'] = 'Datōm ôbrachōnku';
$string['shopper'] = 'Sklep*';
$string['status'] = 'Przizwōl na zŏpisy Authorize.Net';
$string['subvoidyes'] = 'Transakcyjŏ ôbrotnŏ ({$a->transid}) mŏ być pociepniyntŏ, a to sprawi uznanie {$a->amount} na kōncie. Eli na zicher?';
$string['tested'] = 'Wybadany';
$string['testwarning'] = 'Ôciōnżynie/ Pociepniyńcie /Refundacyjŏ kanōny w trybie testowym, ale żŏdyn rekord niy ôstoł zaktualizowany abo wstawiōny do bazie danych.';
$string['transid'] = 'Numer transakcyje';
$string['underreview'] = 'Weryfikacyjŏ w ciōngu';
$string['unenrolselfconfirm'] = 'Eli na zicher chcesz wypisać sie z kursu "{$a}"?';
$string['unenrolstudent'] = 'Wypisać sztudyntōw?';
$string['uploadcsv'] = 'Zaladuj zbiōr CSV';
$string['usingccmethod'] = 'Zŏpisy spotrzebowujōnce <a href="{$a->url}"><strong>kartã borgowõ</strong></a>';
$string['usingecheckmethod'] = 'Zŏpisy spotrzebowujōnce <a href="{$a->url}"><strong>eCheck</strong></a>';
$string['verifyaccountresult'] = '<b>Wynik weryfikacyje:</b> {$a}';
$string['void'] = 'Pociepniynto było';
$string['voidyes'] = 'Transakcyjŏ ôstanie pociepniyntŏ. Je żeś pewny(a)?';
$string['welcometocoursesemail'] = 'Zŏcny {$a->name},

Dziynkujymy za wykōnanie płatu. Ôstołś zapisany na nastympujōnce kursy:

{$a->courses}

Możesz zobŏczyć ôsobliwość swojigo płatu abo edytować swōj profil:
 {$a->paymenturl}
 {$a->profileurl}';
$string['youcantdo'] = 'Niy idzie wykōnać tego fungowaniŏ: {$a->action}';
$string['zipcode'] = 'kod pocztowy';
