<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_meta', language 'szl', version '4.4'.
 *
 * @package     enrol_meta
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addgroup'] = 'Przidej do grupy';
$string['coursesort'] = 'Zortuj wykŏz kursōw';
$string['creategroup'] = 'Utwōrz nowõ grupã';
$string['defaultgroupnametext'] = 'kurs {$a->name} {$a->increment}';
$string['linkedcourse'] = 'Połōncz z kursym nadrzyndnym';
$string['meta:config'] = 'Kōnfigurowanie zŏpisōw bez kurs nadrzyndny';
$string['meta:selectaslinked'] = 'Podłączanie kursu nadrzyndnego';
$string['meta:unenrol'] = 'Wypisz zawieszōnych używŏczōw';
$string['nosyncroleids'] = 'Role, co niy sōm synchrōnizowane';
$string['nosyncroleids_desc'] = 'Wychodnie wszyjske przipisaniŏ ról poziōmu kursu sōm zesynchrōnizowane z kursu nadrzyndnego do kursōw podrzyndnych. Role, co sōm ôbrane tukej, niy bydōm zarachowane w procesie synchrōnizacyje. Role podlygajōnce synchrōnizacyje bydōm zaktualizowane w nastympnym raje cron.';
$string['pluginname'] = 'Kurs nadrzyndny';
$string['pluginname_desc'] = 'Szteker połōnczyniŏ z kursym nadrzyndnym synchrōnizuje zŏpisy i role w dwōm kursach.';
$string['syncall'] = 'Synchrōnizuj wszyjskich zapisanych używŏczōw';
$string['syncall_desc'] = 'Jeźli ôpcyjŏ je włōnczōnŏ, wszyjscy zapisani używŏcze sōm synchrōnizowani, nawet jeźli niy majōm ôni role w kursie nadrzyndnym. Jeźli ôpcyjŏ je zastawiōnŏ, ino używŏcze, co majōm aby jednã synchrōnizowanõ rolã sōm zapisowani do kursu podrzyndnego.';
