<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'feedback', language 'szl', version '4.4'.
 *
 * @package     feedback
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add_item'] = 'Przidej pytanie';
$string['add_pagebreak'] = 'Przidej straciōł strōny';
$string['adjustment'] = 'Wyrōwnanie';
$string['after_submit'] = 'Po zatwiyrdzyniu';
$string['allowfullanonymous'] = 'Przizwōl na połnõ anonimowość';
$string['analysis'] = 'Analiza';
$string['anonymous'] = 'Anōnimowy';
$string['anonymous_edit'] = 'Zapisz miano używŏcza';
$string['anonymous_entries'] = 'Anōnimowe wpisy ({$a})';
$string['anonymous_user'] = 'Anōnimowy używŏcz';
$string['answerquestions'] = 'Ôdpowiydz na pytaniŏ';
$string['append_new_items'] = 'Przidej nowe elymynta';
$string['autonumbering'] = 'Autōmatycznŏ numeracyjŏ';
$string['autonumbering_help'] = 'Włōnczŏ abo zastawiŏ autōmatycznõ numeracyjõ dlŏ kożdego pytaniŏ';
$string['average'] = 'Postrzedniŏ';
$string['bold'] = 'Porubiynie';
$string['calendarend'] = '{$a} zawiyrŏ sie';
$string['calendarstart'] = '{$a} ôtwiyrŏ sie';
$string['cannotaccess'] = 'Możesz dostać przistymp do tyj informacyje ôbrotnyj ino z poziōmu kursu';
$string['cannotsavetempl'] = 'zapisowanie szablōn je niyprzizwolōne';
$string['captcha'] = 'Zabezpieczynie Captcha';
$string['captchanotset'] = 'Captcha niy ôstała ustawiōnŏ.';
$string['check'] = 'wielokrotne ôdpowiedzi (checkbox)';
$string['check_values'] = 'Możliwe ôdpowiedzi';
$string['checkbox'] = 'wielokrotne ôdpowiedzi (checkbox)';
$string['choosefile'] = 'Ôbier zbiōr';
$string['chosen_feedback_response'] = 'ôbranŏ informacyjŏ ôbrotnŏ';
$string['closebeforeopen'] = 'Ôkryślōłś/aś datōm #zakōńczynie przed datōmym napoczyńciŏ.';
$string['complete_the_form'] = 'Ôdpowiydz na pytaniŏ';
$string['completed'] = 'zakōńczōny';
$string['completed_feedbacks'] = 'Zatwiyrdzōne ôdpowiedzi';
$string['completedon'] = 'Skōńczōno było {$a}';
$string['completiondetail:submit'] = 'Prześlij ôpinijõ';
$string['completionsubmit'] = 'Wyświytl za zakōńczōne, jeźli informacyjŏ ôbrotnŏ ôstała podanŏ';
$string['configallowfullanonymous'] = 'Jeźli ta ôpcyjŏ je ustawiōnŏ, ôpinijŏ ôbrotnŏ może być wypołniōnŏ bez wczaśniyjszego logowaniŏ. Mŏ to zastosowanie ino do ôpinije na strōnie głownyj.';
$string['confirmdeleteentry'] = 'Eli na zicher chcesz wychrōnić tyn wpis?';
$string['confirmdeleteitem'] = 'Eli na zicher chcesz wychrōnić tyn elymynt?';
$string['confirmdeletetemplate'] = 'Eli na zicher chcesz wychrōnić ta szablōna?';
$string['confirmusetemplate'] = 'Eli na zicher chcesz użyć tyj szablōny?';
$string['continue_the_form'] = 'Kōntynuuj ôdpowiedzi na pytaniŏ';
$string['count_of_nums'] = 'Liczba liczb';
$string['courseid'] = 'ID kursu';
$string['creating_templates'] = 'Zapisz te pytaniŏ za nowŏ szablōna';
$string['delete_entry'] = 'Wychrōń wpis';
$string['delete_item'] = 'Wychrōń pytanie';
$string['delete_old_items'] = 'Wychrōń stare pozycyje';
$string['delete_pagebreak'] = 'Wychrōń strōnã pauzy';
$string['delete_template'] = 'Wychrōń szablōna';
$string['delete_templates'] = 'Wychrōń szablōna...';
$string['depending'] = 'Pytaniŏ znŏleżne';
$string['depending_help'] = 'Możliwe je, coby wyświytlynie pytaniŏ zależało ôd ôdpowiedzi na inksze pytanie. <br /> <strong>Ôto przikłŏd.</strong> <br /><ul><li> Nojprzōd przinŏleży utworzić pytanie, co ôd niego inksze pytanie może zależeć. </li><li> Potym przidać straciōł strōny. </li><li> Potym przidać pytaniŏ znŏleżne ôd wertu pytanieu utworzōnego wczaśnij. Ôbier pytanie z brify ôznaczōnyj &quot;Znŏleżne ôd pytaniŏ&quot; i wpisać ôdpedni wert w polu tekstowym ôznaczōnym &quot;Wymŏgany wert&quot;. </li></ul> <strong>Struktura powinnz wyglōndać dalij pokŏzano.</strong> <ol><li> pytanie Q: Mŏsz auto? : Tak/niy </li><li> Straciōł strōny </li><li> pytanie P: Jakij farby je twoje auto? <br /> (Pytanie to zależy ôd ôdpowiedzi na pytanie 1 ô wertu = tak) </li><li> pytanie Q: Czymu niy mŏsz auta? <br /> (Pytanie to zależy ôd  ôdpowiedzi na pytanie 1 z wertym = Niy) </li><li> ... inksze pytaniŏ</li></ol>';
$string['dependitem'] = 'Znŏleżne ôd pytaniŏ';
$string['dependvalue'] = 'Wymŏgany wert';
$string['description'] = 'Ôpis';
$string['do_not_analyse_empty_submits'] = 'Niy przidŏwej do analizy prōznych ôdpowiedzi';
$string['downloadresponseas'] = 'Pobier wszyjske ôdpowiedzi za:';
$string['drop_feedback'] = 'Wychrōń z tego kursu';
$string['dropdown'] = 'pojedynczŏ ôdpowiydź (wykŏz rozwijanŏ)';
$string['dropdown_values'] = 'Możliwe ôdpowiedzi';
$string['dropdownlist'] = 'pojedynczŏ ôdpowiydź (wykŏz rozwijanŏ)';
$string['dropdownrated'] = 'Wykŏz (z skalōm cyfrowõ)';
$string['edit_item'] = 'Edytuj pytanie';
$string['edit_items'] = 'Edytuj pytaniŏ';
$string['email_notification'] = 'Wyślij powiadōmiynie e-mail';
$string['email_notification_help'] = 'Jeźli ta ôpcyjŏ je włōnczōnŏ, rechtory bydōm dostŏwać powiadōmiyniŏ ô przesłanych ôpinijach ôbrotnych.';
$string['emailteachermail'] = '{$a->username} zakōńczōł wypołnianie aktywności informacyjŏ ôbrotnŏ: \'{$a->feedback}\'

Możesz jã zobŏczyć tukej:

{$a->url}';
$string['emailteachermailhtml'] = '{$a->username} zakōńczōł wypołnianie aktywność - informacyjŏ ôbrotnŏ: <i>\'{$a->feedback}\'</i><br />
Możesz jã zobŏczyć <a href="{$a->url}">tukej</a>.';
$string['entries_saved'] = 'Twoje ôdpowiedzi ôstały zapisane. Dziynkujã.';
$string['eventresponsedeleted'] = 'Ôdpowiydź wychrōniōnŏ';
$string['eventresponsesubmitted'] = 'Przesłane ôdpowiedzi';
$string['export_questions'] = 'Eksport pytań';
$string['export_to_excel'] = 'Eksportuj do programu Excel';
$string['feedback:addinstance'] = 'Przidej nowõ informacyjõ ôbrotnõ';
$string['feedback:complete'] = 'Wypołnianie ôpinije ôbrotnyj';
$string['feedback:createprivatetemplate'] = 'Utwōrz prywatnŏ szablōna';
$string['feedback:createpublictemplate'] = 'Utwōrz publicznŏ szablōna';
$string['feedback:deletesubmissions'] = 'Wychrōnianie ôpinije ôbrotnych';
$string['feedback:deletetemplate'] = 'Wychrōń szablōna';
$string['feedback:edititems'] = 'Edytuj pozycyjõ';
$string['feedback:mapcourse'] = 'Skojarz globalne formulary ôpinije z kursami';
$string['feedback:receivemail'] = 'Dostano było powiadōmiynie e-mail';
$string['feedback:view'] = 'Zobŏcz informacyjõ ôbrotnõ';
$string['feedback:viewanalysepage'] = 'Wyświytlanie strōny analizy ôpinije';
$string['feedback:viewreports'] = 'Zobŏcz reporty';
$string['feedback_is_not_for_anonymous'] = 'Informacyjŏ ôbrotnŏ niy ma anōnimowŏ';
$string['feedback_is_not_open'] = 'Informacyjŏ ôbrotnŏ niy ma ôtwartŏ';
$string['feedbackclose'] = 'Przizwōl na ôdpowiedzi do';
$string['feedbackcompleted'] = '{$a->username} kōńczōł/a {$a->feedbackname}';
$string['feedbackopen'] = 'Przizwōl na ôdpowiedzi ôd';
$string['file'] = 'Zbiōr';
$string['filter_by_course'] = 'Filtruj podle kursu';
$string['handling_error'] = 'Wystōmpiōł błōnd w bedynōngowi akcyje modułu ôpinije ôbrotnyj';
$string['hide_no_select_option'] = 'Skryj ôpcyjõ: "Niy ôbrano było"';
$string['horizontal'] = 'poziōmo';
$string['import_questions'] = 'Importuj pytaniŏ';
$string['import_successfully'] = 'Import zakōńczōno było sprŏwnie';
$string['importfromthisfile'] = 'Importuj z tego zbioru';
$string['includeuserinrecipientslist'] = 'Zarachuj {$a} na wykazowi ôdbiyrŏczōw';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['info'] = 'Informacyjŏ';
$string['infotype'] = 'Zorta informacyje';
$string['insufficient_responses'] = 'za wiela mało ôpinije';
$string['insufficient_responses_for_this_group'] = 'Je za wiela mało wysłanych ôpinije dlŏ tyj grupy';
$string['insufficient_responses_help'] = 'Za wiela mało wysłanych ôpinije dlŏ tyj grupy. Coby zachować anonimowość, potrzebne sōm aby 2 wysłane ôpinije.';
$string['item_label'] = 'Etyketa';
$string['item_name'] = 'Pytanie';
$string['label'] = 'Etyketa';
$string['labelcontents'] = 'Zawartość';
$string['mapcourse'] = 'Skojarz ôpinije z kursami';
$string['mapcourse_help'] = 'Wychodnie formulary ôpinije ôbrotnyj utworzōny na strōnie głownyj sōm przistympne w cołkimu placowi i ukŏżōm sie we wszyjskich kursach używajōncych z bloku ôpinije ôbrotnyj. Możesz ôznaczyć formular ôpinije ôbrotnyj za "sticky", coby ukazowoł sie wszyndy, abo ôgraniczyć jego wystympowanie do kursōw, co z nim skojarzysz.';
$string['mapcourseinfo'] = 'To je formular ôpinije na poziōmie cołkij placu, co je przistympny we wszyjskich kursach w bloku Ôpinijŏ ôbrotnŏ. Idzie jednak ôgraniczyć kursy, co w nich bydzie ôn wyświytlany bez tm. skojarzenie. Wyszukej kurs i skojarz go z tym formularym.';
$string['mapcoursenone'] = 'Brak skojarzonych formularōw. Formular bydzie przistympny ze wszyjskich kursōw.';
$string['mapcourses'] = 'Skojarz formular ôpinije z kursami';
$string['mappedcourses'] = 'Skojarzone kursy';
$string['mappingchanged'] = 'Mapowanie kursu ôstało zmiyniōne';
$string['maximal'] = 'Maksimum';
$string['messageprovider:message'] = 'Spōmniynie ô ôpinije ôbrotnyj';
$string['messageprovider:submission'] = 'Powiadōmiyniŏ ô wysłanyj ôpinije ôbrotnyj';
$string['minimal'] = 'Minimum';
$string['mode'] = 'Tryb';
$string['modulename'] = 'Ôpinijŏ ôbrotnŏ';
$string['modulename_help'] = 'Moduły informacyje ôbrotnyj (ôpinije) dozwolajōm tworzynie niysztandardowe anket ôcyniajōncych kursy.';
$string['modulename_link'] = 'mod/feedback/view';
$string['modulenameplural'] = 'Ôpinije ôbrotne';
$string['move_item'] = 'Przeniyś to pytanie';
$string['multichoice'] = 'Wybōr wielokrotny';
$string['multichoice_values'] = 'Wertu wyboru wielokrotnego';
$string['multichoicerated'] = 'Wybōr wielokrotny (z skalōm cyfrowõ)';
$string['multichoicetype'] = 'Wariant wyboru wielokrotnego';
$string['multiplesubmit'] = 'Przizwōl na wielokrotne rozwiōnzaniŏ';
$string['multiplesubmit_help'] = 'Jeźli ôpcyjŏ je włōnczōnŏ - w anōnimowyj ankecie używŏcze mogōm przesyłać ôpinije niyôgraniczōnõ liczbã razy.';
$string['name'] = 'Miano';
$string['name_required'] = 'Miano wymŏganŏ';
$string['next_page'] = 'Nastympnŏ strōna';
$string['no_handler'] = 'Niy istnieje bedynōngu dlŏ akcyje';
$string['no_itemlabel'] = 'Brak etykety';
$string['no_itemname'] = 'Brak miana elymyntu';
$string['no_items_available_yet'] = 'Niy skōnfigurowano było jeszcze żŏdnych pytań';
$string['no_templates_available_yet'] = 'Brak przistympnych szablōn';
$string['non_anonymous'] = 'Miano używŏcza bydzie zapamiętywana i prezyntowanŏ z ôdpowiedziami';
$string['non_anonymous_entries'] = 'Pozycyje nieanonimowe';
$string['non_respondents_students'] = 'Sztudynciŏ niebędący respondentami ({$a})';
$string['not_completed_yet'] = 'Jeszcze niy zakōńczōno było(y)';
$string['not_selected'] = 'Niy ôbrano było';
$string['not_started'] = 'Niy napoczynto było';
$string['numberoutofrange'] = 'Liczba poza zakresem';
$string['numeric'] = 'Ôdpowiydź numerycznŏ';
$string['numeric_range_from'] = 'Zakres ôd';
$string['numeric_range_to'] = 'Zakres do';
$string['of'] = 'z';
$string['oldvaluespreserved'] = 'Wszyjske stare pytaniŏ i przipisane wertu ôstanõ zachowane';
$string['oldvalueswillbedeleted'] = 'Terŏźne pytaniŏ i wszyjske ôdpowiedzi ôstanõ wychrōniōne.';
$string['only_one_captcha_allowed'] = 'Ino jedno captcha je przizwolōnŏ w informacyje ôbrotnyj';
$string['openafterclose'] = 'Podałeś datōm otwarcia po datōmowi zawarciŏ';
$string['overview'] = 'Przeglōnd';
$string['page'] = 'Strōna';
$string['page-mod-feedback-x'] = 'Leda jakŏ strōna informacyje ôbrotnyj';
$string['page_after_submit'] = 'Wiadōmość po ukōńczyniu';
$string['pagebreak'] = 'Straciōł strōny';
$string['pluginadministration'] = 'Administracyjŏ informacyjōm ôbrotnõ';
$string['pluginname'] = 'Ôpinijŏ ôbrotnŏ';
$string['position'] = 'Pozycyjŏ';
$string['previewquestions'] = 'Podgląd pytań';
$string['previous_page'] = 'Piyrwyjszŏ strōna';
$string['privacy:metadata:value:value'] = 'Ôbranŏ ôdpowiydź.';
$string['public'] = 'Publiczny';
$string['question'] = 'Pytanie';
$string['questionandsubmission'] = 'Sztalōnki pytań i ôdpowiedzi';
$string['questions'] = 'Pytaniŏ';
$string['radio'] = 'pojedynczŏ ôdpowiydź (radiobutton)';
$string['radio_values'] = 'Ôdpowiedzi';
$string['ready_feedbacks'] = 'Gotowe informacyje ôbrotne';
$string['required'] = 'Wymŏgane';
$string['resetting_data'] = 'Resetuj informacyje ôbrotne';
$string['resetting_feedbacks'] = 'Resetowanie informacyje ôbrotnyj';
$string['response_nr'] = 'Numer ôdpowiedzi';
$string['responses'] = 'Ôdpowiedzi';
$string['responsetime'] = 'Czas ôdpowiedzi';
$string['save_as_new_item'] = 'Zapisz za nowe pytanie';
$string['save_as_new_template'] = 'Zapisz za nowŏ szablōna';
$string['save_entries'] = 'Zatwiyrdź swojã ôdpowiydź';
$string['save_item'] = 'Zapisz pytanie';
$string['saving_failed'] = 'Zapisowanie niy podarziło sie';
$string['search:activity'] = 'Informacyjŏ ôbrotnŏ - informacyje ô aktywności';
$string['search_course'] = 'Szukej kursu';
$string['searchcourses'] = 'Szukej kursōw';
$string['searchcourses_help'] = 'Szukej kursu, co chcesz skojarzyć z tym formularym ôpinije. Wpisz kod abo miano.';
$string['selected_dump'] = 'Ôbrane indeksy zmiynnyj $SESSION sōm wydurkowane pōniżyj:';
$string['send'] = 'wyślij';
$string['send_message'] = 'Wyślij powiadōmiynie';
$string['show_all'] = 'Pokŏż wszyjske';
$string['show_analysepage_after_submit'] = 'Pokŏż strōnã z analizōm';
$string['show_entries'] = 'Pokŏż ôdpowiedzi';
$string['show_entry'] = 'Pokŏż ôdpowiydź';
$string['show_nonrespondents'] = 'Pokŏż fto niy doł ôpinije*';
$string['site_after_submit'] = 'Strōna po zatwiyrdzyniu';
$string['sort_by_course'] = 'Zortuj pdl. kursu';
$string['started'] = 'Napoczynto było';
$string['startedon'] = 'Napoczynto było ô {$a}';
$string['subject'] = 'Tymat';
$string['switch_item_to_not_required'] = 'Gezecōw za niewymagane';
$string['switch_item_to_required'] = 'Gezecōw za wymŏgane';
$string['template'] = 'Szablōna';
$string['template_deleted'] = 'Wychrōniōno było szablōna';
$string['template_saved'] = 'Zapisano było szablōna';
$string['templates'] = 'Szablōny';
$string['textarea'] = 'Dugszŏ ôdpowiydź tekstowŏ';
$string['textarea_height'] = 'Liczba lynije';
$string['textarea_width'] = 'Szyrokość';
$string['textfield'] = 'Krōtkŏ ôdpowiydź tekstowŏ';
$string['textfield_maxlength'] = 'Maksymalnŏ, akceptowalnŏ liczba znakōw';
$string['textfield_size'] = 'Szyrokość pola tekstowego';
$string['there_are_no_settings_for_recaptcha'] = 'Brak ustawiyń dlŏ captcha';
$string['this_feedback_is_already_submitted'] = 'Już zakōńczōłś wypołnianie tyj aktywności.';
$string['typemissing'] = 'Brakujōncŏ wert "zorta"';
$string['update_item'] = 'Zapisz pōmiany w pytaniu';
$string['url_for_continue'] = 'URL dlŏ knefla kōntynuacyje';
$string['url_for_continue_help'] = 'Wychodnie po wypołniyniu formularu używŏcz je przekierowywany na strōnã kursu. Idzie zdefiniować tukej inkszy docelowy adresa URL dlŏ knefla Kōntynuuj.';
$string['use_one_line_for_each_value'] = 'Użyj jednyj lynije dlŏ kożdyj ôdpowiedzi!';
$string['use_this_template'] = 'Użyj tyj szablōny';
$string['using_templates'] = 'Użyj szablōny';
$string['vertical'] = 'piōnowo';
$string['whatfor'] = 'Co chcesz zrobić?';
