<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'forum', language 'szl', version '4.4'.
 *
 * @package     forum
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actionsforpost'] = 'Fungowaniŏ dlŏ postu';
$string['activitydate:due'] = 'Wymŏgane do:';
$string['activityoverview'] = 'Sōm nowe wpisy na forum';
$string['addanewdiscussion'] = 'Przidej nowy tymat dyskusyje';
$string['addanewquestion'] = 'Przidej nowe pytanie';
$string['addanewtopic'] = 'Przidej nowy tymat';
$string['addreply'] = 'Przidej ôdpowiydź';
$string['addtofavourites'] = 'Przidej gwiŏzdkã do tyj dyskusyje';
$string['advancedsearch'] = 'Zaawansowane wyszukowanie';
$string['alldiscussions'] = 'Wszyjske dyskusyje';
$string['allforums'] = 'Wszyjske fora';
$string['allowdiscussions'] = 'Eli {$a} może wysyłać wiadōmości na to forum?';
$string['allowsallsubscribe'] = 'W tym forum kożdy może ôbrać, eli abōniyrować jy eli niy.';
$string['allowsdiscussions'] = 'W tym forum kożdy może utworzić ino jedyn tymat dyskusyje.';
$string['allsubscribe'] = 'Abōniyruj wszyjske fora';
$string['allunsubscribe'] = 'Ôdwołej subskrypcyje ze wszyjskich for';
$string['allusers'] = 'Wszyjscy uczestniki';
$string['alreadyfirstpost'] = 'To je piyrszy wpis w dyskusyje';
$string['anyfile'] = 'Jaki ino zbiōr';
$string['areaattachment'] = 'Bajlagi';
$string['areapost'] = 'Wiadōmości';
$string['attachment'] = 'Bajlaga';
$string['attachment_help'] = 'Ôpcyjōnalnie idzie przistōmpić jedyn abo wiyncyj zbiorōw do wōntku na forum. Jeźli przistōmpisz fotografijŏ, ôstanie ôno wyświytlōne po wiadōmości.';
$string['attachmentname'] = 'Bajlaga ($a)';
$string['attachmentnopost'] = 'Niy idzie wyeksportować bajlag bez idyntyfikatora wpisu';
$string['attachments'] = 'Bajlagi';
$string['attachmentswordcount'] = 'Bajlagi i zliczanie słōw';
$string['authorreplyingtoauthor'] = '{$a->respondant} ôdpadŏ {$a->author}';
$string['availability'] = 'Przistympność';
$string['blockafter'] = 'Prōg szperowaniŏ wpisōw';
$string['blockafter_help'] = 'To ustawiynie ôkryślŏ maksymalnõ liczbã wpisōw, co używŏcz może zamieścić na forum w danym ôkresie. Używŏcze z ôpcyjōm mod/forum: postwithoutthrottling sōm zwolniyni z tego ôgraniczyniŏ.';
$string['blockperiod'] = 'Czas szperowaniŏ';
$string['blockperiod_help'] = 'Sztudynciŏ mogōm mieć ôgraniczynie w liczbie napisanych wpisōw w danym przedziale czasowym. Używŏcze z uprawniyniym ôd/forum:postwithoutthrottling sōm wyjmniynci spod tego prawidła.';
$string['blockperioddisabled'] = 'Niy szperuj';
$string['blogforum'] = 'Sztandardowe forum wyświytlane podobnie jak blogi';
$string['bynameondate'] = 'Napisane bez: {$a->name} ({$a->date})';
$string['cachedef_forum_is_tracked'] = 'Status śledzyniŏ forum dlŏ używŏcza';
$string['calendardue'] = 'Termin wykōnaniŏ {$a}';
$string['cancelreply'] = 'Pociepnij/Pociep ôdpowiydź';
$string['cannotadd'] = 'Niy idzie przidać do dyskusyje na tym forum';
$string['cannotadddiscussion'] = 'Musisz być czōnkym grupy coby przidać dyskusyjõ do tego forum';
$string['cannotadddiscussionall'] = 'Niy mŏsz uprawniyń, coby przidać nowõ dyskusyjõ dlŏ wszyjskich uczestnikōw.';
$string['cannotadddiscussiongroup'] = 'Niy możesz utworzić dyskusyje, pōniywŏż niy je żeś czōnkym żŏdnyj grupy.';
$string['cannotaddsubscriber'] = 'Niy idzie przidać abōnynta ô idyntyfikatorze {$a} do tego forum!';
$string['cannotaddteacherforumto'] = 'Niy idzie przidać przekōnwertowanego forum rechtorōw do sekcyje 0 kursu';
$string['cannotcreatediscussion'] = 'Niy idzie utworzić nowego wōntku';
$string['cannotcreateinstanceforteacher'] = 'Niy idzie utworzić nowego egzymplŏrza forum rechtorōw';
$string['cannotdeletepost'] = 'Niy możesz wychrōnić tego wpisu!';
$string['cannoteditposts'] = 'Niy możesz edytować wpisōw inkszych ôsōb!';
$string['cannotexportforum'] = 'Niy możesz eksportować tego forum';
$string['cannotfavourite'] = 'Przeprŏszōmy, ale niy mŏsz uprawniyń do poczynaniŏ dyskusyje.';
$string['cannotfinddiscussion'] = 'Niy idzie znojś dyskusyje na tym forum';
$string['cannotfindfirstpost'] = 'Niy idzie znojś piyrszego wpisu na tym forum';
$string['cannotfindorcreateforum'] = 'Niy podarziło sie znojś abo utworzić głownego forum roznajmiyń dlŏ placu';
$string['cannotfindparentpost'] = 'Niy znaleziōno było głownego wpisu nadrzyndnego w relacyji do wpisu {$a}';
$string['cannotmovefromsingleforum'] = 'Niy idzie przeniyś dyskusyje z forum prostyj, pojedynczyj dyskusyje';
$string['cannotmovenotvisible'] = 'Forum je niywidzialne';
$string['cannotmovetonotexist'] = 'Niy możesz przeniyś do tego forum - ôno niy istnieje!';
$string['cannotmovetonotfound'] = 'Docelowe forum niy ôstało znaleziōne w tym kursie.';
$string['cannotmovetosingleforum'] = 'Niy idzie przeniyś dyskusyje do forum prostyj, pojedynczyj dyskusyje';
$string['cannotpindiscussions'] = 'Przeprŏszōmy, niy mŏsz uprawniyń do przipinaniŏ dyskusyje.';
$string['cannotremovesubscriber'] = 'Niy możesz wychrōnić abōnynta ô idyntyfikatorze {$a} z tego forum!';
$string['cannotreply'] = 'Niy możesz ôdpedzieć na tyn wpis';
$string['cannotsplit'] = 'Dyskusyje z tego forum niy mogōm być roztajlowane';
$string['cannotsubscribe'] = 'Musisz być  czōnkym grupy coby abōniyrować.';
$string['cannottrack'] = 'Niy idzie zastawić śledzyniŏ tego forum';
$string['cannotunsubscribe'] = 'Niy idzie wypisać sie z tego forum';
$string['cannotupdatepost'] = 'Niy możesz aktualizować tego wpisu';
$string['cannotviewpostyet'] = 'Niy możesz czytać pytań inkszych sztudyntōw w tyj dyskusyje, bo jeszcze nic niy napisołś';
$string['cannotviewusersposts'] = 'Niy ma wpisōw tego używŏcza, co możesz zobŏczyć.';
$string['cleanreadtime'] = 'Zaznacz stare wpisy za przeczytane w tyj godzinie';
$string['clicktofavourite'] = 'Niy napoczōn żeś tyj dyskusyje. Kliknij, coby zaznaczyć gwiŏzdkōm.';
$string['clicktolockdiscussion'] = 'Kliknij, coby zaszperować tã dyskusyjõ';
$string['clicktosubscribe'] = 'Niy abōniyrujesz tyj dyskusyje. Kliknij, coby abōniyrować.';
$string['clicktounfavourite'] = 'Niy napoczōn żeś tyj dyskusyje. Kliknij, coby cŏfnōńć gwiŏzdkã.';
$string['clicktounlockdiscussion'] = 'Kliknij, coby ôdszperować tã dyskusyjõ';
$string['clicktounsubscribe'] = 'Abōniyrujesz tã dyskusyjõ. Kliknij, coby zrezygnować z subskrypcyje.';
$string['close'] = 'Zawrzij';
$string['completiondetail:discussions'] = 'Napocznij dyskusyje: {$a}';
$string['completiondetail:posts'] = 'Utwōrz posty na forum: {$a}';
$string['completiondetail:replies'] = 'Ôdpowiydź na posty: {$a}';
$string['completiondiscussions'] = 'Sztudynt musi utworzić dyskusyjõ:';
$string['completiondiscussionsdesc'] = 'Sztudynt musi utworzić aby {$a} dyskusyjõ/e';
$string['completiondiscussionsgroup'] = 'Wymŏgej dyskusyje';
$string['completiondiscussionshelp'] = 'wymŏgŏ sie dyskusyje, coby skōńczyć';
$string['completionposts'] = 'Sztudynt musi napoczōńć dyskusyjõ abo ôdpedzieć*';
$string['completionpostsdesc'] = 'Sztudynt musi ôpublikować aby {$a} dyskusyjõ/e abo ôdpowiydź';
$string['completionpostsgroup'] = 'Wymŏgej wpisōw';
$string['completionpostshelp'] = 'wymŏgŏ sie dyskusyje abo ôdpowiedzi, coby skōńczyć';
$string['completionreplies'] = 'Sztudynt musi ôdpedzieć';
$string['completionrepliesdesc'] = 'Sztudynt musi utworzić aby {$a} ôdpowiydź/i';
$string['completionrepliesgroup'] = 'Wymŏgej ôdpowiedzi';
$string['completionreplieshelp'] = 'wymŏgŏ sie ôdpowiedzi, coby skōńczyć';
$string['configcleanreadtime'] = 'Godzina i dziyń snŏżyniŏ starych wpisōw w tabule przeczytanych';
$string['configdigestmailtime'] = 'Dlŏ tych, kerzi ôbrali wysyłanie skrōcyniŏ dziynnie mailem, idzie ustawić, ô keryj godzinie dziynnie skrōcynie bydzie wysyłane.';
$string['configdisplaymode'] = 'Wychodny tryb wyświytlaniŏ dyskusyje, jeźli niy ôbrano było inkszego.';
$string['configenablerssfeeds'] = 'Dozwolŏ RSS feeds dlŏ wszyjskich forōw spōrnych. Musisz jednak i tak włōnczyć bedynōng feeds manualnie dlŏ kożdego forum.';
$string['configenabletimedposts'] = 'Gezecōw na \'ja\', jeźli chcesz przizwolić ustawiyniu na wyświytlanie ôkresu, co w niymu mŏ być wysłany wpis na forum.';
$string['configlongpost'] = 'Kożdy wpis ô dugości przekrŏczajōncyj tã liczbã (niy bez zarachowowanie kodu HTML) je uwŏżany za dugi.';
$string['configmanydiscussions'] = 'Maksymalnŏ liczba dyskusyje pokazowanych na jednyj strōnie forum.';
$string['configmaxattachments'] = 'Wychodnŏ maksymalnŏ liczba bajlag przizwolōnych na jedyn wpis.';
$string['configmaxbytes'] = 'Wychodnŏ srogość zbiorōw dlŏ wszyjskich bajlag na tyj strōnie (chyba, iże przedmiot bydź sztalōnki strōny nakłŏdajōm jeszcze inksze ôgraniczyniŏ)';
$string['configoldpostdays'] = 'Wpis';
$string['configreplytouser'] = 'Eli wysłany wpis winiyn zawiyrać email wysyłajōncego, tak coby mogli dō niego ôsobiście ôdpedzieć (zamiast bez forum)? Nawet przi wyborze "Tak" używŏcze mogōm ôbrać we swojich profilach, iże chcōm skryć swoja adresa email.';
$string['configrssarticlesdefault'] = 'Jeźli kanały RSS sōm włōnczōne, gezecōw wychodnõ liczbã artykułōw (tak dyskusyje abo postōw).';
$string['configrsstypedefault'] = 'Jeźli kanały RSS sōm włōnczōne, gezecōw wychodnŏ zorta aktywności.';
$string['configshortpost'] = 'Kożdy wpis ô dugości myńszyj ôd tyj liczby (niy bez zarachowowanie kodu HTML) je uwŏżany za krōtki';
$string['configsubscriptiontype'] = 'Wychodne ustawiynie trybu subskrypcyje.';
$string['configtrackingtype'] = 'Wychodne sztalōnki dlŏ śledzyniŏ ôdczytu.';
$string['configtrackreadposts'] = 'Gezecōw "tak" jeźli chcesz śledzić przeczytane/nieprzeczytane wpisy dlŏ kożdego używŏcza';
$string['configusermarksread'] = 'Jeźli "tak" używŏcz musi sōm zaznaczyć wpis za przeczytany. Jeźli "niy", to wpis pokŏzany je zaznaczany za przeczytany.';
$string['confirmsubscribe'] = 'Eli na zicher chcesz sie zapisać na forum \'{$a}\'?';
$string['confirmsubscribediscussion'] = 'Chcesz abōniyrować dyskusyjõ \'{$a->discussion}\' na forum \'{$a->forum}\'?';
$string['confirmunsubscribe'] = 'Eli na zicher chcesz sie wypisać z forum \'{$a}\'?';
$string['confirmunsubscribediscussion'] = 'Chcesz zrezygnować z subskrypcyje dyskusyje \'{$a->discussion}\' na forum \'{$a->forum}\'?';
$string['couldnotadd'] = 'Niy idzie przidać twojigo wpisu skirz niyznōmego błyndu';
$string['couldnotdeletereplies'] = 'Niystety, niy szło wychrōnić tego wpisu, bo inksi używŏcze już na niego ôdpedzieli.';
$string['couldnotupdate'] = 'Niy idzie zaktualizować twojigo wpisu skirz niyznōmego błyndu';
$string['created'] = 'Utworzōno było';
$string['crontask'] = 'Mailingi na forum i roboty konserwacyjne';
$string['cutoffdate'] = 'Ôstateczny termin';
$string['cutoffdate_help'] = 'Jeźli ustawiōne, forum niy bydzie akceptowało postōw po tymu datōmowi.';
$string['cutoffdatereached'] = 'Termin przidŏwaniŏ wpisōw na tym forum sie zakōńczōł, wiec niy możesz już przidŏwać tukej wpisōw.';
$string['cutoffdatevalidation'] = 'Datōm ôstatecznego terminu niy może być wcześniejsza aniżeli datōm terminu ôddaniŏ zŏdaniŏ.';
$string['delete'] = 'Wychrōń';
$string['deleteddiscussion'] = 'Wychrōniōno było tymat dyskusyje';
$string['deletedpost'] = 'Wpis ôstoł wychrōniōny';
$string['deletedposts'] = 'Wpisy ôstały wychrōniōne';
$string['deleteduser'] = 'Wychrōniōny używŏcz';
$string['deletesure'] = 'Mŏsz istość, iże chcesz wychrōnić tyn wpis?';
$string['deletesureplural'] = 'Eli na zicher chcesz wychrōnić tyn wpis i wszyjske ôdpowiedzi? ({$a} wpisōw)';
$string['digestmailheader'] = 'To je twoje dniowe skrōcynie wpisōw z forum {$a->sitename}. Coby zmiynić emailowe preferyncyje forum, idź do {$a->userprefs}.';
$string['digestmailpost'] = 'Zmiyń swoje preferyncyje skrōcyniŏ wiadōmości na forum';
$string['digestmailpostlink'] = 'Zmiyń swoje preferyncyje skrōcyniŏ wiadōmości na forum: {$a}';
$string['digestmailprefs'] = 'profil używŏcza';
$string['digestmailsubject'] = '{$a}: skrōcynie wpisōw';
$string['digestmailtime'] = 'Godzina do wysłaniŏ emailōw przeglądowych';
$string['digestsentusers'] = 'Wysłano było do używŏcza {$a}';
$string['disallowsubscribe'] = 'Subskrypcyje niyprzizwolōne';
$string['disallowsubscribeteacher'] = 'Subskrypcyje niyprzizwolōne (niy tykŏ rechtorōw)';
$string['disallowsubscription'] = 'Subskrypcyjŏ';
$string['disallowsubscription_help'] = 'To forum ôstało skōnfigurowane w taki spōsōb, iże niy idzie abōniyrować tyj dyskusyje.';
$string['discussion'] = 'Tymat';
$string['discussionlistsortbycreatedasc'] = 'Segreguj podle datōmu utworzyniŏ w porzōndku rosnącym';
$string['discussionlistsortbycreateddesc'] = 'Segreguj podle datōmu utworzyniŏ w porzōndku malejōncym';
$string['discussionlistsortbydiscussionasc'] = 'Zortuj pdl. miana dyskusyje w porzōndku rosnącej';
$string['discussionlistsortbydiscussiondesc'] = 'Zortuj pdl. miana dyskusyje w porzōndku malejōncyj';
$string['discussionlistsortbygroupasc'] = 'Zortuj pdl. grupy w porzōndku rosnącej';
$string['discussionlistsortbygroupdesc'] = 'Zortuj pdl. grupy w porzōndku malejōncyj';
$string['discussionlistsortbylastpostasc'] = 'Segreguj podle datōmu utworzyniŏ ôstatnigo wpisu w porzōndku rosnącym';
$string['discussionlistsortbylastpostdesc'] = 'Segreguj podle datōmu utworzyniŏ ôstatnigo wpisu w porzōndku malejōncym';
$string['discussionlistsortbyrepliesasc'] = 'Segreguj podle liczby ôdpowiedzi w porzōndku rosnącym';
$string['discussionlistsortbyrepliesdesc'] = 'Segreguj podle liczby ôdpowiedzi w porzōndku malejōncym';
$string['discussionlistsortbystarterasc'] = 'Zortuj pdl. miana zaczōntku dyskusyje w porzōndku rosnącym';
$string['discussionlistsortbystarterdesc'] = 'Zortuj pdl. miana zaczōntku dyskusyje w porzōndku malejōncym';
$string['discussionlocked'] = 'Dyskusyjŏ ôstała zaszperowanŏ, tōż niy możesz już ôdpedzieć.';
$string['discussionlockingdisabled'] = 'Niy szperuj dyskusyje';
$string['discussionlockingheader'] = 'Szperowanie dyskusyje';
$string['discussionmoved'] = 'Dyskusyjŏ ta ôstała przeniesiōnŏ do \'{$a}\'.';
$string['discussionmovedpost'] = 'Ta dyskusyjŏ ôstała przeniesiōnŏ do <a href="{$a->discusshref}">here</a> na forum <a href="{$a->forumhref}">{$a->forumname}</a>';
$string['discussionname'] = 'Miano dyskusyje';
$string['discussionnownotsubscribed'] = '{$a->name} niy ôstanie powiadōmiōnŏ/y ô nowych postach w \'{$a->discussion}\' dlŏ forum \'{$a->forum}\'';
$string['discussionnowsubscribed'] = 'Ôstaniesz powiadōmiōnŏ/y ô nowych postach w \'{$a->discussion}\' dlŏ forum \'{$a->forum}\'';
$string['discussionpin'] = 'Przipnij';
$string['discussionpinned'] = 'Przipniyntŏ';
$string['discussionpinned_help'] = 'Przipniynte dyskusyje bydōm sie ukazowały na gōrze brify dyskusyje w forum.';
$string['discussions'] = 'Dyskusyje';
$string['discussionsplit'] = 'Dyskusyjŏ ôstała podzielōnŏ';
$string['discussionsstartedby'] = 'Dyskusyje napoczynte bez {$a}';
$string['discussionsstartedbyrecent'] = 'Dyskusyje napoczynte ostatnio bez {$a}';
$string['discussionsstartedbyuserincourse'] = 'Dyskusyjŏ napoczyntŏ bez {$a->fullname} w {$a->coursename}';
$string['discussionsstartedincourse'] = 'Dyskusyje napoczynte w {$a}';
$string['discussionstartedby'] = 'Dyskusyjŏ napoczyntŏ bez {$a}';
$string['discussionsubscribed'] = 'Zapisołś sie do tyj dyskusyje.';
$string['discussionsubscribestart'] = 'Wyślij mi powiadōmiyniŏ ô nowych postach w tyj dyskusyje';
$string['discussionsubscribestop'] = 'Niy chcã, coby dostŏwać powiadōmiyń ô nowych postach w tyj dyskusyje';
$string['discussionsubscription'] = 'Subskrypcyjŏ dyskusyje';
$string['discussionsubscription_help'] = 'Włōnczynie subskrypcyje dyskusyje ôznaczŏ, iże dostaniesz powiadōmiyniŏ ô nowych wpisach przidanych w tyj dyskusyje (wōntku).';
$string['discussionunpin'] = 'Ôdepnij';
$string['discussionunsubscribed'] = 'Wypisołś sie z tyj dyskusyje.';
$string['discussthistopic'] = 'Podyskutuj na tyn tymat';
$string['discusstopicname'] = 'Poôzprawiej na tymat: {$a}';
$string['displayend'] = 'Kōniec wyświytlaniŏ';
$string['displayend_help'] = 'To ustawiynie ôkryślŏ, eli wpisy na forum winny być skryte po ôkryślōnymu datōmowi. Przinŏleży pamiyntać, iże administratory mogōm dycki przeglōndać wpisy na forum.';
$string['displayenddate'] = 'Zakōńcz wyświytlanie: {$a}.';
$string['displaymode'] = 'Spōsōb wyświytlaniŏ';
$string['displayperiod'] = 'Ôkres wyświytlaniŏ';
$string['displaystart'] = 'Zaczōntek wyświytlaniŏ';
$string['displaystart_help'] = 'To ustawiynie ôkryślŏ, eli wpisy na forum winny być wyświytlane poczynając ôd ôkryślōnego datōmu. Przinŏleży pamiyntać, iże administratory mogōm dycki przeglōndać wpisy na forum.';
$string['displaystartdate'] = 'Napocznij wyświytlanie: {$a}.';
$string['displaywordcount'] = 'Wyświytl liczbã słōw';
$string['displaywordcount_help'] = 'Jeźli to ustawiynie je zaznaczōne na "Tak" tedy pod kożdym wpisym pokŏzanŏ je liczba użytych słōw.';
$string['duedate'] = 'Termin wykōnaniŏ';
$string['duedatetodisplayincalendar'] = 'Termin do wyświytlyniŏ w kalyndŏrzu';
$string['eachuserforum'] = 'Kożdy wysyłŏ jedyn tymat dyskusyje';
$string['edit'] = 'Edycyjŏ';
$string['editdiscussion'] = 'Edytuj dyskusyjõ';
$string['editdiscussiontopic'] = 'Edytuj tymat dyskusyje';
$string['editedby'] = 'Edytowany bez {$a->name} - przōdzij wysłano było {$a->date}';
$string['editedpostupdated'] = 'Wpis używŏcza \'{$a}\' ôstoł zaktualizowany';
$string['editing'] = 'Edycyjŏ';
$string['emaildigestdefault'] = 'Wychodne ({$a})';
$string['emaildigestoffshort'] = 'Bez skrōcyniŏ';
$string['emaildigestsubjectsshort'] = 'Ino tymaty';
$string['emaildigesttype'] = 'Ôpcyje skrōcyniŏ wiadōmości email';
$string['emaildigesttype_help'] = 'Zorta powiadōmiyniŏ, co ôstanie wysłane z ôbranego forum.

* Wychodne - sztalōnki zgodliwe z tymi, kere ôstały nadane w profilu używŏcza. Pōmiana zorty powiadōmiyniŏ w profilu wpływŏ na spōsōb wysyłaniŏ powiadōmiyń z danego forum.
* Bez skrōcyniŏ - ôstanie wysłany jedyn email na kożdy wpis
* Połny - jedyn email dziynnie ze wszyjskimi wpisami
* Tymaty - dziynny email ino z tymatami wpisōw';
$string['emptymessage'] = 'Coś niy tak ze twojim wpisym. Możno bōł  prōzny abo bajlaga była za wiela srogi. Twoje pōmiany niy ôstały zapisane.';
$string['errorcannotlock'] = 'Niy mŏsz uprawniyń do szperowaniŏ dyskusyje.';
$string['errordiscussionnotfound'] = 'Niy znaleziōno było dyskusyje';
$string['erroremptymessage'] = 'Wiadōmość niy może być prōznŏ';
$string['erroremptysubject'] = 'Tytuł wpisu niy może być prōzny.';
$string['errorenrolmentrequired'] = 'Musisz być zapisany na tyn kurs, by mieć przistymp do tyj zawartości';
$string['errorforumnotfound'] = 'Niy znaleziōno było forum, co do niego przinŏleży ta dyskusyjŏ';
$string['errorwhiledelete'] = 'Wystōmpiōł błōnd w czasie wychrōnianiŏ zŏpisu.';
$string['eventassessableuploaded'] = 'Zamieszczōno było treść';
$string['eventcoursesearched'] = 'Użyto było wyszukowaniŏ w przedmiocie';
$string['eventdiscussioncreated'] = 'Utworzōno było wōntek';
$string['eventdiscussiondeleted'] = 'Wychrōniōno było wōntek';
$string['eventdiscussionmoved'] = 'Dyskusyjŏ przeniesiōnŏ';
$string['eventdiscussionpinned'] = 'Dyskusyjŏ przipniyntŏ';
$string['eventdiscussionsubscriptioncreated'] = 'Utworzōno było subskrypcyjõ dyskusyje';
$string['eventdiscussionsubscriptiondeleted'] = 'Subskrypcyjŏ zastawiōnŏ';
$string['eventdiscussionunpinned'] = 'Dyskusyjŏ ôdepniyntŏ';
$string['eventdiscussionupdated'] = 'Dyskusyjŏ zaktualizowanŏ';
$string['eventdiscussionviewed'] = 'Dyskusyjŏ pokŏzanŏ';
$string['eventpostcreated'] = 'Post utworzōny';
$string['eventpostdeleted'] = 'Post wychrōniōny';
$string['eventpostupdated'] = 'Post zaktualizowany';
$string['eventreadtrackingdisabled'] = 'Śledzynie ôdczytu zastawiōne';
$string['eventreadtrackingenabled'] = 'Włōnczōno było śledzynie czytaniŏ';
$string['eventsubscribersviewed'] = 'Subskrypcyjŏ pokŏzanŏ';
$string['eventsubscriptioncreated'] = 'Subskrypcyjŏ utworzōnŏ';
$string['eventsubscriptiondeleted'] = 'Subskrypcyjŏ wychrōniōnŏ';
$string['eventuserreportviewed'] = 'Pokŏzany report używŏcza';
$string['everyonecanchoose'] = 'Kożdy może sie zapisać na forum';
$string['everyonecannowchoose'] = 'Kożdy może terŏz ôbrać subskrypcyjõ';
$string['everyoneisnowsubscribed'] = 'Wszyjscy abōniyrujōm to forum';
$string['everyoneissubscribed'] = 'Kożdy je zapisany na to forum';
$string['existingsubscribers'] = 'Istniejōncy abōnynciŏ';
$string['export'] = 'Eksport';
$string['exportattachmentname'] = 'Eksportuj bajlaga  {$a} do portfolio';
$string['exportdiscussion'] = 'Eksportuj cołkõ dyskusyjõ do portfolio';
$string['exportoptions'] = 'Ôpcyje eksportu';
$string['exportstriphtml'] = 'Wychrōń HTML';
$string['favouriteupdated'] = 'Twoja ôpcyjŏ gwiŏzdki ôstała zapisanŏ.';
$string['firstpost'] = 'Piyrszy wpis';
$string['forcedreadtracking'] = 'Przizwōl na wymuszanie śledzyniŏ czytaniŏ';
$string['forcesubscribed'] = 'To forum wymuszŏ subskrypcyjõ u wszyjskich.';
$string['forcesubscribed_help'] = 'To forum ôstało skōnfigurowane w taki spōsōb, iże niy idzie zrezygnować z subskrypcyje tyj dyskusyje.';
$string['forum'] = 'Forum';
$string['forum:addinstance'] = 'Przidej nowy dzioł';
$string['forum:addnews'] = 'Przidŏwej roznajmiyniŏ';
$string['forum:addquestion'] = 'Przidej pytanie';
$string['forum:allowforcesubscribe'] = 'Przizwōl na wymuszynie zŏpisōw';
$string['forum:canposttomygroups'] = 'Publikuj we wszyjskich grupach, co do nich mŏsz przistymp';
$string['forum:cantogglefavourite'] = 'Ôznacz dyskusyjõ (gwiŏzdkōm)';
$string['forum:createattachment'] = 'Utworzić bajlagi';
$string['forum:deleteanypost'] = 'Wychrōnić kożdy wpis (kej ino wrażōny)';
$string['forum:deleteownpost'] = 'Wychrōnić włŏsne wpisy';
$string['forum:editanypost'] = 'Modyfikować kożdy wpis';
$string['forum:exportdiscussion'] = 'Eksportuj cołkõ dyskusyjõ';
$string['forum:exportforum'] = 'Eksportuj forum';
$string['forum:exportownpost'] = 'Eksportuj włŏsne wpisy';
$string['forum:exportpost'] = 'Eksport wpisōw';
$string['forum:grade'] = 'Ôcyń forum';
$string['forum:managesubscriptions'] = 'Zarzōndzej abōnyntami';
$string['forum:movediscussions'] = 'Cŏfnōńć dyskusyje';
$string['forum:pindiscussions'] = 'Przipnij dyskusyje';
$string['forum:postwithoutthrottling'] = 'Swobodny ôd szper edycyje postōw';
$string['forum:rate'] = 'Ôcynić wpisy';
$string['forum:replynews'] = 'Ôdpadej na roznajmiyniŏ';
$string['forum:replypost'] = 'Ôdpedzieć na wpis';
$string['forum:splitdiscussions'] = 'Podzielić dyskusyje';
$string['forum:startdiscussion'] = 'Napoczōńć nowõ dyskusyjõ';
$string['forum:viewallratings'] = 'Zobŏcz wszyjske, ôsobne ôcyny wystawiōne bez używŏczōw';
$string['forum:viewanyrating'] = 'Przeglōndać leda jake ôcyny';
$string['forum:viewdiscussion'] = 'Przeglōndać dyskusyje';
$string['forum:viewhiddentimedposts'] = 'Zobŏcz skryte wpisy z ustawiōnym czasym wysłaniŏ';
$string['forum:viewqandawithoutposting'] = 'Pokazuj pytaniŏ i ôdpowiedzi tyż ôsobōm kere niy ôdpedziały';
$string['forum:viewrating'] = 'Wyświytl cołkowitõ dostanõ ôcynã';
$string['forum:viewsubscribers'] = 'Przeglōndać abōnyntōw';
$string['forumauthorhidden'] = 'Autōr (skryty)';
$string['forumblockingalmosttoomanyposts'] = 'Zbliżŏsz sie do proga liczby wpisōw. Napisołś {$a->numposts}  wpisōw w czasie {$a->blockperiod}  a limit to {$a->blockafter}  wpisōw.';
$string['forumbodyhidden'] = 'Niy możesz ôglōndać tyj dyskusyje, prŏwdopodobnie bez to, iże jeszcze w nij nic niy napisołś, maksymalny czas edycyje jeszcze niy #minōńć, dyskusyjŏ niy napoczła sie abo przedŏwniōnŏ.';
$string['forumintro'] = 'Ôpis';
$string['forumname'] = 'Miano Forum';
$string['forumposts'] = 'Wpisy na forach';
$string['forums'] = 'Fora spōrne';
$string['forumsubjecthidden'] = 'Tytuł (skryty)';
$string['forumtracked'] = 'Nieprzeczytane wpisy sōm śledzōne';
$string['forumtrackednot'] = 'Nieprzeczytane wpisy niy sōm śledzōne';
$string['forumtype'] = 'Zorta forum';
$string['forumtype_help'] = '<P ALIGN=CENTER><B>Zorty forōw</B></P>

<P>Idzie ôbrać spostrzōd pŏru nastympujōncych zort forōw:</P>

<P><B>Pojedynczŏ prostŏ dyskusyjŏ</B> - jedyn tymat, wszyjsko na jednyj strōnie. Ôpcyjŏ ta je przidajnŏ w przipŏdku krōtkich dyskusyje skupiajōncych sie na ôkryślōnym tymacie.</P>

<P><B>Forum sztandardowe do użytku ôgōlnego</B> - ôtwarte forum, co na niymu kożdy może w kożdyj chwile napoczōńć dyskusyjõ na nowy tymat. Je to nojbarzij ôdpednie forum dlŏ użytku ôgōlnego.</P>

<P><B>Kożdŏ ôsoba przesyłŏ jedyn tymat dyskusyje</B> - kożdŏ ôsoba może przesłać ino jedyn nowy tymat dyskusyje (ale wszyjscy mogōm ôdpadać). Je to ôpcyjŏ przidajnŏ w przipŏdku kej chcesz coby kożdy ze sztudyntōw napoczōn dyskusyjõ na tymat bp. jejich refleksyje tykajōncych tymatu tydnia, a wszyjscy inksi używŏcze majōm sie wypedzieć.</P>

<p> Sztandardowe forum w formacie bloga - ôtwarte forum, kaj kożdy może napoczōńć nowõ dyskusyjõ w leda jakim mōmyncie, a tymaty dyskusyje sōm wyświytlane na jednyj strōnie z powrozami &quot;Podyskutuj ô tym&quot;

<p>Pytaniŏ i Ôdpowiedzi - sztudynciŏ muszōm nojprzōd ôdpedzieć na post z pytaniym, podwiela zobŏczōm posty inkszych sztudyntōw. Przidajne do zgrōmadzyniŏ ôsobistych ôpinije, bez sugerowaniŏ sie inkszymi.';
$string['generalforum'] = 'Forum sztandardowe do użytku ôgōlnego';
$string['generalforums'] = 'Fora ôgōlne';
$string['grade_forum_header'] = 'Ôcynianie cołkigo forum';
$string['grade_forum_name'] = 'Cołke forum';
$string['grade_forum_title'] = 'Ôcyna';
$string['grade_rating_name'] = 'Ôcyna';
$string['graded'] = 'Ôcyniōno było';
$string['gradedby'] = 'Ôcyniōno było bez';
$string['gradeitemnameforwholeforum'] = '{$a->name} cołke forum';
$string['grades:gradesavedfor'] = 'Ôcyna zapisanŏ dlŏ {$a->fullname}';
$string['grades:gradesavefailed'] = 'Niy idzie zapisać ôcyny dlŏ {$a->fullname}: {$a->error}';
$string['gradeusers'] = 'Ôcyń używŏczōw';
$string['grading'] = 'Ôcynianie';
$string['gradingstatus'] = 'Status ôcyny:';
$string['hiddenforumpost'] = 'Skryty wpis na forum';
$string['hidegraderpanel'] = 'Skryj panel ôcynianiŏ';
$string['hidepreviousrepliescount'] = 'Skryj piyrwyjsze ôdpowiedzi ({$a})';
$string['hideusersearch'] = 'Skryj wyszukowanie używŏczōw';
$string['indexoutoftotal'] = '{$a->index} z {$a->total}';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['inforum'] = 'w {$a}';
$string['inreplyto'] = 'W ôdpowiedzi na {$a}';
$string['introblog'] = 'Wpisy na tym forum #ôstać skopiyrowane autōmatycznie z blogōw używŏczōw tego kursu, pōniywŏż te wpisy na blogach niy sōm już przistympne';
$string['intronews'] = 'Kōmunikaty i roznajmiyniŏ';
$string['introsocial'] = 'Forum ôtwarte do dyskusyje na leda jaki tymat';
$string['introteacher'] = 'Forum dlŏ zŏpisek i dyskusyje ino dlŏ rechtorōw';
$string['invalidaccess'] = 'Ta strōna niy była nŏleżno przistympnŏ';
$string['invaliddigestsetting'] = 'Wkludzōno było niynŏleżne sztalōnki skrōcyniŏ wiadōmości e-mail';
$string['invaliddiscussionid'] = 'ID dyskusyje było niynŏleżne abo już niy istnieje';
$string['invalidforcesubscribe'] = 'Niynŏleżny tryb wymuszyniŏ subskrypcyje';
$string['invalidforumid'] = 'Idyntyfikatōr forum było niynŏleżne';
$string['invalidparentpostid'] = 'Idyntyfikatōr nadrzyndnego wpisu bōł niynŏleżny';
$string['invalidpostid'] = 'Niynŏleżny idyntyfikatōr wpisu - {$a}';
$string['lastpost'] = 'Ôstatni wpis';
$string['learningforums'] = 'Fora dydaktyczne';
$string['lockdiscussion'] = 'Zaszperuj tã dyskusyjõ';
$string['lockdiscussionafter'] = 'Zaszperuj dyskusyjõ po ôbranym ôkresie abo braku aktywności';
$string['locked'] = 'Zaszperowany';
$string['lockupdated'] = 'Ôpcyjŏ zaszperowaniŏ ôstała zapisanŏ.';
$string['longpost'] = 'Dugi wpis';
$string['mailnow'] = 'Niyzawodnie wyślij zawiadōmiyniŏ (pōmiń czas na edycyjõ)';
$string['managesubscriptionsoff'] = 'Zakōńcz zarzōndzanie abōnyntami';
$string['managesubscriptionson'] = 'Zarzōndzej abōnyntami';
$string['manydiscussions'] = 'Dyskusyje na strōnã';
$string['markalldread'] = 'Gezecōw wszyjske wpisy w tyj dyskusyje za przeczytane';
$string['markallread'] = 'Gezecōw wszyjske wpisy w tym forum za przeczytane';
$string['markasread'] = 'Ôznacz za przeczytane';
$string['markasreadonnotification'] = 'Przi wysyłaniu powiadōmiyń z forōw spōrnych';
$string['markasreadonnotificationno'] = 'Niy ôznaczej postu za przeczytany';
$string['markasreadonnotificationyes'] = 'Ôznacz post za przeczytany';
$string['markread'] = 'Przeczytane';
$string['markreadbutton'] = 'Przeczytane';
$string['markunread'] = 'Nieprzeczytane';
$string['markunreadbutton'] = 'Nieprzeczytane';
$string['maxattachments'] = 'Maksymalnŏ liczba bajlag';
$string['maxattachments_help'] = 'To ustawiynie ôkryślŏ maksymalnõ liczbã zbiorōw, co mogōm być przistōmpiōne do wpisu na forum.';
$string['maxattachmentsize'] = 'Maksymalnŏ srogość bajlagi';
$string['maxattachmentsize_help'] = 'To ustawiynie ôkryślŏ nojsrogszŏ miara zbioru, co idzie przistōmpić do posta na forum.';
$string['maxtimehaspassed'] = 'Niystety, maksymalny czas przizwolōny na edycyjõ tego wpisu ({$a}) #minōńć!';
$string['message'] = 'Wiadōmość';
$string['messageinboundattachmentdisallowed'] = 'Twōj wpis niy może ôstać ôpublikowany.
Wpis zawiyrŏ bajlaga, a to forum niy przizwŏlŏ na wrażanie bajlag.';
$string['messageinboundfilecountexceeded'] = 'Twōj wpis niy może ôstać ôpublikowany.
Liczba bajlag w wpisie przekrŏczŏ dopuszczōny limit forum ({$a->forum->maxattachments}).';
$string['messageinboundfilesizeexceeded'] = 'Twōj wpis niy może ôstać ôpublikowany.
Miara twojij bajlagi ({$a->filesize}) przekrŏczŏ dopuszczōnŏ miara bajlagi na tym forum ({$a->maxbytes}).';
$string['messageinboundforumhidden'] = 'Twōj wpis niy może ôstać ôpublikowany, pōniywŏż forum niy ma terŏźnie przistympne.';
$string['messageprovider:digests'] = 'Skrōcynie wiadōmości z abōniyrowanego forum';
$string['messageprovider:posts'] = 'Wpisy z abōniyrowanego forum';
$string['missingsearchterms'] = 'Nastympujōnce terminy wyszukowaniŏ ukazujōm sie ino w markowaniu HTML dlŏ tyj wiadōmości';
$string['modeflatnewestfirst'] = 'Wyświytl ôdpowiedzi plaskato, z nojnowszymi na zaczōntku';
$string['modeflatoldestfirst'] = 'Wyświytl ôdpowiedzi plaskato, z najdawniejszymi na zaczōntku';
$string['modenested'] = 'Wyświytl ôdpowiedzi tymatycznie';
$string['modethreaded'] = 'Wyświytl ôdpowiedzi wōntkami';
$string['modulename'] = 'Forum';
$string['modulename_help'] = '<P>Tyn moduł może być nojważniyjszy - prawie w nim ôdbywŏ sie wiynkszość dyskusyje.
   Fora mogōm posiadać roztōmajtõ strukturã i mogōm dozwolać ôcynã kożdego postu bez współuczestników.
   Posty mogōm być przeglōndane w roztōmajtych formatach i mogōm zawiyrać bajlagi.
   Uczestniki, co sōm abōnyntami forum dostanōm pocztōm elektrōnicznõ kopije kożdego nowego postu. Kludzōncy może naciepnōńć subskrypcyjõ wszyjskim uczestnikōm.</P>';
$string['modulename_link'] = 'mod/forum/view';
$string['modulenameplural'] = 'Fora spōrne';
$string['more'] = 'wiyncyj';
$string['movedmarker'] = '(przeniesiōne)';
$string['movethisdiscussionto'] = 'Przeniyś tã dyskusyjõ do ...';
$string['mustprovidediscussionorpost'] = 'Do eksportu musisz podać id dyskusyje abo wpisu';
$string['myprofileotherdis'] = 'Dyskusyje napoczynte na forach';
$string['myprofileowndis'] = 'Moje forum spōrne';
$string['myprofileownpost'] = 'Moje posty na forum';
$string['namenews'] = 'Roznajmiyniŏ';
$string['namenews_help'] = 'Forum "Roznajmiyniŏ" je ekstra forum tworzōnym autōmatycznie w kożdym kursie. Może być ino jedno take forum na kurs. Roznajmiyniŏ zamieszczać mogōm jyno rechtory i administratōr. Tymaty ostatnio przidanych roznajmiyń wyświytlane sōm w bloku "Nojnowsze roznajmiyniŏ".';
$string['namesocial'] = 'Forum kamracke';
$string['nameteacher'] = 'Forum nauczycielskie';
$string['newforumposts'] = 'Nowe wpisy na forum';
$string['nextdiscussiona'] = 'Nastympnŏ dyskusyjŏ: {$a}';
$string['nextuser'] = 'Nastympny uczestnik';
$string['noattachments'] = 'Brak bajlag do tego wpisu';
$string['nodiscussions'] = 'Niy ma żŏdnych tymatōw na tym forum';
$string['nodiscussionsstartedby'] = 'Używŏcz {$a} niy napoczōn żŏdnych dyskusyje';
$string['nodiscussionsstartedbyyou'] = 'Niy napoczōn żeś jeszcze żŏdnyj dyskusyje';
$string['noguestpost'] = 'Niystety goście niy mogōm pisać na tym forum';
$string['noguestsubscribe'] = 'Goście niy mogōm abōniyrować dyskusyje.';
$string['noguesttracking'] = 'Niystety goście niy mogōm zmiynić ôpcyje ôbserwowaniŏ wpisōw.';
$string['nomorepostscontaining'] = 'Niy znaleziōno było wiyncyj wpisōw zawiyrajōncych \'{$a}\'';
$string['nonews'] = 'Niy zamieszczōno było jeszcze żŏdnych roznajmiyń.';
$string['noonecansubscribenow'] = 'Subskrypcyje sōm terŏz niyprzizwolōne';
$string['nopermissiontosubscribe'] = 'Niy mŏsz uprawniyń do przeglōndaniŏ abōnyntōw forum';
$string['nopermissiontoview'] = 'Niy mŏsz uprawniyń adieu tego wpisu';
$string['nopostforum'] = 'Niystety, niy możesz publikować wpisōw w tym forum';
$string['noposts'] = 'Brak wpisōw';
$string['nopostsmadebyuser'] = '{$a} niy dokōnoł żŏdnych wpisōw';
$string['nopostsmadebyyou'] = 'Niy dokōnano było żŏdnych wpisōw';
$string['noquestions'] = 'Na tym forum niy ma jeszcze wpisōw';
$string['nosubscribers'] = 'Żŏdyn jeszcze niy zapisoł sie na to forum';
$string['notexists'] = 'Dyskusyjŏ już niy istnieje';
$string['notgraded'] = 'Niy ôcyniōne';
$string['nothingnew'] = 'nic nowego dlŏ {$a}';
$string['notingroup'] = 'Musisz być zapisany do grupy coby mōc przeglōndać to forum.';
$string['notinstalled'] = 'Moduł forum niy ma zainstalowany';
$string['notlocked'] = 'Szperuj';
$string['notpartofdiscussion'] = 'Tyn wpis niy ma tajlōm dyskusyje!';
$string['notrackforum'] = 'Niy pokazuj nieprzeczytanych wpisōw';
$string['notsubscribed'] = 'Abōniyruj';
$string['nousersmatch'] = 'Niy znaleziōno było używŏczōw dlŏ podanych kryteriōw';
$string['noviewdiscussionspermission'] = 'Niy mŏsz uprawniyń do przeglōndaniŏ dyskusyje na tym forum';
$string['nowallsubscribed'] = 'Je żeś terŏz abōnyntym wszyjskich for spōrnych w {$a}.';
$string['nowallunsubscribed'] = 'Ôstołś wypisany ze wszyjskich for spōrnych w {$a}.';
$string['nowgradinguser'] = 'Terŏz ôcyniōm {$a}';
$string['nownotsubscribed'] = '{$a->name} NIY bydzie dostŏwać kopije nowych wpisōw na \'{$a->forum}\' pocztōm elektrōnicznõ.';
$string['nownottracking'] = '{$a->name} niy ôbserwuje nieprzeczytanych wpisōw na {$a->forum}';
$string['nowsubscribed'] = 'Bydziesz dostŏwać powiadōmiyniŏ ô nowych wpisach w \'{$a->forum}\'';
$string['nowtracking'] = '{$a->name} ôbserwuje \'{$a->forum}\'.';
$string['numberofreplies'] = 'Liczba ôdpowiedzi: {$a}';
$string['numposts'] = '{$a} wpisōw';
$string['olderdiscussions'] = 'Starsze dyskusyje';
$string['oldertopics'] = 'Starsze tymaty';
$string['oldpostdays'] = 'Ôznacz za przeczytane po ...';
$string['page-mod-forum-discuss'] = 'Strōna z wōntkym dyskusyje modułu Forum spōrne';
$string['page-mod-forum-view'] = 'Strōna głownŏ modułu Forum spōrne';
$string['page-mod-forum-x'] = 'Jakŏ ino strōna modułu Forum spōrne';
$string['parent'] = 'Pokŏż post nadrzyndny';
$string['parentofthispost'] = 'Wpis nadrzyndny';
$string['permalink'] = 'Link bezpostrzedni';
$string['permanentlinktoparentpost'] = 'Stały link do postu nadrzyndnego tego posta';
$string['permanentlinktopost'] = 'Stały link do postu';
$string['pindiscussion'] = 'Przipnij tã dyskusyjõ';
$string['pinupdated'] = 'Ôpcyjŏ przipniyńciŏ ôstała zapisanŏ.';
$string['pluginadministration'] = 'Administracyjŏ forum';
$string['pluginname'] = 'Forum';
$string['postadded'] = 'Twōj wpis ôstoł przidany. <br />Jeźli chcesz coś jeszcze zmiynić mŏsz {$a} na edycyjõ.';
$string['postaddedsuccess'] = 'Wpis ôstoł przidany.';
$string['postaddedtimeleft'] = 'Mŏsz {$a}, coby go edytować, jeźli chcesz wkludzić jakeś pōmiany.';
$string['postbymailsuccess'] = 'Twoja ôdpowiydź "{$a->subject}" ôstała sprŏwnie ôpublikowanŏ: {$a->discussionurl}';
$string['postbymailsuccess_html'] = 'Twoja ôdpowiydź <a href="{$a->discussionurl}">{$a->subject}</a> ôstała ôpublikowanŏ';
$string['postbyuser'] = '{$a->post} utworzōny bez  {$a->user}';
$string['postincontext'] = 'Zobŏcz tyn wpis w kōntekście';
$string['postisprivatereply'] = 'To je prywatnŏ ôdpowiydź. Widzialnŏ je jyno dlŏ Ciebie jak tyż dlŏ kożdego, fto mŏ możliwość przeglōndaniŏ prywatnych ôdpowiedzi, bez tyn przikłŏd rechtorōw abo mynedżerōw.';
$string['postmailinfo'] = 'To je kopijŏ wiadōmości ôpublikowanyj w {$a}.';
$string['postmailnow'] = '<p>Wpis ôstanie niyzawodnie rozesłany do wszyjskich zapisanych używŏczōw (abōnyntōw) tego forum.</p>';
$string['postmailreply'] = 'Coby ôdpedzieć, kliknij tyn link: {$a}';
$string['postrating1'] = 'Dymōnstruje z wiynksza poznŏwanie ôsobne';
$string['postrating2'] = 'Dymōnstruje w rōwnym stopniu poznŏwanie ôsobne i powiōnzane';
$string['postrating3'] = 'Dymōnstruje z wiynksza poznŏwanie powiōnzane';
$string['posts'] = 'Wpisy';
$string['postsfrom'] = 'Posty ôd';
$string['postsmadebyuser'] = 'Wpisy utworzōne bez {$a}';
$string['postsmadebyuserincourse'] = 'Wpis utworzōny bez {$a->fullname} w {$a->coursename}';
$string['postsmadeincourse'] = 'Posty ôpublikowane w {$a}';
$string['poststo'] = 'Posty do';
$string['posttoforum'] = 'Wyślij wpis na forum';
$string['posttomygroups'] = 'Skopiyruj post do wszyjskich grup';
$string['posttomygroups_help'] = 'Ôpublikuj kopijõ tyj wiadōmości do wszyjskich grup, co do nich mŏsz przistymp. Uczestniki w grupach, co do nich niy mŏsz przistympu, niy bydōm widzieć tyj wiadōmości.';
$string['postupdated'] = 'Wpis ôstoł zaktualizowany';
$string['potentialsubscribers'] = 'Potyncjalni abōnynciŏ';
$string['prevdiscussiona'] = 'Piyrwyjszŏ dyskusyjŏ: {$a}';
$string['previoususer'] = 'Piyrwyjszy uczestnik';
$string['privacy:digesttypenone'] = 'Niy przechowujymy żŏdnych danych zwiōnzanych z preferowanym zortōm podsumowaniŏ forum dlŏ tego forum spōrnego.';
$string['privacy:digesttypepreference'] = 'Ôbrołś nastympujōncy zorta podsumowaniŏ forum: "{$a->type}".';
$string['privacy:discussionsubscriptionpreference'] = 'Ôbrołś nastympujōnce preferyncyje subskrypcyje dyskusyje dlŏ tego forum: "{$a->preference}"';
$string['privacy:metadata:core_rating'] = 'Forum używŏ z podsystymu ôcynianiŏ do bedynōngu ôcyny postōw.';
$string['privacy:metadata:core_tag'] = 'Forum spotrzebowuje podsystym tagōw do bedynōngu tagowania postōw.';
$string['privacy:metadata:forum_digests'] = 'Informacyje ô preferyncyjach podsumowaniŏ dlŏ kożdego forum.';
$string['privacy:metadata:forum_digests:forum'] = 'Forum zasubskrybowane.';
$string['privacy:metadata:forum_digests:maildigest'] = 'Preferyncyjŏ podsumowaniŏ.';
$string['privacy:metadata:forum_digests:userid'] = 'Idyntyfikatōr używŏcza z preferyncyjōm podsumowaniŏ.';
$string['privacy:metadata:forum_discussion_subs'] = 'Informacyje ô zŏpisach na ôsobne dyskusyje na forum';
$string['privacy:metadata:forum_discussion_subs:discussionid'] = 'Idyntyfikatōr abōniyrowanyj dyskusyje.';
$string['privacy:metadata:forum_discussion_subs:preference'] = 'Czas napoczyńciŏ subskrypcyje.';
$string['privacy:metadata:forum_discussion_subs:userid'] = 'Idyntyfikatōr używŏcza z subskrypcyjōm dyskusyje.';
$string['privacy:metadata:forum_discussions'] = 'Informacyje ô ôsobnych dyskusyjach na forum, co utworzōł używŏcz';
$string['privacy:metadata:forum_discussions:name'] = 'Miano dyskusyje ôbranŏ bez autora.';
$string['privacy:metadata:forum_discussions:timemodified'] = 'Czas ôstatnij modyfikacyje dyskusyje.';
$string['privacy:metadata:forum_discussions:userid'] = 'Idyntyfikatōr używŏcza, co utworzōł dyskusyjõ';
$string['privacy:metadata:forum_discussions:usermodified'] = 'Idyntyfikatōr używŏcza, co za ôstatni #zmodyfikować dyskusyjõ.';
$string['privacy:metadata:forum_grades:forum'] = 'Forum, co ôstało ôcyniōne';
$string['privacy:metadata:forum_grades:userid'] = 'Używŏcz, co ôstoł ôcyniōny';
$string['privacy:metadata:forum_posts'] = 'Informacyje ô preferyncyjach podsumowaniŏ dlŏ kożdego forum.';
$string['privacy:metadata:forum_posts:created'] = 'Czas utworzyniŏ posta.';
$string['privacy:metadata:forum_posts:discussion'] = 'Dyskusyjŏ, co w nij je post.';
$string['privacy:metadata:forum_posts:modified'] = 'Czas ôstatnij modyfikacyje wpisu.';
$string['privacy:metadata:forum_posts:privatereplyto'] = 'Idyntyfikatōr używŏcza, co do niego wysłano było tã ôdpowiydź.';
$string['privacy:metadata:forum_posts:subject'] = 'Tymat postu na forum.';
$string['privacy:metadata:forum_posts:totalscore'] = 'Treść wiadōmości postu na forum.';
$string['privacy:metadata:forum_posts:userid'] = 'Idyntyfikatōr używŏcza, co je autorym posta na forum.';
$string['privacy:metadata:forum_queue:discussionid'] = 'Idyntyfikatōr dyskusyje na forum';
$string['privacy:metadata:forum_queue:postid'] = 'Idyntyfikatōr posta na forum';
$string['privacy:metadata:forum_queue:timemodified'] = 'Czas modyfikacyje ôryginalnego postu';
$string['privacy:metadata:forum_queue:userid'] = 'Używŏcz, co musi ôstać powiadōmiōny ô poście';
$string['privacy:metadata:forum_read'] = 'Informacyje ô tym, kere posty ôstały przeczytane bez używŏcza.';
$string['privacy:metadata:forum_read:discussionid'] = 'Dyskusyjŏ, co w nij je post.';
$string['privacy:metadata:forum_read:firstread'] = 'Piyrszy rŏz, kedy post ôstoł przeczytany.';
$string['privacy:metadata:forum_read:lastread'] = 'Datōm ôstatnigo przeczytaniŏ wpisu.';
$string['privacy:metadata:forum_read:postid'] = 'Post, co ôstoł ôdczytany.';
$string['privacy:metadata:forum_read:userid'] = 'Idyntyfikatōr używŏcza, co tykŏ tyn rekord.';
$string['privacy:metadata:forum_subscriptions'] = 'Informacyjŏ ô tym, kere fora zasubskrybował używŏcz.';
$string['privacy:metadata:forum_subscriptions:forum'] = 'Forum, co ôstało zasubskrybowane.';
$string['privacy:metadata:forum_track_prefs:forumid'] = 'Forum, co mŏ włōnczōne śledzynie ôdczytu.';
$string['privacy:metadata:preference:forum_discussionlistsortorder'] = 'Preferowany porzōndek zortowaniŏ brify spōrnyj';
$string['privacy:metadata:preference:markasreadonnotification'] = 'Ôznaczać posty na forum za przeczytane w czasie ôdbiyraniŏ jejich za wiadōmości.';
$string['privacy:metadata:preference:trackforums'] = 'Włōnczyć śledzynie ôdczytu?';
$string['privacy:postwasread'] = 'Tyn post ôstoł po piyrszy rŏz przeczytany {$a->firstread}, i ostatnio {$a->lastread}';
$string['privacy:readtrackingdisabled'] = 'Uzdołś niy śledzić postōw, co przeczytołś na tym forum.';
$string['privacy:request:delete:discussion:name'] = 'Wychrōń na pytanie autora';
$string['privacy:request:delete:post:message'] = 'Zawartość tego posta ôstała wychrōniōnŏ na pytanie autora.';
$string['privacy:request:delete:post:subject'] = 'Wychrōń na pytanie autora';
$string['privacy:subscribedtoforum'] = 'Je żeś abōnyntym tego forum.';
$string['privatereply'] = 'Ôdpowiydz prywatnie';
$string['privatereply_help'] = 'Prywatnõ ôdpowiydź może wyświytlić ino autōr posta, na kery dano było ôdpowiedzi, jak tyż wszyjscy używŏcze z możliwościōm przeglōndaniŏ prywatnych ôdpowiedzi.';
$string['processingdigest'] = 'Przetwŏrzanie skrōcyniŏ maili używŏcza {$a}';
$string['processingpost'] = 'Wpis {$a} je w czasie przetwŏrzaniŏ';
$string['prune'] = 'Serw/Serwij';
$string['prunediscussion'] = 'Podziel dyskusyjõ';
$string['prunedpost'] = 'Z tego wpisu ôstała utworzōnŏ nowŏ dyskusyjŏ';
$string['pruneheading'] = 'Roztajluj tã dyskusyjõ i przeniyś tyn wpis do nowyj dyskusyje';
$string['qandaforum'] = 'Forum pytań i ôdpowiedzi';
$string['qandanotify'] = 'To je forum \'Pytań i ôdpowiedzi\'. Coby zobŏczyć ôdpowiedzi inkszych ôsōb, musisz nojprzōd sōm dać ôdpowiedzi.';
$string['re'] = 'Odp:';
$string['readtherest'] = 'Przeczytej rest tymatu';
$string['removeallforumtags'] = 'Wychrōń wszyjske tagi forum';
$string['removefromfavourites'] = 'Wychrōń gwiŏzdkã z tyj dyskusyje';
$string['replies'] = 'Ôdpowiedzi';
$string['repliesmany'] = '{$a} ôdpowiedzi (jak dotela)';
$string['repliesone'] = '{$a} ôdpowiydź (jak dotela)';
$string['reply'] = 'Ôdpowiydz';
$string['reply_handler'] = 'Ôdpowiydz na forum bez email';
$string['reply_handler_name'] = 'Ôdpowiydz na wpisy na forum';
$string['replyauthorself'] = '{$a} (ty)';
$string['replyforum'] = 'Ôdpowiydz na forum';
$string['replyingtoauthor'] = 'Ôdpadōm na {$a}...';
$string['replyplaceholder'] = 'Napisz swojã ôdpowiydź...';
$string['replytopostbyemail'] = 'Możesz ôdpedzieć na tyn post za pōmocōm e-maila.';
$string['replytouser'] = 'Użyj adresy e-mail w ôdpowiedzi';
$string['resetdigests'] = 'Wychrōń wszyjske preferyncyje podsumowaniŏ forum dlŏ ôsobnych używŏczōw';
$string['resetforums'] = 'Wychrōń wpisy z';
$string['resetforumsall'] = 'Wychrōń wszyjske wpisy';
$string['resetsubscriptions'] = 'Wychrōń wszyjske subskrypcyje forum';
$string['resettrackprefs'] = 'Wychrōń wszyjske preferyncyje śledzyniŏ forum';
$string['rssarticles'] = 'Liczba ôstatnich artykułōw RSS';
$string['rssarticles_help'] = '<P ALIGN=CENTER><B>Liczba artykułōw w RSS</B></P>

<P>Ta ôpcyjŏ pozawala ôbsztalować liczbã artykułōw w RSS Feed.

<P>Liczba pōmiyndzy 5 a 20 je porzōnd ôdpedniŏ. Zwiynksz jã, jesli forum je barzo aktywne.';
$string['rsssubscriberssdiscussions'] = 'Kanał RSS dyskusyje';
$string['rsssubscriberssposts'] = 'Kanał RSS wpisōw';
$string['rsstype'] = 'Kanał RSS dlŏ tyj aktywności';
$string['rsstype_help'] = '<P ALIGN=CENTER><B>RSS feed dlŏ tego forum</B></P>

<P>Ta ôpcyjŏ włōnczŏ RSS feeds w tym forum.

<P>Możesz ôbrać jedyn z dwōch zort forum:

<UL>
<LI><B>Dyskusyjŏ:</B> W tyj ôpcyje zawarte bydōm nowe dyskusyje z jejich piyrszymi wpisami.

<LI><B>Posty:</B> W tyj ôpcyje zawarty bydzie kożdy wpis tego forum.
</UL>';
$string['rsstypedefault'] = 'Zorta kanału RSS';
$string['search'] = 'Szukej';
$string['search:activity'] = 'Forum - Informacyje ô aktywności';
$string['search:post'] = 'Forum - wpisy';
$string['searchdatefrom'] = 'Wpis nowszy aniżeli';
$string['searchdateto'] = 'Wpis starszy aniżeli';
$string['searchforumintro'] = 'Wkludź szukane słowo/słowa. Możesz dopołnić jedno abo wiyncyj pōl.';
$string['searchforums'] = 'Szukej w forach';
$string['searchfullwords'] = 'Z słowami';
$string['searchnotwords'] = 'Bez nastympujōncych słōw';
$string['searcholderposts'] = 'Przeszukej starsze wpisy...';
$string['searchphrase'] = 'Ta fraza musi ukŏzać sie w wpisie';
$string['searchresults'] = 'Szukej w rezultatach';
$string['searchsubject'] = 'Słowa w polu tytuł';
$string['searchtags'] = 'Je ôznaczōny tagami';
$string['searchuser'] = 'Słowa w polu autōr';
$string['searchuserid'] = 'Id autora';
$string['searchusers'] = 'Wyszukej używŏczōw';
$string['searchwhichforums'] = 'Ôbier forum';
$string['searchwords'] = 'Słowa, co majōm wystōmpić w wpisach';
$string['seeallposts'] = 'Pokŏż wszyjske wpisy tego używŏcza';
$string['sendstudentnotificationsdefault'] = 'Wychodne ustawiynie „Powiadōm sztudyntōw”';
$string['sendstudentnotificationsno'] = 'Niy';
$string['sendstudentnotificationsyes'] = 'Ja, wyślij powiadōmiynie do sztudynta';
$string['settings'] = 'Sztalōnki';
$string['shortpost'] = 'Krōtki wpis';
$string['showgraderpanel'] = 'Pokŏż panel ôcynianiŏ';
$string['showingcountoftotaldiscussions'] = 'Wykŏz dyskusyje. Wyświytlōm {$a ->count} z {$a->total} dyskusyje';
$string['showmoreusers'] = 'Wyświytl wiyncyj używŏczōw';
$string['showpreviousrepliescount'] = 'Pokŏż piyrwyjsze ôdpowiedzi ({$a})';
$string['showsubscribers'] = 'Wyświytl/modyfikuj używŏczōw zapisanych na forum';
$string['showusersearch'] = 'Pokŏż wyszukowanie używŏcza';
$string['singleforum'] = 'Pojedynczŏ prostŏ dyskusyjŏ';
$string['smallmessage'] = '{$a->user} napisoł w {$a->forumname}';
$string['smallmessagedigest'] = 'Skrōcynie forum zawiyrŏ {$a} wiadōmości';
$string['starredonly'] = 'Przeszukuj ino dyskusyje ôznaczōne gwiŏzdkōm';
$string['startedby'] = 'Napoczynty bez';
$string['subject'] = 'Tymat';
$string['subscribe'] = 'Zapisz sie na to forum';
$string['subscribeall'] = 'Zapisz wszyjskich do tego forum';
$string['subscribed'] = 'Zapisany na forum';
$string['subscribediscussion'] = 'Zapisz sie do tyj dyskusyje';
$string['subscribeenrolledonly'] = 'Ino zapisani używŏcze mogōm abōniyrować powiadōmiyniŏ ô nowych wpisach na forum.';
$string['subscribenone'] = 'Wypisz wszyjskich z tego forum';
$string['subscribers'] = 'Zapisani na forum';
$string['subscriberstowithcount'] = 'Zapisani na "{$a->name}" ({$a->count})';
$string['subscribestart'] = 'Przesyłej mi powiadōmiyniŏ ô nowych wpisach na tym forum';
$string['subscribestop'] = 'Niy chcã dostŏwać powiadōmiyń ô nowych wpisach na tym forum';
$string['subscription'] = 'Subskrypcyjŏ';
$string['subscription_help'] = 'Jeźli je żeś abōnyntym forum, ôznaczŏ to, iże bydziesz dostŏwać powiadōmiyniŏ ô nowych postach na forum. Porzōnd możesz ôbrać, eli chcesz  abōniyrować forum, chociŏż czasami subskrypcyjŏ je wymuszanŏ, coby wszyjscy dostŏwali powiadōmiyniŏ.';
$string['subscriptionandtracking'] = 'Subskrypcyjŏ i ôbserwacyjŏ';
$string['subscriptionauto'] = 'Autōmatycznŏ subskrypcyjŏ';
$string['subscriptiondisabled'] = 'Subskrypcyjŏ zastawiōnŏ';
$string['subscriptionforced'] = 'Wymuś subskrypcyjõ';
$string['subscriptionmode'] = 'Subskrypcyjŏ';
$string['subscriptionmode_help'] = 'Kej ftoś je zapisany na forum, bydzie dostŏwoł
na swoja adresa e-mail kopije kożdego wpisu wysłanego na to forum.

Sōm 4 tryby subskrypcyje:

* Subskrypcyjŏ  ôpcyjōnalnŏ - Uczestniki mogōm ôbrać chcōm być zapisani
* Subskrybcja wymuszōnŏ - Wszyjscy sōm abōnyntami i niy mogōm zrezygnować z subskrypcyje
* Autōmatycznŏ subskrypcyjŏ - Kożdy poczōntkowo je zapisany, ale może zrezygnować z subskrypcyje
* Subskrypcyjŏ zastawiōnŏ - niy idzie abōniyrować forum';
$string['subscriptionmodeconfirm'] = 'Eli na zicher chcesz zmiynić tryb subskrypcyje na {$a}?';
$string['subscriptionoptional'] = 'Subskrypcyjŏ ôpcyjōnalnŏ';
$string['subscriptions'] = 'Zŏpisy na fora';
$string['tagarea_forum_posts'] = 'Wpisy na forum';
$string['tagsdeleted'] = 'Tagi forum #ôstać wychrōniōne';
$string['thisforumhasduedate'] = 'Termin przidŏwaniŏ wpisōw do tego forum to {$a}.';
$string['thisforumisdue'] = 'Termin przidŏwaniŏ wpisōw do to forum było {$a}.';
$string['thisforumisthrottled'] = 'To forum mŏ ôgraniczōnõ liczbã wpisōw, co idzie napisać w ôkryślōnym czasie – je to ustawiōne na  {$a->blockafter} wpis(ōw) w {$a->blockperiod}';
$string['timed'] = 'Limit czasowy';
$string['timeddiscussion'] = 'Wōntek ôgraniczōny czasowo';
$string['timedhidden'] = 'Stōn terŏźny: Skryte przed sztudyntami';
$string['timedposts'] = 'Wpisy narychtowane do wysłaniŏ';
$string['timedvisible'] = 'Stōn terŏźny: Widzialne dlŏ wszyjskich używŏczōw';
$string['timestartenderror'] = 'Kōńcowy datōm niy może być niyskorniyjszŏ aniżeli zaczōntkowŏ';
$string['togglefullscreen'] = 'Przeszaltruj w tryb pełnoekranowy';
$string['trackforum'] = 'Pokŏż nieprzeczytane wpisy';
$string['tracking'] = 'Ôbserwuj';
$string['trackingoff'] = 'Zastŏw';
$string['trackingon'] = 'Wymuś';
$string['trackingoptional'] = 'Ôpcyjōnalnie';
$string['trackingtype'] = 'Ôbserwacyjŏ';
$string['trackingtype_help'] = 'Śledzynie ôdczytu dozwolŏ uczestnikōm wybadowanie, co postōw jeszcze niy widzieli, bez podświytlanie nowe posty.
Jeźli ustawiōno było ôpcyjõ ôpcyjōnalny, uczestniki mogōm uzdać, eli majōm włōnczyć abo zastawić śledzynie na forum. (Używŏcze muszōm tyż włōnczyć śledzynie forum we swojich preferyncyjach forum.)
Jeźli administratōr placu włōnczōł ôpcyjõ „Przizwŏlej na wymuszōne śledzynie ôdczytu”, przistympnŏ je dalszŏ ôpcyjŏ — wymuszōnŏ. Ôznaczŏ to, iże śledzynie je dycki włōnczōne, niyznŏleżnie ôd preferyncyje używŏczōw na forum.';
$string['trackreadposts_header'] = 'Śledzynie forum';
$string['unlockdiscussion'] = 'Ôdszperuj tã dyskusyjõ';
$string['unpindiscussion'] = 'Ôdepnij tã dyskusyjõ';
$string['unread'] = 'Nieprzeczytane';
$string['unreadpost'] = 'Nieprzeczytany post';
$string['unreadposts'] = 'Nieprzeczytane wpisy';
$string['unreadpostsnumber'] = '{$a} nieprzeczytanych wpisōw';
$string['unreadpostsone'] = '1 nieprzeczytany wpis';
$string['unsubscribe'] = 'Wypisz sie z tego forum';
$string['unsubscribeall'] = 'Wypisz sie ze wszyjskich forōw';
$string['unsubscribeallconfirm'] = 'Terŏźnie abōniyrujesz fora {$a->forums} i dyskusyje {$a->discussions}. Eli na zicher chcesz zrezygnować z subskrypcyje wszyjskich forōw i dyskusyje jak tyż zastawić autōmatycznõ subskrypcyjõ dyskusyje?';
$string['unsubscribeallconfirmdiscussions'] = 'Terŏźnie abōniyrujesz {$a->discussions} dyskusyje. Eli na zicher chcesz wypisać sie ze wszyjskich dyskusyje i zastawić autōmatycznõ subskrypcyjõ dyskusyje?';
$string['unsubscribeallconfirmforums'] = 'Terŏźnie abōniyrujesz fora {$a->forums}. Eli na zicher chcesz zrezygnować z subskrypcyje wszyjskich forōw i zastawić autōmatycznõ subskrypcyjõ dyskusyje?';
$string['unsubscribealldone'] = 'Wszyjske twoje subskrypcyje ôstały pociepniynte. Możesz jednak dostŏwać e-maili z forōw spōrnych, co w nich zapisanie je musowe. Jeźli niy chcesz dostŏwać żŏdnych wpisōw z forōw spōrnych możesz zastawić e-mail we swojim profilu.';
$string['unsubscribeallempty'] = 'Do żŏdnego forum niy je żeś zapisany.
Jeźli niy chcesz dostŏwać żŏdnych informacyje z tego serwera, możesz zastawić e-mail we swojim profilu.';
$string['unsubscribed'] = 'Wypisany z forum';
$string['unsubscribediscussion'] = 'Wypisz sie z tyj dyskusyje';
$string['unsubscribediscussionlink'] = 'Wypisz sie z tyj dyskusyje: {$a}';
$string['unsubscribelink'] = 'Wypisz sie z tego forum: {$a}';
$string['unsubscribeshort'] = 'Wypisz';
$string['useexperimentalui'] = 'Użyj eksperymyntalnego zagnieżdżonego widoku dyskusyje';
$string['usermarksread'] = 'Rynczne zaznaczanie przeczytanych wpisōw';
$string['usernavigation'] = 'Nawigacyjŏ używŏcza';
$string['usersforumposts'] = 'Posty używŏcza na forum';
$string['viewalldiscussions'] = 'Zobŏcz wszyjske dyskusyje';
$string['viewconversation'] = 'Wyświytl dyskusyjõ';
$string['viewgrades'] = 'Zobŏcz ôcyny';
$string['viewparentpost'] = 'Wyświytl post nadrzyndny';
$string['viewthediscussion'] = 'Wyświytl dyskusyjõ';
$string['warnafter'] = 'Ôstrzeżynie ô proga wpisōw';
$string['warnafter_help'] = 'Sztudynciŏ mogōm dostŏwać ôstrzeżynie, kej zbliżajōm sie do maksymalnyj liczby wpisōw przizwolōnych w danym ôkresie. Sam podŏwōmy liczbã wpisōw, co po nich sztudynciŏ sōm ôstrzegani. Używŏcze z uprawniyniym mod/forum:postwithoutthrottling sōm zwolniyni z limitōw wpisōw.';
$string['warnformorepost'] = 'Ôstrzeżynie! Je wiyncyj aniżeli jedna dyskusyjŏ na tym forum - użyto było nojnowszyj';
$string['yournewquestion'] = 'Twoje nowe pytanie';
$string['yournewtopic'] = 'Twoja nowŏ dyskusyjŏ';
$string['yourreply'] = 'Twoja ôdpowiydź';
