<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'giportfolio', language 'szl', version '4.4'.
 *
 * @package     giportfolio
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addafter'] = 'Przidej nowy rozdzioł';
$string['addcontent'] = 'Wkludź instrukcyjõ dlŏ sztudyntōw';
$string['allusers'] = 'Wszyjscy sztudynciŏ';
$string['attachment'] = 'Bajlagi';
$string['automaticgrading'] = 'Autōmatyczne ôcynianie';
$string['chapters'] = 'Rozdziały';
$string['chapterscount'] = 'Rozdziały';
$string['chaptertitle'] = 'Tytuł rodziału';
$string['confchapterdelete'] = 'Eli na zicher chcesz wychrōnić tyn rozdzioł?';
$string['confchapterdeleteall'] = 'Eli na zicher chcesz wychrōnić tyn rozdzioł i wszyjske jego podrozdziały?';
$string['content'] = 'Zawartość';
$string['contribcontent'] = 'Zawartość';
$string['contributiontitle'] = 'Tytuł';
$string['notyourchapter'] = 'Tyn rozdzioł niy przinŏleży do Ciebie';
$string['numbering'] = 'Nōmerowanie rozdziałōw';
$string['numbering0'] = 'Bez formatowaniŏ';
$string['numbering1'] = 'Nōmerowanie';
$string['numbering2'] = 'Wypōnktowanie';
$string['numbering3'] = 'Wetniyńcie';
$string['numbering_help'] = '* Bez formatowaniŏ - tytuły rozdziałōw i podrozdziałów niy sōm sformatowane. Ôbier tã ôpcyjõ jeźli chcesz przed siebie zdefinować styl. [bp. "A. Piyrszy rozdzioł", "A.1. Piyrszy podrozdział",...]
* Nōmerowanie - do tytułōw rozdziałōw i podrozdziałów autōmatycznie przidŏwane je nōmerowanie (1, 1.1, 1.2, 2, ...)
* Wypōnktowanie - podrozdziały sōm cŏfniynte w prawo i ôznaczōne wypōnktowaniym
* Wetniyńcie - podrozdziały sōm leko cŏfniynte w prawo wzglyndym rozdziału';
$string['numberingoptions'] = 'Przistympne ôpcyje nōmerowaniŏ';
$string['numberingoptions_help'] = 'Ôbier ôpcyje nōmerowaniŏ, co winny być przistympne przi tworzyniu nowego portfolio';
$string['optionalsettings'] = 'Sztalōnki ôpcyjōnalne/ekstra';
$string['pluginadministration'] = 'Administracyjŏ portfolio';
$string['pluginname'] = 'Portfolio';
$string['printing'] = 'Zastŏw możliwość durkowaniŏ';
$string['printing_help'] = 'Zastŏw możliwość durkowaniŏ';
$string['private'] = 'Prywatne';
$string['publish'] = 'Ôpublikuj';
$string['quickgrade'] = 'Przizwōl na gibke ôcynianie';
$string['quickgrade_help'] = 'Jeźli włōnczōne, moc zŏdań może być ôcyniane na jednyj strōnie.
Przidej ôcyny i informacyje ôbrotne, potym coby zapisać wszyjske wkludzōne pōmiany kliknij "Zapisz wszyjske informacyje ôbrotne".';
$string['saveallfeedback'] = 'Zapisz';
$string['share'] = 'Udostympnij inkszym sztudyntōm';
$string['stopedit'] = 'Zastŏw edytowanie';
$string['subchapter'] = 'Podrozdział';
$string['toc'] = 'Spis treści';
$string['top'] = 'gōra';
$string['updating'] = 'Aktualizujã...';
$string['upgrade'] = '(Aktualizacyjŏ)';
$string['view'] = 'Zobŏcz';
