<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_moodlemobileapp', language 'szl', version '4.4'.
 *
 * @package     local_moodlemobileapp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addon.blog.errorloadentries'] = 'Błōnd ladowaniŏ wpisōw blogu.';
$string['addon.blog.showonlyyourentries'] = 'Pokŏż ino swoje wpisy';
$string['addon.calendar.calendarevent'] = 'Trefiynie w kalyndŏrzu';
$string['addon.calendar.calendarevents'] = 'Trefiyniŏ w kalyndŏrzu';
$string['addon.calendar.calendarreminders'] = 'Spōmniyniŏ kalyndŏrza';
$string['addon.calendar.currentmonth'] = 'Terŏźny miesiōnc';
$string['addon.calendar.defaultnotificationtime'] = 'Wychodny czas powiadōmiyniŏ';
$string['addon.calendar.errorloadevent'] = 'Błōnd ladowaniŏ trefiyniŏ.';
$string['addon.calendar.errorloadevents'] = 'Błōnd ladowaniŏ trefiyń.';
$string['addon.calendar.noevents'] = 'Brak trefiyń';
$string['addon.calendar.reminders'] = 'Spōmniyniŏ';
$string['addon.calendar.setnewreminder'] = 'Gezecōw nowe spōmniynie';
$string['addon.competency.errornocompetenciesfound'] = 'Niy znaleziōno było kōmpetyncyje';
$string['addon.competency.nocompetencies'] = 'Brak kōmpetyncyje';
$string['addon.coursecompletion.complete'] = 'Skōńczōne';
$string['addon.coursecompletion.couldnotloadreport'] = 'Niy podarziło sie pobrać reportu ukōńczyniŏ kursu. Sprōbuj zaś niyskorzij.';
$string['addon.messageoutput_airnotifier.processorsettingsdesc'] = 'Skōnfiguruj masziny';
$string['addon.messages.contactlistempty'] = 'Wykŏz kōntaktōw je prōznŏ';
$string['addon.messages.contactname'] = 'Miano kōntaktu';
$string['addon.messages.deletemessage'] = 'Wychrōń wiadōmość';
$string['addon.messages.deletemessageconfirmation'] = 'Eli na zicher chcesz wychrōnić tã wiadōmość? Ôstanie ôna wychrōniōnŏ ze Twojij historyje wiadōmości, ale bydzie durch widzialnŏ dlŏ używŏcza, co wysłoł abo dostoł tã wiadōmość.';
$string['addon.messages.errordeletemessage'] = 'Błōnd w czasie wychrōnianiŏ wiadōmości.';
$string['addon.messages.errorwhileretrievingcontacts'] = 'Błōnd w czasie pobiyraniŏ kōntaktōw z serwera.';
$string['addon.messages.errorwhileretrievingdiscussions'] = 'Błōnd w czasie pobiyraniŏ dyskusyje z serwera.';
$string['addon.messages.errorwhileretrievingmessages'] = 'Błōnd w czasie pobiyraniŏ wiadōmości z serwera.';
$string['addon.messages.errorwhileretrievingusers'] = 'Błōnd w czasie pobiyraniŏ używŏczōw z serwera.';
$string['addon.messages.messagenotsent'] = 'Wiadōmość niy ôstała wysłanŏ. Sprōbuj zaś niyskorzij.';
$string['addon.messages.newmessages'] = 'Nowe wiadōmości';
$string['addon.messages.nousersfound'] = 'Niy znaleziōno było używŏczōw';
$string['addon.messages.showdeletemessages'] = 'Pokŏż wychrōniōne wiadōmości';
$string['addon.messages.type_blocked'] = 'Zaszperowane';
$string['addon.messages.type_search'] = 'Wyniki wyszukowaniŏ';
$string['addon.messages.type_strangers'] = 'Inksze';
$string['addon.messages.useentertosenddescdesktop'] = 'Jeźli zastawiōne, możesz użyć Ctrl Ynter, coby wysłać wiadōmość.';
$string['addon.messages.useentertosenddescmac'] = 'Jeźli zastawiōne, możesz użyć Cmd Ynter, coby wysłać wiadōmość.';
$string['addon.messages.warningconversationmessagenotsent'] = 'Niy podarziło sie wysłać wiadōmości do ôzprŏwki {{conversation}}. {{error}}';
$string['addon.messages.warningmessagenotsent'] = 'Niy podarziło sie wysłać wiadōmości do używŏcza {{user}}. {{error}}';
$string['addon.mod_assign.acceptsubmissionstatement'] = 'Potwiyrdź przesłanie zŏdaniŏ';
$string['addon.mod_assign.cannoteditduetostatementsubmission'] = 'Niy idzie przidać ani edytować zŏdaniŏ w aplikacyje, pōniywŏż niy podarziło sie pobrać ze strōny poświadczyniŏ dot. wysyłanego zŏdaniŏ.';
$string['addon.mod_assign.cannotgradefromapp'] = 'Niykere metody ôcyny niy sōm ôbsugowane bez aplikacyjõ i niy mogōm być zmiyniōne.';
$string['addon.mod_assign.cannotsubmitduetostatementsubmission'] = 'Niy idzie wysłać zŏdaniŏ w aplikacyje, pōniywŏż niy podarziło sie pobrać ze strōny poświadczyniŏ dot. wysyłanego zŏdaniŏ.';
$string['addon.mod_assign.erroreditpluginsnotsupported'] = 'Niy idzie przidać ani edytować zŏdaniŏ w aplikacyje, pōniywŏż niykere sztekra niy ôbsugujōm jeszcze edycyje.';
$string['addon.mod_assign.errorshowinginformation'] = 'Niy idzie wyświytlić informacyje ô zŏdaniu.';
$string['addon.mod_assign.feedbacknotsupported'] = 'Ta informacyjŏ ôbrotnŏ niy ma ôbsugowanŏ bez aplikacyjõ i może niy zawiyrać wszyjskich informacyje.';
$string['addon.mod_assign.gradenotsynced'] = 'Ôcyna niezsynchronizowana';
$string['addon.mod_assign.notallparticipantsareshown'] = 'Uczestniki, co niy wysłali zŏdań niy sōm pokŏzani.';
$string['addon.mod_assign.submissionnotsupported'] = 'To zŏdanie niy ma ôbsugowane bez aplikacyjõ i może niy zawiyrać wszyjskich informacyje.';
$string['addon.mod_assign.syncblockedusercomponent'] = 'ôcyna używŏcza';
$string['addon.mod_assign.warningsubmissiongrademodified'] = 'Ôcyna zŏdaniŏ ôstała zmiyniōnŏ na strōnie.';
$string['addon.mod_assign.warningsubmissionmodified'] = 'Zŏdanie używŏcza ôstało zmiyniōne na strōnie.';
$string['addon.mod_chat.errorwhileconnecting'] = 'Błōnd w czasie połōnczyniŏ z czatym.';
$string['addon.mod_chat.errorwhilegettingchatdata'] = 'Błōnd w czasie pobiyraniŏ danych czatu.';
$string['addon.mod_chat.errorwhilegettingchatusers'] = 'Błōnd w czasie pobiyraniŏ używŏczōw czatu.';
$string['addon.mod_chat.errorwhileretrievingmessages'] = 'Błōnd w czasie pobiyraniŏ wiadōmości z serwera.';
$string['addon.mod_chat.errorwhilesendingmessage'] = 'Błōnd w czasie wysyłaniŏ wiadōmości.';
$string['addon.mod_chat.mustbeonlinetosendmessages'] = 'Musisz być onlajn, coby wysyłać wiadōmości.';
$string['addon.mod_chat.nosessionsfound'] = 'Niy znaleziōno było sesyje';
$string['addon.mod_chat.showincompletesessions'] = 'Pokŏż niyskōńczōne sesyje';
$string['addon.mod_choice.errorgetchoice'] = 'Błōnd pobiyraniŏ danych pytaniŏ wyboru.';
$string['addon.mod_choice.responsesresultgraphdescription'] = '{{number}}% używŏczōw ôbrało ôpcyjõ: {{text}}.';
$string['addon.mod_choice.resultsnotsynced'] = 'Twoja ôstatniŏ ôdpowiydź musi ôstać zesynchrōnizowanŏ, podwiela ôstanie zarachowanŏ w wynikach.';
$string['addon.mod_data.edittagsnotsupported'] = 'Przeprŏszōmy, edycyjŏ tagōw niy ma ôbsugowanŏ bez aplikacyjõ.';
$string['addon.mod_data.errorapproving'] = 'Błōnd akceptacyje abo ôdciepniyńciŏ wpisu.';
$string['addon.mod_data.errordeleting'] = 'Błōnd w czasie wychrōnianiŏ wpisu.';
$string['addon.mod_data.gettinglocation'] = 'Pobiyranie lokalizacyje';
$string['addon.mod_data.locationnotenabled'] = 'Lokalizacyjŏ je zastawiōnŏ';
$string['addon.mod_data.locationpermissiondenied'] = 'Zwōla na przistymp do Twojij lokalizacyje ôstało ôdciepniynte.';
$string['addon.mod_data.mylocation'] = 'Moja lokalizacyjŏ';
$string['addon.mod_data.searchbytagsnotsupported'] = 'Przeprŏszōmy, wyszukowanie po tagach niy ma ôbsugowane bez aplikacyjõ.';
$string['addon.mod_feedback.captchaofflinewarning'] = 'Informacyjŏ ôbrotnŏ z CAPTCHA niy może być wypołniōnŏ oflajn, abo jeźli niy ma skōnfigurowanŏ, abo jeźli serwer je zastawiōny.';
$string['addon.mod_feedback.feedback_submitted_offline'] = 'Ta informacyjŏ ôbrotnŏ ôstała zapisanŏ do wysłaniŏ niyskorzij.';
$string['addon.mod_folder.emptyfilelist'] = 'Brak zbiorōw do wyświytlyniŏ.';
$string['addon.mod_forum.errorgetforum'] = 'Błōnd pobiyraniŏ danych forum.';
$string['addon.mod_forum.errorgetgroups'] = 'Błōnd pobiyraniŏ ustawiyń grupy.';
$string['addon.mod_forum.errorposttoallgroups'] = 'Niy podarziło sie utworzić nowyj dyskusyje we wszyjskich grupach.';
$string['addon.mod_forum.forumnodiscussionsyet'] = 'Niy ma jeszcze żŏdnych dyskusyje na tym forum.';
$string['addon.mod_forum.group'] = 'Grupa';
$string['addon.mod_forum.numdiscussions'] = '{{numdiscussions}} dyskusyje';
$string['addon.mod_forum.numreplies'] = '{{numreplies}} ôdpowiedzi';
$string['addon.mod_forum.refreshposts'] = 'Ôdświyż posty';
$string['addon.mod_glossary.browsemode'] = 'Przeglōndej wpisy';
$string['addon.mod_glossary.byalphabet'] = 'Alfabetycznie';
$string['addon.mod_glossary.byauthor'] = 'Grupuj pdl. autora';
$string['addon.mod_glossary.bycategory'] = 'Grupuj pdl. kategoryje';
$string['addon.mod_glossary.bynewestfirst'] = 'Nojnowsze piyrsze';
$string['addon.mod_glossary.byrecentlyupdated'] = 'Ostatnio zaktualizowane';
$string['addon.mod_glossary.bysearch'] = 'Szukej';
$string['addon.mod_glossary.cannoteditentry'] = 'Niy idzie edytować wpisu';
$string['addon.mod_glossary.entriestobesynced'] = 'Wpisy do synchrōnizacyje';
$string['addon.mod_glossary.entrypendingapproval'] = 'Tyn wpis ôczekuje na zatwiyrdzynie.';
$string['addon.mod_glossary.errorloadingentries'] = 'Wystōmpiōł błōnd w czasie ladowaniŏ wpisōw.';
$string['addon.mod_glossary.errorloadingentry'] = 'Wystōmpiōł błōnd w czasie ladowaniŏ wpisu.';
$string['addon.mod_glossary.errorloadingglossary'] = 'Wystōmpiōł błōnd w czasie ladowaniŏ słownika.';
$string['addon.mod_glossary.noentriesfound'] = 'Niy znaleziōno było wpisōw.';
$string['addon.mod_glossary.searchquery'] = 'Wyszukej';
$string['addon.mod_h5pactivity.downloadh5pfile'] = 'Pobier zbiōr H5P';
$string['addon.mod_h5pactivity.errorgetactivity'] = 'Błōnd pobiyraniŏ danych aktywności H5P.';
$string['addon.mod_h5pactivity.filestatenotdownloaded'] = 'Tyn paket H5P niy ma pobrany. Musisz go pobrać, coby z niego użyć.';
$string['addon.mod_h5pactivity.filestateoutdated'] = 'Tyn paket H5P ôstoł zmiyniōny ôd ôstatnigo pobraniŏ. Musisz go pobrać zaś, coby z niego użyć.';
$string['addon.mod_h5pactivity.offlinedisabledwarning'] = 'Musisz być onlajn, coby wyświytlić tyn paket H5P.';
$string['addon.mod_h5pactivity.viewattempt'] = 'Wyświytl prōbã {{$a}}';
$string['addon.mod_imscp.showmoduledescription'] = 'Pokŏż ôpis';
$string['addon.mod_lesson.errorprefetchrandombranch'] = 'Ta lekcyjŏ zawiyrŏ przejście do losowyj strōny. Niy idzie podyjmnōńć prōby w aplikacyje, #dopoki niy ôstanie napoczyntŏ w przeziyrŏczce internetowyj.';
$string['addon.mod_lesson.errorreviewretakenotlast'] = 'Ta prōba niy może być już przeglōndanŏ, pōniywŏż inkszŏ prōba ôstała skōńczōnŏ.';
$string['addon.mod_lesson.finishretakeoffline'] = 'Prōba ôstała skōńczōnŏ oflajn.';
$string['addon.mod_lesson.retakefinishedinsync'] = 'Prōba offlina ôstała zesynchrōnizowanŏ. Chcesz jã przezdrzeć?';
$string['addon.mod_lesson.warningretakefinished'] = 'Prōba ôstała skōńczōnŏ na strōnie.';
$string['addon.mod_lti.errorgetlti'] = 'Błōnd pobiyraniŏ danych modułu.';
$string['addon.mod_lti.errorinvalidlaunchurl'] = 'Adresa URL do sztartniyńciŏ je niynŏleżny.';
$string['addon.mod_lti.launchactivity'] = 'Sztartnij aktywność';
$string['addon.mod_page.errorwhileloadingthepage'] = 'Błōnd w czasie ladowaniŏ zawartości strōny.';
$string['addon.mod_quiz.canattemptbutnotsubmit'] = 'Możesz podejść do tego testu w aplikacyje, ale bydziesz musioł przesłać podejście w przeziyrŏczce z nastympujōncych powodōw:';
$string['addon.mod_quiz.cannotsubmitquizdueto'] = 'Podejście do tego testu niy może być przesłane z nastympujōncych powodōw:';
$string['addon.mod_quiz.confirmcontinueoffline'] = 'To podejście niy było synchrōnizowane ôd {{$a}}. Jeźli ôd tego czasu kōntynuowołś to podejście na inkszym maszinie, możesz stracić dane.';
$string['addon.mod_quiz.confirmleavequizonerror'] = 'Wystōmpiōł błōnd w czasie zapisowaniŏ ôdpowiedzi. Eli na zicher chcesz wyjść z testu?';
$string['addon.mod_quiz.errorbehaviournotsupported'] = 'Niy możesz podejść do tego testu w aplikacyje, pōniywŏż zachowanie pytań niy ma ôbsugowane bez aplikacyjõ:';
$string['addon.mod_quiz.errordownloading'] = 'Błōnd pobiyraniŏ wymŏganych danych.';
$string['addon.mod_quiz.errorgetattempt'] = 'Błōnd pobiyraniŏ danych podejściŏ.';
$string['addon.mod_quiz.errorgetquestions'] = 'Błōnd pobiyraniŏ pytań.';
$string['addon.mod_quiz.errorgetquiz'] = 'Błōnd pobiyraniŏ danych testu.';
$string['addon.mod_quiz.errorparsequestions'] = 'Wystōmpiōł błōnd w czasie wgrŏwaniŏ pytań. Podejdź do tego testu w przeziyrŏczce internetowyj.';
$string['addon.mod_quiz.errorquestionsnotsupported'] = 'Niy możesz podejść do tego testu w aplikacyje, pōniywŏż zawiyrŏ ôn jyny pytaniŏ, co niy sōm ôbsugowane bez aplikacyjõ:';
$string['addon.mod_quiz.errorrulesnotsupported'] = 'Niy możesz podejść do tego testu w aplikacyje, pōniywŏż zawiyrŏ ôn prawidła przistympu, co niy sōm ôbsugowane bez aplikacyjõ:';
$string['addon.mod_quiz.errorsaveattempt'] = 'Wystōmpiōł błōnd w czasie zapisowaniŏ danych podejściŏ.';
$string['addon.mod_quiz.finishnotsynced'] = 'Zakōńczōny, ale niezsynchronizowany';
$string['addon.mod_quiz.opentoc'] = 'Ôtwōrz ôkynko nawigacyje';
$string['addon.mod_quiz.warningattemptfinished'] = 'Podejście oflajn ôdciepniynte, pōniywŏż ôstało zakōńczōne na strōnie abo niy ôstało znaleziōne.';
$string['addon.mod_quiz.warningdatadiscarded'] = 'Niykere ôdpowiedzi oflajn ôstały ôdciepniynte, pōniywŏż pytaniŏ ôstały zmiyniōne onlajn.';
$string['addon.mod_quiz.warningdatadiscardedfromfinished'] = 'Podejście niyskōńczōne, pōniywŏż niykere ôdpowiedzi oflajn ôstały ôdciepniynte. Przezdrzij swoje ôdpowiedzi i zaś prześlij podejście.';
$string['addon.mod_quiz.warningquestionsnotsupported'] = 'Tyn test zawiyrŏ pytaniŏ, co niy sōm ôbsugowane bez aplikacyjõ:';
$string['addon.mod_resource.errorwhileloadingthecontent'] = 'Błōnd w czasie ladowaniŏ zawartości.';
$string['addon.mod_resource.openthefile'] = 'Ôtwōrz zbiōr';
$string['addon.mod_scorm.cannotcalculategrade'] = 'Niy podarziło sie porachować ôcyny.';
$string['addon.mod_scorm.dataattemptshown'] = 'Te dane przinŏleżōm do prōby nr {{number}}.';
$string['addon.mod_scorm.errorcreateofflineattempt'] = 'Wystōmpiōł błōnd w czasie tworzyniŏ nowyj prōby oflajn. Sprōbuj zaś.';
$string['addon.mod_scorm.errordownloadscorm'] = 'Błōnd pobiyraniŏ paketu SCORM: "{{name}}".';
$string['addon.mod_scorm.errorgetscorm'] = 'Błōnd pobiyraniŏ danych paketu SCORM.';
$string['addon.mod_scorm.errorinvalidversion'] = 'Niystety, aplikacyjŏ ôbsuguje ino SCORM 1.2.';
$string['addon.mod_scorm.errornotdownloadable'] = 'Pobiyranie paketōw SCORM je zastawiōne. Skōntaktuj sie z administratorym strōny.';
$string['addon.mod_scorm.errornovalidsco'] = 'Tyn paket SCORM niy ma widzialnego ôbiektu SCO do zaladowaniŏ.';
$string['addon.mod_scorm.errorpackagefile'] = 'Niystety, aplikacyjŏ ôbsuguje ino pakety ZIP.';
$string['addon.mod_scorm.errorsyncscorm'] = 'Wystōmpiōł błōnd w czasie synchrōnizacyje. Sprōbuj zaś.';
$string['addon.mod_scorm.offlineattemptnote'] = 'Ta prōba zawiyrŏ dane, kere niy ôstały zesynchrōnizowane.';
$string['addon.mod_scorm.offlineattemptovermax'] = 'Niy idzie wysłać tyj prōby, pōniywŏż przekroczōłś maksymalnõ liczbã prōb.';
$string['addon.mod_scorm.scormstatusnotdownloaded'] = 'Tyn paket SCORM niy ma pobrany. Ôstanie ôn autōmatycznie pobrany, kedy go ôtworzisz.';
$string['addon.mod_scorm.scormstatusoutdated'] = 'Tyn paket SCORM ôstoł zmiyniōny ôd ôstatnigo pobraniŏ. Ôstanie ôn autōmatycznie pobrany, kedy go ôtworzisz.';
$string['addon.mod_scorm.warningofflinedatadeleted'] = 'Niykere dane oflajn z prōby nr {{number}} ôstały ôdciepniynte, pōniywŏż niy mogła być ôna zaliczōnŏ za nowŏ prōba.';
$string['addon.mod_scorm.warningsynconlineincomplete'] = 'Niykere prōby niy ôstały zesynchrōnizowane ze strōnōm, pōniywŏż ôstatniŏ prōba onlajn niy ôstała jeszcze skōńczōnŏ. Skōńcz nojprzōd prōbã onlajn.';
$string['addon.mod_survey.cannotsubmitsurvey'] = 'Wystōmpiōł problym w czasie wysyłaniŏ ankety. Sprōbuj zaś.';
$string['addon.mod_survey.errorgetsurvey'] = 'Błōnd pobiyraniŏ danych ankety.';
$string['addon.mod_survey.results'] = 'Wyniki';
$string['addon.mod_url.accessurl'] = 'Przejdź do adresy URL';
$string['addon.mod_url.pointingtourl'] = 'Adresa URL zasobu:';
$string['addon.mod_wiki.errorloadingpage'] = 'Wystōmpiōł błōnd w czasie ladowaniŏ strōny.';
$string['addon.mod_wiki.errornowikiavailable'] = 'Wiki niy ma jeszcze żŏdnyj zawartości.';
$string['addon.mod_wiki.gowikihome'] = 'Przejdź do piyrszyj strōny wiki';
$string['addon.mod_wiki.titleshouldnotbeempty'] = 'Tytuł niy winiyn być prōzny';
$string['addon.mod_wiki.viewpage'] = 'Zobŏcz strōnã';
$string['addon.mod_wiki.wikipage'] = 'Strōna wiki';
$string['addon.mod_workshop.assessmentstrategynotsupported'] = 'Strategijŏ ôcynianiŏ {{$a}} niy ma ôbsugowanŏ';
$string['addon.mod_workshop.submissionrequiredtitle'] = 'Musisz podać tytuł.';
$string['addon.mod_workshop.warningassessmentmodified'] = 'Robota ôstała zmiyniōnŏ na strōnie.';
$string['addon.mod_workshop.warningsubmissionmodified'] = 'Recynzyjŏ ôstała zmiyniōnŏ na strōnie.';
$string['addon.notes.warningnotenotsent'] = 'Niy podarziło sie przidać zŏpiski do kursu {{course}}. {{error}}';
$string['addon.notifications.errorgetnotifications'] = 'Błōnd pobiyraniŏ powiadōmiyń.';
$string['addon.notifications.notifications'] = 'Powiadōmiyniŏ';
$string['addon.notifications.playsound'] = 'Ôdtwōrz klang';
$string['addon.notifications.therearentnotificationsyet'] = 'Brak powiadōmiyń.';
$string['addon.storagemanager.deletecourses'] = 'Wychrōń dane kursōw';
$string['addon.storagemanager.deletedatafrom'] = 'Wychrōń dane z {{name}}';
$string['appstoredescription'] = 'UWŎGA: to je ôficjalnŏ aplikacyjŏ mobilnŏ Moodle, kerŏ spōłpracuje INO z tymi strōnami Moodle, kerych kōnfiguracyjŏ na to przizwŏlŏ. Skōntaktuj sie z administratorym Twojij strōny Moodle, jeźli mŏsz problymy z połōnczyniym.

Jeźli Twoja strōna Moodle je skōnfigurowanŏ sprŏwnie, możesz używać z tyj aplikacyje, coby:
* przeglōndać zawartość Twojich kursōw, nawet w trybie oflajn,
* dostŏwać niyzawodne powiadōmiyniŏ ô wiadōmościach i inkszych zdarzyniach,
* wartko znŏjdować i kontaktować sie z inkszymi uczestnikami Twojich kursōw,
* przesyłać ôbrazy, klang, wideo i inksze zbiory ze Twojij masziny mobilnego,
* przeglōndać swoje ôcyny z kursōw,
* i moc wiyncyj!

Nawiydź http://docs.moodle.org/en/Mobile_app dlŏ zapoznaniŏ sie z terŏźnościami.

Naprŏwdã docyniōmy wszelke dobre ôpinije ô fungowaniŏ
i Wasze dorady, co aplikacyjŏ winna jeszcze dozwolać!

Aplikacyjŏ wymŏgŏ nastympujōncych uprawniyń:
* nagrŏwanie klangu - dlŏ nagrŏwaniŏ klangu, co mŏ być przesłany do Moodle,
* ôdczytowanie i modyfikowanie zawartości karty SD - zawartość je pobiyranŏ na kartã SD, tak cobyś mōg przeglōndać jã oflajn,
* przistymp do necu - dlŏ połōnczyniŏ ze Twojã strōnōm Moodle,
* sztartowanie w czasie włōnczaniŏ masziny - dlŏ dostŏwaniŏ powiadōmiyń, nawet kej aplikacyjŏ kanōny w zadku,
* zapobiyganie przejściu masziny w stōn uśpienia - dlŏ dostŏwaniŏ powiadōmiyń push ô kożdyj poryju.';
$string['core.browser'] = 'Przeziyrŏczka';
$string['core.cannotconnect'] = 'Niy idzie sie połōnczyć';
$string['core.cannotdownloadfiles'] = 'Pobiyranie zbiorōw je zastawiōne. Skōntaktuj sie z administratorym strōny.';
$string['core.cannotopeninapp'] = 'Tyn zbiōr może niy fungować na tym maszinie. Eli durch chcesz go ôtworzić?';
$string['core.cannotopeninappdownload'] = 'Tyn zbiōr może niy fungować na tym maszinie. Eli durch chcesz go pobrać?';
$string['core.captureaudio'] = 'Zapisz audio';
$string['core.capturedimage'] = 'Zrobiōne fotografijŏ.';
$string['core.captureimage'] = 'Zrōb fotografijŏ';
$string['core.capturevideo'] = 'Nagrej wideo';
$string['core.clearsearch'] = 'Wypucuj wyszukowanie';
$string['core.clearstoreddata'] = 'Wypucuj pamiyńć {{$a}}';
$string['core.clicktoseefull'] = 'Kliknij, coby zobŏczyć połnõ zawartość.';
$string['core.comments.commentsnotworking'] = 'Niy idzie pobrać kōmyntŏrzōw';
$string['core.comments.warningcommentsnotsent'] = 'Niy podarziło sie zesynchrōnizować kōmyntŏrzōw. {{error}}';
$string['core.confirmcanceledit'] = 'Eli na zicher chcesz ôpuścić tã strōnã? Wszyjske pōmiany ôstanõ stracōne.';
$string['core.confirmleaveunknownchanges'] = 'Eli na zicher chcesz ôpuścić tã strōnã? Jeźli niy zapisołś pōmian, ôstanõ ône stracōne.';
$string['core.confirmloss'] = 'Je żeś pewny? Wszyjske pōmiany ôstanõ stracōne.';
$string['core.confirmopeninbrowser'] = 'Chcesz to ôtworzić w przeziyrŏczce?';
$string['core.contenteditingsynced'] = 'Zawartość, co edytujesz ôstała zesynchrōnizowanŏ.';
$string['core.contentlinks.chooseaccount'] = 'Ôbier kōnto';
$string['core.contentlinks.chooseaccounttoopenlink'] = 'Ôbier kōnto, co z niego ôtworzić link.';
$string['core.contentlinks.confirmurlothersite'] = 'Tyn link przinŏleży do inkszyj strōny. Chcesz go ôtworzić?';
$string['core.contentlinks.errornoactions'] = 'Niy podarziło sie znojś czynności do wykōnaniŏ z tym linkym.';
$string['core.contentlinks.errornosites'] = 'Niy znaleziōno było strōny do bedynōngu tego linku.';
$string['core.contentlinks.errorredirectothersite'] = 'Adresa URL przekierowania niy może skazować na inkszõ strōnã.';
$string['core.copiedtoclipboard'] = 'Tekst skopiyrowano było do skrytki';
$string['core.copytoclipboard'] = 'Kopiyruj do skrytki';
$string['core.course.activitydisabled'] = 'Twoja ôrganizacyjŏ zastawiyła tã aktywność w aplikacyje mobilnyj.';
$string['core.course.activitynotyetviewableremoteaddon'] = 'Twoja ôrganizacyjŏ zainstalowała plugin, kery niy ma jeszcze ôbsugowany.';
$string['core.course.allsections'] = 'Wszyjske sekcyje';
$string['core.course.availablespace'] = 'Terŏźnie mŏsz kole {{available}} swobodnego placu.';
$string['core.course.cannotdeletewhiledownloading'] = 'Zbiory niy mogōm być wychrōniōne w czasie pobiyraniŏ aktywności. Poczekej na ukōńczynie pobiyraniŏ.';
$string['core.course.confirmdownload'] = 'Zamierzŏsz pobrać {{size}}.{{availableSpace}} Chcesz kōntynuować?';
$string['core.course.confirmdownloadunknownsize'] = 'Niy podarziło sie porachować miary zbiorōw do pobraniŏ.{{availableSpace}} Chcesz kōntynuować?';
$string['core.course.confirmdownloadzerosize'] = 'Zamierzŏsz napoczōńć pobiyranie.{{availableSpace}} Chcesz kōntynuować?';
$string['core.course.confirmlimiteddownload'] = 'Niy je żeś terŏźnie połōnczōny z Wi-Fi.';
$string['core.course.confirmpartialdownloadsize'] = 'Zamierzŏsz pobrać <strong>aby</strong> {{size}}.{{availableSpace}} Chcesz kōntynuować?';
$string['core.course.couldnotloadsectioncontent'] = 'Niy podarziło sie zaladować zawartości sekcyje. Sprōbuj zaś niyskorzij.';
$string['core.course.couldnotloadsections'] = 'Niy podarziło sie zaladować sekcyje. Sprōbuj zaś niyskorzij.';
$string['core.course.errordownloadingcourse'] = 'Błōnd pobiyraniŏ kursu.';
$string['core.course.errordownloadingsection'] = 'Błōnd pobiyraniŏ sekcyje.';
$string['core.course.errorgetmodule'] = 'Błōnd pobiyraniŏ danych aktywności.';
$string['core.course.insufficientavailablequota'] = 'Twoje maszina niy może przidzielić placu, coby zapisać zawartość do pobraniŏ. Może rezerwować plac dlŏ aplikacyje abo aktualizacyje systymu. Proszã nojprzōd zwolnić plac w pamiyńci.';
$string['core.course.insufficientavailablespace'] = 'Prōbujesz pobrać {{size}}. Sprawi to, iże na Twojij maszinie ôstanie wielość placu w pamiyńci niywystykajōncŏ do nŏleżnego fungowaniŏ. Proszã nojprzōd zwolnić plac w pamiyńci.';
$string['core.course.manualcompletionnotsynced'] = 'Rynczne ukōńczynie niezsynchronizowane.';
$string['core.course.nocontentavailable'] = 'Aktualnie brak przistympnyj zawartości.';
$string['core.course.refreshcourse'] = 'Ôdświyż kurs';
$string['core.course.useactivityonbrowser'] = 'Możesz durch używać z tyj aktywności w przeziyrŏczce internetowyj na Twojij maszinie.';
$string['core.course.warningmanualcompletionmodified'] = 'Rynczne ukōńczynie aktywności ôstało zmiyniōne na strōnie.';
$string['core.course.warningofflinemanualcompletiondeleted'] = 'Niykere rynczne ukōńczyniŏ oflajn z kursu \'{{name}}\' ôstały wychrōniōne. {{error}}';
$string['core.coursenogroups'] = 'Niy je żeś czōnkym żŏdnyj grupy na tym kursie.';
$string['core.courses.cannotretrievemorecategories'] = 'Niy idzie pobrać kategoryje głymbszych aniżeli poziōm {{$a}}.';
$string['core.courses.confirmselfenrol'] = 'Eli na zicher chcesz sie zapisać na tyn kurs?';
$string['core.courses.downloadcourses'] = 'Pobier kursy';
$string['core.courses.enrolme'] = 'Zapisz mie';
$string['core.courses.errorloadcategories'] = 'Wystōmpiōł błōnd w czasie ladowaniŏ kategoryje.';
$string['core.courses.errorloadcourses'] = 'Wystōmpiōł błōnd w czasie ladowaniŏ kursu.';
$string['core.courses.errorloadplugins'] = 'Sztekra wymŏgane bez tyn kurs niy ôstały sprŏwnie zaladowane. Sztartnij zaś aplikacyjõ, coby zaladować zaś sztekra.';
$string['core.courses.errorsearching'] = 'Wystōmpiōł błōnd w czasie wyszukowaniŏ.';
$string['core.courses.errorselfenrol'] = 'Wystōmpiōł błōnd w czasie samodzielnego zapisowaniŏ.';
$string['core.courses.filtermycourses'] = 'Filtruj moje kursy';
$string['core.courses.notenrollable'] = 'Niy możesz zapisać sie przed siebie na tyn kurs.';
$string['core.courses.password'] = 'Klucz przistympu';
$string['core.courses.searchcoursesadvice'] = 'Możesz użyć knefla wyszukowaniŏ, coby znojś kursy z przistympym za gość abo zapisać sie przed siebie na kursy, co to dozwolajōm.';
$string['core.courses.selfenrolment'] = 'Zŏpisy samodzielne';
$string['core.courses.totalcoursesearchresults'] = 'Wrŏz kursōw: {{$a}}';
$string['core.currentdevice'] = 'Terŏźne maszina';
$string['core.datastoredoffline'] = 'Dane zapisano było na maszinie, pōniywŏż niy podarziło sie jejich wysłać. Ôstanõ wysłane autōmatycznie niyskorzij.';
$string['core.deletedoffline'] = 'Wychrōniōne oflajn';
$string['core.deleting'] = 'Wychrōniōm';
$string['core.desktop'] = 'Pulpit';
$string['core.dfdaymonthyear'] = 'MM-DD-RRRR';
$string['core.discard'] = 'Ôdciep';
$string['core.dismiss'] = 'Ôdwołej';
$string['core.downloaded'] = 'Pobrane';
$string['core.downloading'] = 'Pobiyrōm';
$string['core.editor.hidetoolbar'] = 'Skryj pasek nŏczyń';
$string['core.editor.toggle'] = 'Przeszaltruj edytōr';
$string['core.emptysplit'] = 'Ta strōna ôstanie prōznŏ, jeźli lewy panel je prōzny abo sie laduje.';
$string['core.errorchangecompletion'] = 'Wystōmpiōł błōnd w czasie pōmiany statusu ukōńczyniŏ. Sprōbuj zaś.';
$string['core.errordeletefile'] = 'Błōnd wychrōnianiŏ zbioru. Sprōbuj zaś.';
$string['core.errordownloading'] = 'Błōnd pobiyraniŏ zbioru.';
$string['core.errordownloadingsomefiles'] = 'Błōnd w czasie pobiyraniŏ zbiorōw. Może brakować niykerych zbiorōw.';
$string['core.errorfileexistssamename'] = 'Zbiōr ô tymu mianu już istnieje.';
$string['core.errorinvalidform'] = 'Formular zawiyrŏ błyndne dane. Wybadej eli wszyjske wymŏgane pola sōm wypołniōne i eli dane sōm nŏleżne.';
$string['core.errorinvalidresponse'] = 'Dostano było błyndnõ ôdpowiydź. Skōntaktuj sie z administratorym strōny, jeźli błōnd sie powtŏrzŏ.';
$string['core.errorloadingcontent'] = 'Błōnd ladowaniŏ zawartości.';
$string['core.errorofflinedisabled'] = 'Przeglōndanie oflajn je zastawiōne na Twojij strōnie. Musisz być połōnczōny z Internetym, coby używać z aplikacyje.';
$string['core.erroropenfilenoapp'] = 'Błōnd ôtwiyraniŏ zbioru: niy znaleziōno było aplikacyje do otwarcia zbioru tyj zorty.';
$string['core.erroropenfilenoextension'] = 'Błōnd ôtwiyraniŏ zbioru: zbiōr niy mŏ rozszyrzyniŏ.';
$string['core.erroropenpopup'] = 'Ta aktywność prōbuje ôtworzić wyskakujōnce ôkno (pop-up), kere niy ma ôbsugowane bez aplikacyjõ.';
$string['core.errorrenamefile'] = 'Błōnd pōmiany miana zbioru. Sprōbuj zaś.';
$string['core.errorsomedatanotdownloaded'] = 'Jeźli pobrołś tã aktywność, swrōć uwŏgã, iże niykere dane niy ôstały pobrane skirz wydajności i spotrzebowaniŏ danych.';
$string['core.errorsync'] = 'Wystōmpiōł błōnd w czasie synchrōnizacyje. Sprōbuj zaś.';
$string['core.errorsyncblocked'] = '{{$a}} niy może być terŏźnie sychronizowane skirz procesu w ciōngu. Sprōbuj zaś niyskorzij. Jeźli problym sie powtŏrzŏ, sztartnij zaś aplikacyjõ.';
$string['core.errorurlschemeinvalidscheme'] = 'Ta adresa #URL je przeznaczōny do użyciŏ w inkszyj aplikacyje: {{$a}}.';
$string['core.errorurlschemeinvalidsite'] = 'Niy idzie ôtworzić adresy URL tyj strōny w tyj aplikacyje.';
$string['core.filenameexist'] = 'Miano zbioru już istnieje: {{$a}}';
$string['core.fileuploader.audio'] = 'Klang';
$string['core.fileuploader.camera'] = 'Aparat';
$string['core.fileuploader.confirmuploadfile'] = 'Ôstanie przesłane {{size}}. Chcesz kōntynuować?';
$string['core.fileuploader.confirmuploadunknownsize'] = 'Niy podarziło sie porachować miary przesyłanych zbiorōw. Chcesz kōntynuować?';
$string['core.fileuploader.errorcapturingaudio'] = 'Błōnd w czasie nagrŏwaniŏ klangu.';
$string['core.fileuploader.errorcapturingimage'] = 'Błōnd w czasie wykōnowaniŏ fotografije.';
$string['core.fileuploader.errorcapturingvideo'] = 'Błōnd przechwytywania wideo.';
$string['core.fileuploader.errorgettingimagealbum'] = 'Błōnd w czasie pobiyraniŏ fotografije z albuma.';
$string['core.fileuploader.errormustbeonlinetoupload'] = 'Musisz być onlajn, coby przesłać zbiory.';
$string['core.fileuploader.errornoapp'] = 'Niy zainstalowano było aplikacyje kōniecznyj do wykōnaniŏ tyj czynności.';
$string['core.fileuploader.errorreadingfile'] = 'Błōnd ôdczytu zbioru.';
$string['core.fileuploader.errorwhileuploading'] = 'Wystōmpiōł błōnd w czasie przesyłaniŏ zbioru.';
$string['core.fileuploader.file'] = 'Zbiōr';
$string['core.fileuploader.fileuploaded'] = 'Zbiōr ôstoł przesłany.';
$string['core.fileuploader.maxbytesfile'] = 'Zbiōr {{$a.file}} je za wiela srogi. Maksymalnŏ przizwolōnŏ miara przesyłanego zbioru to {{$a.size}}.';
$string['core.fileuploader.photoalbums'] = 'Galeryjŏ fotografiji';
$string['core.fileuploader.readingfile'] = 'Ôdczytowanie zbioru';
$string['core.fileuploader.readingfileperc'] = 'Ôdczytowanie zbioru: {{$a}}%';
$string['core.fileuploader.selectafile'] = 'Ôbier zbiōr';
$string['core.fileuploader.uploadafile'] = 'Prześlij zbiōr';
$string['core.fileuploader.uploading'] = 'Przesyłanie';
$string['core.fileuploader.uploadingperc'] = 'Przesyłanie: {{$a}}%';
$string['core.fileuploader.video'] = 'Wideo';
$string['core.h5p.errorgetemail'] = 'Wystōmpiōł problym z dostaniym adresy e-mail używŏcza. Wybadej swoje połōnczynie z Internetym i sprōbuj zaś.';
$string['core.h5p.offlinedisabled'] = 'Strōna niy przizwŏlŏ na pobiyranie paketōw H5P.';
$string['core.h5p.play'] = 'Ôtwōrz H5P';
$string['core.hasdatatosync'] = '{{$a}} zawiyrŏ dane oflajn do synchrōnizacyje.';
$string['core.image'] = 'Ôbrŏz';
$string['core.imageviewer'] = 'Przeziyrŏczka ôbrazōw';
$string['core.lastdownloaded'] = 'Ostatnio pobrane';
$string['core.lastsync'] = 'Ôstatniŏ synchrōnizacyjŏ';
$string['core.loadmore'] = 'Wgrej wiyncyj';
$string['core.login.authenticating'] = 'Uwierzitelnianie';
$string['core.login.changepasswordbutton'] = 'Ôtwōrz strōnã pōmiany hasła';
$string['core.login.changepasswordhelp'] = 'Jeźli mŏsz problym z pōmianōm hasła, skōntaktuj sie z administratorym strōny. Sōm to ôsoby, co zarzōndzajōm Moodle we Twojij ôrganizacyje. Jeźli niy wiysz jak sie z niymi skōntaktować, spytej rechtora/kludzōncego.';
$string['core.login.changepasswordinstructions'] = 'Niy ma możliwości pōmiany hasła w aplikacyje. Kliknij tyn knefel, coby ôtworzić w przeziyrŏczce strōnã do pōmiany hasła. Weź pod uwŏgã, iże musisz zawrzić przeziyrŏczkã po pōmianie hasła, pōniywŏż niy ôstaniesz przekierowany nazŏd do aplikacyje.';
$string['core.login.changepasswordlogoutinstructions'] = 'Jeźli chcesz zmiynić strōnã abo sie ôdlogować, kliknij tyn knefel:';
$string['core.login.changepasswordreconnectinstructions'] = 'Kliknij tyn knefel, coby połōnczyć sie zaś ze strōnōm. (Weź pod uwŏgã, iże jeźli niy zmiyniōłś hasła sprŏwnie, wrōcisz do piyrwyjszego ekranu).';
$string['core.login.confirmdeletesite'] = 'Eli na zicher chcesz wychrōnić strōnã {{sitename}}?';
$string['core.login.connect'] = 'Połōncz!';
$string['core.login.connecttomoodle'] = 'Połōncz sie z Moodle';
$string['core.login.connecttomoodleapp'] = 'Prōbujesz sie połōnczyć ze sztandardowõ strōnōm Moodle. Pobier sztandardowõ aplikacyjõ Moodle, coby dostać przistymp do tyj strōny.';
$string['core.login.connecttoworkplaceapp'] = 'Prōbujesz sie połōnczyć ze strōnōm Moodle Workplace. Pobier aplikacyjõ Moodle Workplace, coby dostać przistymp do tyj strōny.';
$string['core.login.contactyouradministrator'] = 'Skōntaktuj sie z administratorym strōny dlŏ dalszyj pōmocy.';
$string['core.login.contactyouradministratorissue'] = 'Poproś administratora strōny ô wybadanie dalij pokŏzanego problymu: {{$a}}';
$string['core.login.credentialsdescription'] = 'Podej miano używŏcza i hasło, coby sie wlogować.';
$string['core.login.emailconfirmsentnoemail'] = '<p>Na Twoja adresa e-mail wysłano było wiadōmość.</p><p>Zawiyrŏ ôna prostõ instrukcyjõ jak dokōńczyć registracyjõ.</p><p>Jeźli ukŏżōm sie ciynżkości, skōntaktuj sie z administratorym strōny.</p>';
$string['core.login.emailnotmatch'] = 'Adresy e-mail sie niy przistŏwajōm';
$string['core.login.erroraccesscontrolalloworigin'] = 'Wywołanie cross-origin, kere prōbujesz wykōnać, ôstało ôdciepniynte. Wybadej: https://docs.moodle.org/dev/Moodle_Mobile_development_using_Chrome_or_Chromium';
$string['core.login.errordeletesite'] = 'Wystōmpiōł błōnd w czasie wychrōnianiŏ strōny. Sprōbuj zaś.';
$string['core.login.errorexampleurl'] = 'Adresa URL: https://campus.example.edu to ino przikłŏd, to niy ma prŏwdziwŏ strōna. <strong>Użyj adresy URL strōny Twojij szkoły abo ôrganizacyje.</strong>';
$string['core.login.errorqrnoscheme'] = 'Ta adresa URL niy ma nŏleżnym adresōm URL logowaniŏ.';
$string['core.login.errorupdatesite'] = 'Wystōmpiōł błōnd w czasie aktualizacyje tokenu strōny.';
$string['core.login.faqcannotconnectanswer'] = 'Skōntaktuj sie z administratorym strōny.';
$string['core.login.faqcannotconnectquestion'] = 'Wpisołch adresa URL mojij strōny sprŏwnie, ale durch niy mogã sie połōnczyć.';
$string['core.login.faqcannotfindmysiteanswer'] = 'Wpisołś miano sprŏwnie? Możliwe, iże Twoja strōna niy je w naszym publicznym katalogu strōn. Jeźli durch niy możesz jeji znojś, to zamiast miana, wpisz adresa strōny.';
$string['core.login.faqcannotfindmysitequestion'] = 'Niy mogã znojś mojij strōny.';
$string['core.login.faqsetupsiteanswer'] = 'Nawiydź {{$link}} i wybadej roztōmajte warianty jak założyć włŏsnõ strōnã Moodle.';
$string['core.login.faqsetupsitelinktitle'] = 'Napocznij';
$string['core.login.faqsetupsitequestion'] = 'Chcã założyć włŏsnõ strōnã Moodle.';
$string['core.login.faqtestappanswer'] = 'Coby przetestować aplikacyjõ na demonstracyjnej strōnie Moodle, wpisz "teacher" abo "sztudynt" w polu "Twoja strōna" i kliknij "Połōncz sie ze strōnōm".';
$string['core.login.faqtestappquestion'] = 'Chcã ino przetestować aplikacyjõ. Co mōm zrobić?';
$string['core.login.faqwhatisurlanswer'] = '<p>Kożdŏ ôrganizacyjŏ mŏ niyôbyczajnŏ adresa URL dlŏ strōny Moodle. Coby znojś ta adresa:</p><ol><li>Ôtwōrz przeziyrŏczkã internetowõ i wejdź na strōnã logowaniŏ Twojij strōny Moodle.</li><li>Na gōrze strōny, w pasku adresy, znojdziesz adresa URL Twojij strōny Moodle, bp. "campus.example.edu".<br>{{$image}}</li><li>Skopiyruj ta adresa (niy kopiyruj /login i tego co dalij), wraź w aplikacyje Moodle i kliknij "Połōncz sie ze strōnōm"</li><li>Potym możesz sie wlogować do strōny, bez używanie miana używŏcza i hasła.</li>';
$string['core.login.faqwhatisurlquestion'] = 'Jaki je adresa mojij strōny? Jak znojś adresa URL mojij strōny?';
$string['core.login.faqwhereisqrcode'] = 'Kaj znojś kod QR?';
$string['core.login.faqwhereisqrcodeanswer'] = '<p>Jeźli Twoja ôrganizacyjŏ udostympniŏ kod QR, znojdziesz go na losy strōny Twojigo profilu.</p>{{$image}}';
$string['core.login.findyoursite'] = 'Znojdź swojã strōnã';
$string['core.login.helpmelogin'] = '<p>W Internecie sōm tysiōnce strōn Moodle. Ta aplikacyjŏ może połōnczyć sie ino z tymi strōnami Moodle, kere majōm włōnczōny przistymp mobilny.</p><p>Jeźli niy możesz sie połōnczyć ze swojã strōnōm Moodle, poproś administratora strōny, coby zapoznoł sie z dokumyntacyjōm <a href="http://docs.moodle.org/en/Mobile_app" target="_blank">http://docs.moodle.org/en/Mobile_app</a></p><p>Coby przetestować aplikacyjõ na demonstracyjnej strōnie Moodle, wpisz <i>teacher</i> abo <i>sztudynt</i> w polu <i>Twoja strōna</i> i kliknij <b>Połōncz sie ze strōnōm</b>.</p>';
$string['core.login.invalidaccount'] = 'Wybadej ôsobliwości swojich danych do logowaniŏ abo poproś administratora Twojij strōny ô wybadanie kōnfiguracyje strōny.';
$string['core.login.invalidmoodleversion'] = '<p>Niynŏleżnŏ wersyjŏ platformy Moodle. Aplikacyjŏ mobilnŏ spiyrŏ ino platformã Moodle w wersyje {{$a}} i niyskorniyjszych.</p>
<p>Możesz skōntaktować sie z administratorym i poprosić ô aktualizacyjõ platformy Moodle.</p>
<p>Administratory sōm ôsobami, co zarzōndzajōm platformōm Moodle we twojij ôrganizacyje. Jeźli niy wiysz jak sie z niymi skōntaktować, skōntaktuj sie ze swojim rechtorym/wykłŏdowcōm/trynerym.</p>';
$string['core.login.invalidsite'] = 'Adresa URL strōny je niynŏleżny.';
$string['core.login.invalidtime'] = 'Niynŏleżny czas';
$string['core.login.invalidvaluemax'] = 'Maksymalny wert to {{$a}}';
$string['core.login.invalidvaluemin'] = 'Minimalny wert to {{$a}}';
$string['core.login.loggedoutssodescription'] = 'Musisz sie zaś uwierzitelnić. Musisz wlogować sie do strōny w ôknie przeziyrŏczki.';
$string['core.login.loginbutton'] = 'Wloguj sie';
$string['core.login.logininsiterequired'] = 'Musisz wlogować sie do zerwisu w ôknie przeziyrŏczki.';
$string['core.login.mobileservicesnotenabled'] = 'Przistymp mobilny niy ma włōnczōny na Twojij strōnie. Skōntaktuj sie z administratorym strōny, jeźli uwŏżŏsz, iże przistymp mobilny winiyn być włōnczōny.';
$string['core.login.notloggedin'] = 'Musisz być wlogowany.';
$string['core.login.onboardingcreatemanagecourses'] = 'Twōrz i zarzōndzej swojimi kursami';
$string['core.login.onboardingenrolmanagestudents'] = 'Zapisuj i zarzōndzej swojimi sztudyntami';
$string['core.login.onboardinggetstarted'] = 'Napocznij robotã z Moodle';
$string['core.login.onboardingialreadyhaveasite'] = 'Mōm już strōnã Moodle';
$string['core.login.onboardingimalearner'] = 'Je żech szkolŏrzym';
$string['core.login.onboardingimaneducator'] = 'Je żech rechtorym';
$string['core.login.onboardingineedasite'] = 'Potrzebujã strōny Moodle';
$string['core.login.onboardingprovidefeedback'] = 'Lifruj terŏźnõ informacyjõ ôbrotnõ';
$string['core.login.onboardingtoconnect'] = 'Coby połōnczyć sie z aplikacyjōm Moodle potrzebujesz strōny Moodle';
$string['core.login.onboardingwelcome'] = 'Witej w aplikacyje Moodle!';
$string['core.login.or'] = 'ABO';
$string['core.login.passwordrequired'] = 'Hasło je wymŏgane';
$string['core.login.recaptchachallengeimage'] = 'Ôbrŏzek zŏdaniŏ reCAPTCHA';
$string['core.login.recaptchaexpired'] = 'Weryfikacyjŏ przedŏwniōnŏ. Ôdpowiydz zaś na pytanie bezpieczyństwa.';
$string['core.login.recaptchaincorrect'] = 'Ôdpowiydź na pytanie bezpieczyństwa je niynŏleżnŏ.';
$string['core.login.reconnect'] = 'Połōncz zaś';
$string['core.login.reconnectssodescription'] = 'Twōj tokyn uwierzitelnianiŏ je #niywŏżny abo przedŏwniōł. Musisz połōnczyć sie zaś ze strōnōm. Musisz wlogować sie do strōny w ôknie przeziyrŏczki.';
$string['core.login.searchby'] = 'Szukej podle:';
$string['core.login.selectsite'] = 'Ôbier Twojã strōnã:';
$string['core.login.signupplugindisabled'] = '{{$a}} niy ma włōnczōne.';
$string['core.login.signuprequiredfieldnotsupported'] = 'Formular registracyje zawiyrŏ wymŏgane pole, co niy ma ôbsugowane bez aplikacyjõ. Załōż kōnto używajōnc przegladarki internetowyj.';
$string['core.login.siteaddress'] = 'Twoja strōna';
$string['core.login.sitehasredirect'] = 'Twoja strōna zawiyrŏ aby jedno przekierowanie HTTP. Aplikacyjŏ niy ôbsuguje przekierowań, co może być prziczynōm niy dozwolajōncõ aplikacyje połōnczynie sie ze Twojã strōnōm.';
$string['core.login.siteinmaintenance'] = 'Twoja strōna je w czasie kōnserwacyje';
$string['core.login.sitepolicynotagreederror'] = 'Brak wyrażōnyj zgody na politykã strōny.';
$string['core.login.siteurl'] = 'Adresa URL strōny';
$string['core.login.siteurlrequired'] = 'Wymŏganŏ adresa URL strōny, bp.:  <i>http://www.twojastronamoodle.pl</i>';
$string['core.login.stillcantconnect'] = 'Durch niy możesz sie połōnczyć?';
$string['core.login.usernamerequired'] = 'Miano używŏcza je wymŏganŏ';
$string['core.login.visitchangepassword'] = 'Chcesz przejść na strōnã do pōmiany hasła?';
$string['core.login.webservicesnotenabled'] = 'Serwer Twojij strōny może niy mieć włōnczōnych usug web service. Skōntaktuj sie z administratorym strōny dlŏ dostaniŏ pōmocy.';
$string['core.login.youcanstillconnectwithcredentials'] = 'Możesz durch połōnczyć sie ze strōnōm bez wkludzanie miano używŏcza i hasło.';
$string['core.login.yourenteredsite'] = 'Połōncz sie ze strōnōm';
$string['core.lostconnection'] = 'Twōj tokyn uwierzitelnianiŏ je #niywŏżny abo przedŏwniōł. Musisz połōnczyć sie zaś ze strōnōm.';
$string['core.needhelp'] = 'Potrzebujesz pōmocy?';
$string['core.networkerroriframemsg'] = 'Ta treść niy ma przistympnŏ w trybie oflajn. Połōncz sie z internetym i sprōbuj zaś.';
$string['core.networkerrormsg'] = 'Wystōmpiōł problym z połōnczyniym ze strōnōm. Wybadej swoje połōnczynie i sprōbuj zaś.';
$string['core.nooptionavailable'] = 'Brak przistympnyj ôpcyje';
$string['core.nopasswordchangeforced'] = 'Niy idzie kōntynuować bez pōmiany hasła.';
$string['core.nopermissionerror'] = 'Niystety, niy mŏsz aktualnie uprawniyń, coby wykōnać tã czynność.';
$string['core.notapplicable'] = 'nd.';
$string['core.notsent'] = 'Niewysłane';
$string['core.nummore'] = '{{$a}} wiyncyj';
$string['core.openfile'] = 'Ôtwōrz zbiōr';
$string['core.openfullimage'] = 'Kliknij tukej, coby wyświytlić ôbrŏz w połnym mierze';
$string['core.openinbrowser'] = 'Ôtwōrz w przeziyrŏczce';
$string['core.openmodinbrowser'] = 'Ôtwōrz {{$a}} w przeziyrŏczce';
$string['core.pulltorefresh'] = 'Przeciōngnij, coby ôdświyżyć';
$string['core.qrscanner'] = 'Skaner kodōw QR';
$string['core.question.cannotdeterminestatus'] = 'Niy idzie ôkryślić statusu';
$string['core.question.errorattachmentsnotsupportedinsite'] = 'Twoja strōna niy ôbsuguje jeszcze przidŏwaniŏ zbiorōw do ôdpowiedzi.';
$string['core.question.errorembeddedfilesnotsupportedinsite'] = 'Twoja strōna niy ôbsuguje jeszcze edycyje ôsadzōnych zbiorōw.';
$string['core.question.errorquestionnotsupported'] = 'Pytanie tyj zorty niy ma ôbsugowane bez aplikacyjõ: {{$a}}.';
$string['core.question.howtodraganddrop'] = 'Tyknij, coby zaznaczyć, a potym tyknij, coby spuścić.';
$string['core.question.questionmessage'] = 'Pytanie {{$a}}: {{$b}}';
$string['core.redirectingtosite'] = 'Ôstaniesz przekierowany na strōnã';
$string['core.removefiles'] = 'Wychrōń zbiory {{$a}}';
$string['core.requireduserdatamissing'] = 'Używŏcz niy ma niykerych wymŏganych danych w profilu. Wkludź dane na strōnie i sprōbuj zaś.<br>{{$a}}';
$string['core.retry'] = 'Ponów prōbã';
$string['core.scanqr'] = 'Zeskanuj kod QR';
$string['core.searching'] = 'Szukōm';
$string['core.settings.about'] = 'Ô aplikacyje';
$string['core.settings.appsettings'] = 'Sztalōnki aplikacyje';
$string['core.settings.appversion'] = 'Wersyjŏ aplikacyje';
$string['core.settings.cannotsyncloggedout'] = 'Niy idzie zesynchrōnizować tyj strōny, pōniywŏż je żeś ôdlogowany. Sprōbuj zaś kej bydziesz wlogowany do tyj strōny.';
$string['core.settings.cannotsyncoffline'] = 'Niy idzie synchrōnizować w trybie oflajn.';
$string['core.settings.cannotsyncwithoutwifi'] = 'Synchrōnizacyjŏ je niymożebnŏ, pōniywŏż terŏźne sztalōnki przizwŏlajōm na synchrōnizacyjõ ino przi połōnczyniu Wi-Fi. Połōncz sie z Wi-Fi.';
$string['core.settings.colorscheme'] = 'Schymat farb';
$string['core.settings.colorscheme-dark'] = 'Ćmawy';
$string['core.settings.colorscheme-light'] = 'Jasny';
$string['core.settings.compilationinfo'] = 'Informacyje ô kōmpilacyje';
$string['core.settings.copyinfo'] = 'Skopiyruj informacyje ô maszinie do skrytki';
$string['core.settings.debugdisplaydescription'] = 'Jeźli włōnczōne, ôkno kōmunikatu wyświytli wiyncyj danych ô błyndzie.';
$string['core.settings.deviceinfo'] = 'Informacyje ô maszinie';
$string['core.settings.deviceos'] = 'Systym ôperacyjnyj masziny';
$string['core.settings.displayformat'] = 'Format wyświytlaniŏ';
$string['core.settings.enabledownloadsection'] = 'Włōncz sekcyje pobiyraniŏ';
$string['core.settings.enablefirebaseanalytics'] = 'Włōncz Firebase analytics';
$string['core.settings.enablefirebaseanalyticsdescription'] = 'Jeźli włōnczōne, aplikacyjŏ bydzie #grōmadzić anōnimowe dane ô użyciu.';
$string['core.settings.enablerichtexteditor'] = 'Włōncz edytōr tekstu';
$string['core.settings.enablerichtexteditordescription'] = 'Jeźli włōnczōne, edytōr tekstu bydzie przistympny przi wkludzaniu treści.';
$string['core.settings.enablesyncwifi'] = 'Przizwŏlej na synchrōnizacyjõ ino w przipŏdku połōnczyniŏ Wi-Fi';
$string['core.settings.entriesincache'] = '{{$a}} wpisōw w pamiyńci podryncznyj';
$string['core.settings.errorsyncsite'] = 'Błōnd synchrōnizacyje danych strōny. Wybadej połōnczynie z Internetym i sprōbuj zaś.';
$string['core.settings.estimatedfreespace'] = 'Taksowanŏ wielość swobodnego placu';
$string['core.settings.fontsize'] = 'Miara tekstu';
$string['core.settings.forcedsetting'] = 'To ustawiynie ôstało wymuszōne bez kōnfiguracyjõ Twojij strōny.';
$string['core.settings.localnotifavailable'] = 'Przistympne powiadōmiyniŏ lokalne';
$string['core.settings.networkstatus'] = 'Status połōnczyniŏ z Internetym';
$string['core.settings.opensourcelicenses'] = 'Licyncyje Open Source';
$string['core.settings.privacypolicy'] = 'Polityka prywatności';
$string['core.settings.publisher'] = 'Wydŏwca';
$string['core.settings.pushid'] = 'Idyntyfikatōr powiadōmiyń push';
$string['core.settings.reportinbackground'] = 'Raportuj błyndy autōmatycznie';
$string['core.settings.screen'] = 'Informacyje ô ekranie';
$string['core.settings.showdownloadoptions'] = 'Pokŏż ôpcyje pobiyraniŏ';
$string['core.settings.siteinfo'] = 'Informacyje ô strōnie';
$string['core.settings.spaceusage'] = 'Spotrzebowanie pamiyńci';
$string['core.settings.synchronization'] = 'Synchrōnizacyjŏ';
$string['core.settings.synchronizenow'] = 'Synchrōnizuj terŏz';
$string['core.settings.synchronizenowhelp'] = 'Synchrōnizacyjŏ zerwisōw wyśle ôczekujōnce pōmiany, wszyjske aktywności oflajn przechowowane na maszinie i zesynchrōnizuje dane zorty wiadōmości i powiadōmiyniŏ.';
$string['core.settings.syncsettings'] = 'Sztalōnki synchrōnizacyje';
$string['core.settings.wificonnection'] = 'Połōnczynie Wi-Fi';
$string['core.sharedfiles.chooseaccountstorefile'] = 'Ôbier kōnto do przechowowaniŏ zbioru.';
$string['core.sharedfiles.chooseactionrepeatedfile'] = 'Zbiōr ô tymu mianu już istnieje. Chcesz zastōmpić istniejōncy zbiōr abo zmiynić jego miano na "{{$a}}"?';
$string['core.sharedfiles.errorreceivefilenosites'] = 'Brak zapisanych strōn. Przidej strōnã przed spōłtajlowaniym zbioru bez aplikacyjõ.';
$string['core.sharedfiles.nosharedfiles'] = 'Brak spōłtajlowanych zbiorōw na tyj strōnie.';
$string['core.sharedfiles.nosharedfilestoupload'] = 'Niy mŏsz zbiorōw do przesłaniŏ w tym placowi. Jeźli chcesz przesłać zbiōr z inkszyj aplikacyje, znojdź zbiōr i kliknij knefel "Ôtwōrz w".';
$string['core.sharedfiles.rename'] = 'Zmiyń miano';
$string['core.sharedfiles.replace'] = 'Zastōmp';
$string['core.sharedfiles.sharedfiles'] = 'Spōłtajlowane zbiory';
$string['core.sharedfiles.successstorefile'] = 'Zbiōr ôstoł sprŏwnie zapisany. Ôbier zbiōr, co chcesz przesłać do swojich prywatnych zbiorōw abo użyć w ôbranyj aktywności.';
$string['core.sorry'] = 'Wybŏczcie...';
$string['core.storingfiles'] = 'Zapisujã zbiory';
$string['core.tag.errorareanotsupported'] = 'To przestrzyństwo tagōw niy ma ôbsugowany bez aplikacyjõ.';
$string['core.tag.warningareasnotsupported'] = 'Niykere przestrzyństwa tagōw niy sōm wyświytlane, pōniywŏż niy sōm ôbsugowane bez aplikacyjõ.';
$string['core.thereisdatatosync'] = 'Istnieje oflajn {{$a}} do synchrōnizacyje.';
$string['core.tryagain'] = 'Sprōbuj zaś';
$string['core.uhoh'] = 'Ô niy!';
$string['core.unexpectederror'] = 'Wystōmpiōł niyôczekowany błōnd. Zawrzij i sztartnij zaś aplikacyjõ, a potym ponów prōbã.';
$string['core.unicodenotsupported'] = 'Niykere emoji niy sōm ôbsugowane na tyj strōnie. Ôstanõ ône wychrōniōne przi wysyłaniu wiadōmości.';
$string['core.unicodenotsupportedcleanerror'] = 'Znaleziōno było prōzny tekst w czasie snŏżyniŏ znakōw Unicode.';
$string['core.unknown'] = 'Niyznōme';
$string['core.unzipping'] = 'Rozpakowujã';
$string['core.updaterequired'] = 'Aplikacyjŏ wymŏgŏ aktualizacyje';
$string['core.updaterequireddesc'] = 'Zaktualizuj aplikacyjõ do wersyje {{$a}}';
$string['core.user.contact'] = 'Kōntakt';
$string['core.user.detailsnotavailable'] = 'Ôsobliwości tego używŏcza sōm dlŏ Ciebie niyprzistympne.';
$string['core.user.errorloaduser'] = 'Błōnd wgrŏwaniŏ używŏcza.';
$string['core.user.sendemail'] = 'E-mail';
$string['core.viewcode'] = 'Wyświytl kod';
$string['core.vieweditor'] = 'Wyświytl edytōr';
$string['core.viewembeddedcontent'] = 'Wyświytl ôsadzōnõ zawartość';
$string['core.warningofflinedatadeleted'] = 'Dane oflajn z {{component}} \'{{name}}\' ôstały wychrōniōne. {{error}}';
$string['core.whoissiteadmin'] = 'Administratory strōny to ôsoby, co zarzōndzajōm Moodle we Twojij ôrganizacyje. Jeźli niy wiysz jak sie z niymi skōntaktować, spytej rechtora/kludzōncego.';
$string['core.whyisthishappening'] = 'Czymu tak sie dzieje?';
$string['core.wsfunctionnotavailable'] = 'Funkcyjŏ web service je niyprzistympnŏ.';
$string['core.youreoffline'] = 'Je żeś oflajn';
$string['core.youreonline'] = 'Je żeś zaś onlajn';
$string['pluginname'] = 'Przekładu dlŏ aplikacyje mobilnyj Moodle';
