<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'logstore_database', language 'szl', version '4.4'.
 *
 * @package     logstore_database
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['buffersize'] = 'Miara buforu';
$string['conectexception'] = 'Niy idzie połōnczyć sie z bazōm danych';
$string['create'] = 'Utwōrz';
$string['databaseschema'] = 'Schymat bazy danych';
$string['databasesettings'] = 'Sztalōnki bazy danych';
$string['databasetable'] = 'Tabula bazy danych';
$string['filters_help'] = 'Włōncz filtry, kere wykluczajōm niykere aktywności z registrowaniŏ.';
$string['other'] = 'Inksze';
$string['participating'] = 'Uczestniczōncych';
$string['pluginname'] = 'Logi zewnyntrznyj bazy danych';
$string['privacy:metadata:log:eventname'] = 'Miano trefiyniŏ';
$string['privacy:metadata:log:timecreated'] = 'Czas, co w niymu doszło do zdarzyniŏ';
$string['privacy:metadata:log:userid'] = 'Idyntyfikatōr używŏcza, co wywołoł to zdarzynie';
$string['read'] = 'Czytej';
$string['tablenotfound'] = 'Niy znaleziōno było ôkryślōnyj tabule';
$string['teaching'] = 'Nauczanie';
$string['testingsettings'] = 'Testowanie ustawiyń bazy danych ...';
$string['testsettings'] = 'Test połōnczyniŏ';
$string['update'] = 'Aktualizacyjŏ';
