<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'plugin', language 'szl', version '4.4'.
 *
 * @package     plugin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Akcyje';
$string['availability'] = 'Przistympność';
$string['cancelinstallall'] = 'Pociepnij/Pociep nowe instalacyje ({$a})';
$string['cancelinstallhead'] = 'Pociepniyńcie instalacyje sztekra';
$string['cancelinstallinfodir'] = 'Folder do wychrōniyniŏ: {$a}';
$string['cancelinstallone'] = 'Pociepnij/Pociep tã instalacyjõ';
$string['cancelupgradeall'] = 'Pociepnij/Pociep aktualizacyje ({$a})';
$string['cancelupgradehead'] = 'Prziwrŏcanie piyrwyjszyj wersyje sztekrōw';
$string['cancelupgradeone'] = 'Pociepnij/Pociep tã aktualizacyjõ';
$string['checkforupdates'] = 'Wybadej, eli przistympne sōm aktualizacyje';
$string['checkforupdateslast'] = 'Ôstatnie wybadanie wykōnano było: {$a}';
$string['dependencyavailable'] = 'Przistympne';
$string['dependencyfails'] = '#Niypowodzynie';
$string['dependencyinstall'] = 'Zainstaluj';
$string['dependencyinstallhead'] = 'Instalowanie brakujōncych znŏleżności';
$string['dependencyinstallmissing'] = 'Zainstaluj brakujōnce znŏleżności ({$a})';
$string['dependencymissing'] = 'Brakujōnce';
$string['dependencyunavailable'] = 'Niyprzistympne';
$string['dependencyupload'] = 'Prześlij';
$string['dependencyuploadmissing'] = 'Zaladuj zbiory ZIP';
$string['detectedmisplacedplugin'] = 'Szteker "{$a->component}" je zainstalowanŏ w niynŏleżnym placowi "{$a->current}", ôczekowane położynie to "{$a->expected}"';
$string['displayname'] = 'Miano sztekra';
$string['err_response_curl'] = 'Niy idzie pobrać przistympnych aktualizacyje danych - niyôczekowany błōnd cURL.';
$string['err_response_format_version'] = 'Niyôczekowanŏ wersyjŏ formatu ôdpowiedzi. Sprōbuj zaś wybadać przistympne aktualizacyje.';
$string['err_response_http_code'] = 'Niy idzie pobrać przistympnych aktualizacyje danych - niyôczekowany kod ôdpowiedzi HTTP.';
$string['filterall'] = 'Pokŏż wszyjsko';
$string['filtercontribonly'] = 'Pokŏż ino sztekra ekstra';
$string['filterupdatesonly'] = 'Pokŏż ino do aktualizacyje';
$string['incompatibleversion'] = 'Niyzgodliwŏ wersyjŏ Moodle: {$a}';
$string['isenabled'] = 'Włōnczōne?';
$string['misdepinfoplugin'] = 'Informacyjŏ ô sztekrowi';
$string['misdepinfoversion'] = 'Informacyjŏ ô wersyje';
$string['misdepsavail'] = 'Przistympne brakujōnce znŏleżności';
$string['misdepsunavail'] = 'Niyprzistympne brakujōnce znŏleżności';
$string['misdepsunavaillist'] = 'Niy znaleziōno było wersyje społniajōncyj wymŏganiŏ tykajōnce znŏleżności: {$a}.';
$string['misdepsunknownlist'] = 'Niy je katalogu sztekrōw: <strong>{$a}</strong>.';
$string['moodleversion'] = 'Moodle {$a}';
$string['noneinstalled'] = 'Brak zainstalowanych sztekrōw tyj zorty';
$string['notdownloadable'] = 'Niy idzie pobrać paketu';
$string['notdownloadable_help'] = 'Niy idzie autōmatycznie pobrać paketu ZIP z aktualizacyjōm.';
$string['notdownloadable_link'] = 'admin/mdeploy/notdownloadable';
$string['notes'] = 'Zŏpiski';
$string['notsupported'] = 'Szteker może niy być kōmpatybilnŏ z wersyjōm {$a} Moodle';
$string['notwritable'] = 'Zbiory sztekra niy sōm zapisywalne';
$string['notwritable_help'] = 'Mŏsz włōnczōne autōmatyczne aktualizacyje wdrożeniowe i tukej je przistympnŏ aktualizacyjŏ dlŏ tego sztekra. A dyć, zbiory sztekra niy sōm zapisywalne bez serwer WWW, tōż aktualizacyjŏ niy może być autōmatycznie zainstalowanŏ.

Potrzebujesz utworzić folder sztekra i cołkŏ jeji zapisywalna zawartość winna autōmatycznie zainstalować aktualizacyjõ.';
$string['otherplugin'] = '{$a->component}';
$string['otherpluginversion'] = '{$a->component} ({$a->version})';
$string['overviewall'] = 'Wszyjske sztekra';
$string['overviewext'] = 'Ekstra sztekra';
$string['overviewupdatable'] = 'Przistympne aktualizacyje';
$string['packagesdebug'] = 'Włōnczōne raportowanie błyndōw na strōnie';
$string['packagesdownloading'] = 'Pobiyranie {$a}';
$string['packagesextracting'] = 'Wypakowywanie {$a}';
$string['packagesvalidating'] = 'Walidowanie {$a}';
$string['packagesvalidatingfailed'] = 'Instalacyjŏ przerwanŏ';
$string['packagesvalidatingok'] = 'Walidacyjŏ nŏleżnŏ, instalacyjŏ może być kōntynuowanŏ';
$string['plugincheckall'] = 'Wszyjske sztekra';
$string['plugincheckattention'] = 'Sztekra wymŏgajōnce uwŏgi';
$string['pluginchecknone'] = 'Żŏdne sztekra niy wymŏgajōm Twojij uwŏgi';
$string['pluginchecknotice'] = 'Ta strōna wyświytlŏ sztekra, co mogōm wymŏgać uwŏgi w czasie uaktualnianiŏ. Podświytlōne sōm nowe sztekra, co bydōm instalowane, te, kere bydōm aktualizowane, i wszelke brakujōnce sztekra. Ekstra sztekra sōm tyż podświytlōne. Zalycŏ sie, coby wybadać, eli sōm nowsze wersyje ekstra sztekrōw i zaktualizować jejich kod zdrzōdłowy przed kōntynuowaniym uaktualnianiŏ Moodle.';
$string['plugindisable'] = 'Zastŏw';
$string['plugindisabled'] = 'Zastawiōne';
$string['pluginenable'] = 'Włōncz';
$string['pluginenabled'] = 'Włōnczōne';
$string['release'] = 'Wydanie';
$string['requiredby'] = 'Wymŏgane bez: {$a}';
$string['requires'] = 'Wymŏgane';
$string['rootdir'] = 'Katalog';
$string['settings'] = 'Sztalōnki';
$string['source'] = 'Zdrzōdło';
$string['sourceext'] = 'Ekstra';
$string['sourcestd'] = 'Sztandardowe';
$string['status'] = 'Status';
$string['status_delete'] = 'Ôstanie wychrōniōne';
$string['status_downgrade'] = 'Je już zainstalowanŏ wyższŏ wersyjŏ!';
$string['status_missing'] = 'Brak zbioru na dysku';
$string['status_new'] = 'Ôstanie zainstalowane';
$string['status_nodb'] = 'Brak bazy danych';
$string['status_upgrade'] = 'Ôstanie zaktualizowane';
$string['status_uptodate'] = 'Zainstalowane';
$string['supportedconversions'] = 'Ôbsugowane kōnwersyje dokumyntōw';
$string['supportedmoodleversions'] = 'Spiyrane wersyje Moodle';
$string['systemname'] = 'Idyntyfikatōr';
$string['type_antivirus'] = 'Szteker antywirusa';
$string['type_antivirus_plural'] = 'Sztekra antywirusa';
$string['type_auth'] = 'Metoda uwierzitelnianiŏ';
$string['type_auth_plural'] = 'Sztekra uwierzitelnianiŏ';
$string['type_availability'] = 'Ôgraniczynie przistympności';
$string['type_availability_plural'] = 'Ôgraniczyniŏ przistympności';
$string['type_block'] = 'Blok';
$string['type_block_plural'] = 'Bloki';
$string['type_cachelock'] = 'Grif szpery pamiyńci podryncznyj';
$string['type_cachelock_plural'] = 'Grify szpery pamiyńci podryncznyj';
$string['type_cachestore'] = 'Skłŏd pamiyńci podryncznyj';
$string['type_cachestore_plural'] = 'Składy pamiyńci podryncznyj';
$string['type_calendartype'] = 'Zorta kalyndŏrza';
$string['type_calendartype_plural'] = 'Zorty kalyndŏrza';
$string['type_contentbank'] = 'Banka zawartości';
$string['type_contentbank_plural'] = 'Szteker banki zawartości';
$string['type_contenttype'] = 'Banka zawartości';
$string['type_contenttype_plural'] = 'Szteker banki zawartości';
$string['type_coursereport'] = 'Report kursu';
$string['type_coursereport_plural'] = 'Report kursu';
$string['type_customfield'] = 'Niysztandardowe pole';
$string['type_customfield_plural'] = 'Niysztandardowe pola';
$string['type_dataformat'] = 'Format datōmu';
$string['type_dataformat_plural'] = 'Formaty datōmōw';
$string['type_editor'] = 'Edytōr';
$string['type_editor_plural'] = 'Edytory';
$string['type_enrol'] = 'Metody zŏpisōw';
$string['type_enrol_plural'] = 'Metody zŏpisōw';
$string['type_fileconverter'] = 'Kōnwerter dokumyntōw';
$string['type_fileconverter_plural'] = 'Kōnwertery dokumyntōw';
$string['type_fileconvertermanage'] = 'Zarzōndzej kōnwerterami dokumyntōw';
$string['type_filter'] = 'Filter';
$string['type_filter_plural'] = 'Filtry tekstu';
$string['type_format'] = 'Format kursu';
$string['type_format_plural'] = 'Formaty kursu';
$string['type_gradeexport'] = 'Metoda eksportu ôcyn';
$string['type_gradeexport_plural'] = 'Metody eksportu ôcyn';
$string['type_gradeimport'] = 'Metoda importu ôcyn';
$string['type_gradeimport_plural'] = 'Metody importu ôcyn';
$string['type_gradereport'] = 'Report dziynnika ôcyn';
$string['type_gradereport_plural'] = 'Reporty dziynnika ôcyn';
$string['type_gradingform'] = 'Zaawansowanŏ metoda ôcynianiŏ';
$string['type_gradingform_plural'] = 'Zaawansowanŏ metoda ôcynianiŏ';
$string['type_h5plib'] = 'Struktura H5P';
$string['type_h5plib_plural'] = 'Struktury H5P';
$string['type_local'] = 'Szteker lokalnŏ';
$string['type_local_plural'] = 'Sztekra lokalne';
$string['type_media'] = 'Odtwarzacz multimediōw';
$string['type_media_plural'] = 'Odtwarzacze multimediōw';
$string['type_message'] = 'Szteker powiadōmiyń';
$string['type_message_plural'] = 'Sztekra powiadōmiyń';
$string['type_mnetservice'] = 'Usuga MNet';
$string['type_mnetservice_plural'] = 'Usugi MNet';
$string['type_mod'] = 'Moduł aktywności';
$string['type_mod_plural'] = 'Moduły aktywności';
$string['type_paygw'] = 'Wrota płatu';
$string['type_paygw_plural'] = 'Wrot płatu';
$string['type_paygwmanage'] = 'Zarzōndzej bramkami płatu';
$string['type_plagiarism'] = 'Szteker antyplagiatowa';
$string['type_plagiarism_plural'] = 'Sztekra antyplagiatowe';
$string['type_portfolio'] = 'Portfolio';
$string['type_portfolio_plural'] = 'Portfolio';
$string['type_profilefield'] = 'Zorta pola profilu';
$string['type_profilefield_plural'] = 'Zorty pola profilu';
$string['type_qbank_plural'] = 'Sztekra banki pytań';
$string['type_qbehaviour'] = 'Zachowanie pytań';
$string['type_qbehaviour_plural'] = 'Zachowanie pytań';
$string['type_qformat'] = 'Format importu/eksportu pytań';
$string['type_qformat_plural'] = 'Formaty importu/eksportu pytań';
$string['type_qtype'] = 'Zorta pytaniŏ';
$string['type_qtype_plural'] = 'Zorty pytań';
$string['type_report'] = 'Report strōny';
$string['type_report_plural'] = 'Reporty';
$string['type_repository'] = 'Repozytorium';
$string['type_repository_plural'] = 'Repozytoria';
$string['type_search'] = 'Wyszukowarka';
$string['type_search_plural'] = 'Wyszukowarki';
$string['type_theme'] = 'Tymat';
$string['type_theme_plural'] = 'Tymaty';
$string['type_tool'] = 'Nŏczyniŏ admina';
$string['type_tool_plural'] = 'Nŏczyniŏ admina';
$string['type_webservice'] = 'Protokōł webserwisu';
$string['type_webservice_plural'] = 'Protokoły webserwisu';
$string['uninstall'] = 'Ôdinstaluj';
$string['uninstallconfirm'] = 'Zamierzŏsz ôdinstalować szteker <em>{$a->name}</em>. To cołkowicie wychrōni z bazy danych wszyjsko co je powiōnzane z tym sztekrym, bez włōnczanie w to kōnfiguracyjõ, zapisanõ historyjõ zdarzyń, zbiory używŏcza zarzōndzane bez szteker, itd. Niy ma żŏdnyj drōgi powrotnej, jeźli Moodle sōm niy utworzōł żŏdnyj kopije ibrycznyj. ELI NA ZICHER chcesz kōntynuować?';
$string['uninstalldelete'] = 'Wszyjske powiōnzane dane ze sztekrym <em>{$a->name}</em> ôstanõ wychrōniōne z bazy danych. Coby zapobiyc pōnownyj samo-instalacyje sztekra, tyn folder <em>{$a->rootdir}</em> musi ôstać terŏz ryncznie wychrōniōny ze twojigo serwera. Moodle sōm niy może wychrōnić tego folderu skirz praw zŏpisu.';
$string['uninstalldeleteconfirm'] = 'Wszyjske powiōnzane dane ze sztekrym <em>{$a->name}</em> ôstanõ wychrōniōne z bazy danych. Coby zapobiyc pōnownyj samo-instalacyje sztekra, tyn folder <em>{$a->rootdir}</em> musi ôstać terŏz ryncznie wychrōniōny ze twojigo serwera. Chcesz terŏz wychrōnić folder sztekra?';
$string['uninstalldeleteconfirmexternal'] = 'Ôkazuje sie, iże terŏźnŏ wersyjŏ sztekra ôstała dostanŏ bez systym zarzōndzaniŏ kodym zdrzōdłowym ({$a}). Jeźli wychrōnisz folder sztekra, możesz stracić ważne lokalne modyfikacyje kodu. Wejzdrzij sie, iże chcesz na zicher wychrōnić przed kōntynuacyjōm folder sztekra.';
$string['uninstallextraconfirmblock'] = 'Tukej sōm instancyje {$a->instances} tego bloku.';
$string['uninstallextraconfirmenrol'] = 'Tukej sōm zŏpisy {$a->enrolments} używŏcza.';
$string['uninstallextraconfirmmod'] = 'Tukej sōm instancyje {$a->instances} tego modułu w kursach {$a->courses}.';
$string['uninstalling'] = 'Odinstalowywanie {$a->name}';
$string['updateavailable'] = 'Przistympnŏ je nowŏ wersyjŏ {$a}!';
$string['updateavailable_moreinfo'] = 'Wiyncyj informacyje ...';
$string['updateavailable_release'] = 'Wydanie {$a}';
$string['updatepluginconfirm'] = 'Potwiyrdzynie aktualizacyje sztekra';
$string['updatepluginconfirmexternal'] = 'Jeźli zainstalujesz tã aktualizacyjõ, możesz niy być już w stōnie dużyj uzyskować aktualizacyje sztekra z systymu zarzōndzaniŏ kodu zdrzōdłowego. Wejzdrzij sie, iże chcesz na zicher wychrōnić przed kōntynuacyjōm folder sztekra.';
$string['updatepluginconfirminfo'] = 'Mŏsz zamiŏr zainstalować nowõ wersyjõ sztekra <strong>{$a->name}</strong>. Paket zip z wersyjōm {$a->version} sztekra bydzie pobrany z <a href="{$a->url}">{$a->url}</a> i wypakowany do folderu Moodle, tōż może uaktualnić twojã wersyjõ Moodla.';
$string['updatepluginconfirmwarning'] = 'Proszã swrōcić uwŏgã, iże Moodle niy wykōnuje autōmatycznie kopije ibrycznyj twojij bazy danych przed aktualizacyjōm. Ôpowŏżnie doradzamy, cobyś sōm zrobiōł połnõ kopijõ ibrycznõ, w krajnych przipŏdkach nowy kod posiadŏ błyndy, co mogōm sprawić, iże twoja strōna bydzie niyprzistympnŏ abo sprawiōm zniszczynie bazy danych. Kōntynuujesz na włŏsne ryzyko.';
$string['validationmsg_componentmatch'] = 'Połne miano kōmpōnyntu';
$string['validationmsg_componentmismatchname'] = 'Niyzgodliwe miano sztekra';
$string['validationmsg_componentmismatchname_info'] = 'Szteker deklaruje, iże jeji miano to \'{$a}\', ale niy ma to zgodliwe z mianym katalogu głownego.';
$string['validationmsg_componentmismatchtype'] = 'Niyzgodliwŏ zorta sztekra';
$string['validationmsg_componentmismatchtype_info'] = 'Ôczekowano było zorty \'{$a->expected}\', ale szteker deklaruje, iże jeji zorta to \'{$a->found}\'.';
$string['validationmsg_filenotexists'] = 'Ôzpakowany zbiōr niy ôstoł znaleziōny';
$string['validationmsg_filesnumber'] = 'Niy znaleziōno było stykajōncyj liczby zbiorōw w pakecie';
$string['validationmsg_filestatus'] = 'Niy idzie wyodrębnić wszyjskich zbiorōw';
$string['validationmsg_filestatus_info'] = 'Prōba wyodrębnienia zbioru {$a->file} sprawiyła błōnd \'{$a->status}\'.';
$string['validationmsg_foundlangfile'] = 'Znaleziōno było zbiory gŏdkowe';
$string['validationmsg_maturity'] = 'Deklarowany poziōm dojzdrzałości';
$string['validationmsg_missingcomponent'] = 'Szteker niy deklaruje miana kōmpōnyntu';
$string['validationmsg_missingcomponent_link'] = 'Development:version.php';
$string['validationmsg_missingexpectedlangenfile'] = 'Niyzgodliwość miana zbioru gŏdki angelskigo';
$string['validationmsg_missingexpectedlangenfile_info'] = 'W podanym zorto sztekra brakuje ôczekowanego zbioru gŏdki angelskigo {$a}.';
$string['validationmsg_missinglangenfile'] = 'Niy znaleziōno było zbioru gŏdki angelskigo';
$string['validationmsg_missinglangenfolder'] = 'Brakuje folderu gŏdki angelskigo';
$string['validationmsg_missingversion'] = 'Szteker niy deklaruje swojij wersyje';
$string['validationmsg_missingversionphp'] = 'Niy znaleziōno było zbioru version.php';
$string['validationmsg_multiplelangenfiles'] = 'Znaleziōno było moc angelskich zbiorōw gŏdkowych';
$string['validationmsg_onedir'] = 'Niynŏleżnŏ struktura paketu ZIP.';
$string['validationmsg_pathwritable'] = 'Wybadej prawa do zŏpisu';
$string['validationmsg_pluginversion'] = 'Wersyjŏ przidŏwku';
$string['validationmsg_pluginversiontoolow'] = 'Zainstalowanŏ je już wyższŏ wersyjŏ tego sztekra';
$string['validationmsg_release'] = 'Wydanie sztekra';
$string['validationmsg_requiresmoodle'] = 'Wymŏganŏ wersyjŏ Moodle';
$string['validationmsg_rootdir'] = 'Miano instalowanego sztekra';
$string['validationmsg_rootdirinvalid'] = 'Niynŏleżne miano sztekra';
$string['validationmsg_targetexists'] = 'Lokalizacyjŏ docelowa już istnieje i ôstanie wychrōniōnŏ (nadpisanŏ)';
$string['validationmsg_unknowntype'] = 'Niyznōmŏ zorta sztekra';
$string['validationmsglevel_error'] = 'Błōnd';
$string['validationmsglevel_info'] = 'KOL';
$string['validationmsglevel_warning'] = 'Ôstrzeżynie';
$string['version'] = 'Wersyjŏ';
$string['versiondb'] = 'Terŏźnŏ wersyjŏ';
$string['versiondisk'] = 'Nowŏ wersyjŏ';
