<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio_boxnet', language 'szl', version '4.4'.
 *
 * @package     portfolio_boxnet
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clientid'] = 'ID klijynta';
$string['existingfolder'] = 'Istniejōncy folder, co w niymu bydōm wrażane zbiory';
$string['folderclash'] = 'Folder, co chciałaś/eś utworzić już istnieje!';
$string['foldercreatefailed'] = 'Niy podarziło sie utworzić folderu docelowego na Box';
$string['folderlistfailed'] = 'Niy podarziło sie ôdzyskać brify folderōw z Box';
$string['missinghttps'] = 'Wymŏgane HTTPS';
$string['missinghttps_help'] = 'Box bydzie spōłpracować ino z placym ôbsugujōncõ protokōł HTTPS.';
$string['missingoauthkeys'] = 'Brak idyntyfikatora klijynta i tajnego klucza';
$string['missingoauthkeys_help'] = 'Dlŏ tego sztekra niy skōnfigurowano było idyntyfikatora klijynta ani tajnego klucza. Możesz jy dostać na strōnie dewelopera Box.';
$string['newfolder'] = 'Nowy folder, co w niymu bydōm wrażane zbiory';
$string['noauthtoken'] = 'Niy podarziło sie pobrać tokenu uwierzitelniyniŏ dlŏ tyj sesyje';
$string['notarget'] = 'Musisz ôbrać istniejōncy abo utworzić nowy folder, coby mōc przesłać dō niego zbiory';
$string['noticket'] = 'Niy podarziło sie pobrać ticketu z Box, coby napoczōńć sesyjõ uwierzitelnianiŏ';
$string['password'] = 'Twoje hasło Box (niy ôstanie zapisane)';
$string['pluginname'] = 'Box';
$string['privacy:metadata'] = 'Tyn szteker wysyłŏ dane na aus do połōnczōnego kōnta Box. Niy przechowuje danych lokalnie.';
$string['privacy:metadata:data'] = 'Dane ôsobowe przekazowane z podsystymu portfolio.';
$string['sendfailed'] = 'Niy podarziło sie przesłać treści do Box: {$a}';
$string['setupinfo'] = 'Instrukcyje instalacyje';
$string['setupinfodetails'] = 'Coby dostać klucz API, wloguj sie do Box.net i wejdź na strōnã <a href="{$a->servicesurl}">OpenBox development page</a> . W &quot;Developer Tools&quot;, ôbier &quot;Create new application\' (Utwōrz nowõ aplikacyjõ)
Klucz API je wyświytlany w sekcyje &quot;Backend parameters\'  formularze aplikacyje. Na tym formularze wpisz do pola &quot;Redirect URL\' kod: <br /> <code>{$a->callbackurl}</code> <br />
 Ôpcyjōnalnie możesz podać wiyncyj informacyje na tymat twojigo placu Moodle. Wertu te idzie niyskorzij edytować na strōnie \'View my applications\'.';
$string['sharedfolder'] = 'Udostympniōny folder';
$string['sharefile'] = 'Udostympnić tyn zbiōr?';
$string['sharefolder'] = 'Udostympnić tyn folder?';
$string['targetfolder'] = 'Folder docelowy';
$string['tobecreated'] = 'Ôstanie utworzōny';
$string['username'] = 'Twoje miano używŏcza Box (niy bydzie przechowowanŏ)';
$string['warninghttps'] = 'Box wymŏgŏ, coby Twōj plac używoł z protokołu HTTPS, by portfolio mogło fungować poprawie.';
