<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qbank_columnsortorder', language 'szl', version '4.4'.
 *
 * @package     qbank_columnsortorder
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname'] = 'Porzōndek zortowaniŏ kolōn';
$string['qbankcolumnsdisabled'] = 'Terŏźnie zastawiōne sztekra banki pytań:';
$string['qbankcolumnsortorder'] = 'Porzōndek zortowaniŏ kolōn';
$string['qbankgotocolumnsort'] = 'Możesz zmiynić porzōndek kolōn w banki pytań na strōnie {$a}.';
$string['qbankgotomanageqbanks'] = 'Możesz wychrōnić kolōnã, bez zastawianie szteker w ôpcyje: <a href=\'{$a}\'>Zarzōndzej sztekrami banki pytań</a>.';
$string['qbanksortdescription'] = 'Porzōndek, w jakigo sztekra sōm wymiyniōne pōniżyj, ôkryślŏ porzōndek kolōn w banki pytań.';
