<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qbehaviour_deferredcbm', language 'szl', version '4.4'.
 *
 * @package     qbehaviour_deferredcbm
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accuracy'] = 'Trefność';
$string['accuracyandbonus'] = 'Trefność   przidŏwek';
$string['assumingcertainty'] = 'Niy ôbrano było poziōmu istości. Zakłŏdōmy: {$a}.';
$string['averagecbmmark'] = 'Postrzedniŏ ôcyna CBM';
$string['basemark'] = 'Ôcyna bazowŏ {$a}';
$string['breakdownbycertainty'] = 'W roztrzaśniyńciu na stopnie istości';
$string['cbmbonus'] = 'Przidŏwek CBM';
$string['cbmgradeexplanation'] = 'Dlŏ CBM ôcyna je wyświytlanŏ powyżyj w ôdniesiyniu do maksimum dlŏ wszyjskich nŏleżnych dlŏ C=1.';
$string['cbmgrades'] = 'Ôcyny CBM';
$string['cbmgrades_help'] = 'Bez używanie z Ôcynianiŏ Bazującego na Istości (BCM) dostŏwŏsz ôcynã 100% za kożde pytanie z z ôdpowiedziōm C=1 (niskŏ istość). Ôcyny mogōm być tak wysoke aże do 300% jeźli kożde pytanie je nŏleżne dlŏ C=3 (wysokŏ istość). Błyndne przekōnanie (przekōnanie ô błyndnyj ôdpowiedzi) skutkuje niższõ ôcynōm aniżeli danie błyndnyj ôdpowiedzi To może nawet dokludzić do ôgōlnych negatywnych ôcyn.

*Trefność** je wyrażanŏ w % bez ignorowanie istość ale zarachowuje ôna maksymalnõ wŏgã ôcyny dlŏ kożdego pytaniŏ.
Szczynsne ôdrōżniynie barzij abo mynij miarodajnych ôdpowiedzi dŏwŏ lepszõ ôcynōm aniżeli zaznaczynie tego samego poziōmu istości dlŏ pytaniŏ.

Znŏjduje to odzwierciedlenie w **Bonusie CBM**. *Trefność**   **Bonus CBM** je lepszõ miarōm wiedze aniżeli *Trefność**. Błyndne przekōnanie może kludzić do ujymnyj prymije.';
$string['cbmgrades_link'] = 'qbehaviour/deferredcbm/certaintygrade';
$string['cbmmark'] = 'Ôcyna CBM {$a}';
$string['certainty'] = 'Istość';
$string['certainty-1'] = 'Niy mōm pojyńciŏ';
$string['certainty1'] = 'Niy fest (<67%)';
$string['certainty2'] = 'Strzednio (>67%)';
$string['certainty3'] = 'Barzo (>80%)';
$string['certainty_help'] = 'Ôcynianie ôparte na istości wymŏgŏ, coby skŏzać, jak pewny je żeś swojij ôdpowiedzi. Przistympne sōm nastympujōnce poziōmy istości:


Poziōm istości  | C=1 (#Niypewny) | C=2 (Strzednio pewny) | C=3 (Cołkym pewny)
------------------------ | ---------------------- | ------------------------------ | ------------------------------

Zaznacz jeźli:
sprŏwnie                                          |             1                   |                      2                      |                 3
niynŏleżnie                                   |              0                   |                    -2                      |                -6
Prŏwdopodobnie sprŏwnie    |           <67%              |                67-80%               |             >80%

Nojlepsze ôcyny sōm zdobyte bez wzrōst niyistości. Bez tyn przikłŏd, jeźli uwŏżŏsz, iże prŏwdopodobność daniŏ złyj ôdpowiedzi je srogsze aniżeli 1:3, winiyn żeś ôbrać C=1, coby uniknōńć ryzyka negatywnyj ôcyny.';
$string['certainty_link'] = 'qbehaviour/deferredcbm/certainty';
$string['certaintyshort-1'] = 'Niy mōm pojyńciŏ';
$string['certaintyshort1'] = 'C=1';
$string['certaintyshort2'] = 'C=2';
$string['certaintyshort3'] = 'C=3';
$string['dontknow'] = 'Niy mōm pojyńciŏ';
$string['foransweredquestions'] = 'Wyniki ino dlŏ pytań z danymi ôdpowiedziami {$a}';
$string['forentirequiz'] = 'Wyniki dlŏ cołkigo testu ({$a} pytań)';
$string['howcertainareyou'] = 'Poziōm  istości: {$a->help}: {$a->choices}';
$string['judgementok'] = 'KOL';
$string['judgementsummary'] = 'Liczba ôdpowiedzi: {$a->responses}. Trefność: {$a->fraction}. (Optymalny zakres {$a->idealrangelow} do {$a->idealrangehigh}). Byłaś/eś {$a->judgement} bez spotrzebowowanie tyn poziōm istości.';
$string['noquestions'] = 'Brak ôdpowiedzi';
$string['overconfident'] = 'za wiela pewny siebie';
$string['pluginname'] = 'Informacyjŏ ôbrotnŏ po #zakōńczynie podejściŏ z CBM';
$string['slightlyoverconfident'] = 'niyco za wiela pewny siebie';
$string['slightlyunderconfident'] = 'trochã #niypewny';
$string['underconfident'] = '#niypewny';
$string['weightx'] = 'Wŏga {$a}';
