<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddimageortext', language 'szl', version '4.4'.
 *
 * @package     qtype_ddimageortext
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoredropzones'] = 'Wiyncyj prōznych {no} cōun ściepniyńciŏ';
$string['addmoreimages'] = 'Wiyncyj prōznych {no} przeciōnganych pozycyje';
$string['answer'] = 'Ôdpowiydź';
$string['bgimage'] = 'Zadek ôbrazu';
$string['blank'] = 'prōzne';
$string['correctansweris'] = 'Nŏleżnŏ ôdpowiydź to: {$a}';
$string['draggableimage'] = 'Przeciōngany ôbrŏz';
$string['draggableitem'] = 'Przeciōnganŏ pozycyjŏ';
$string['draggableitemheader'] = 'Przeciōnganŏ pozycyjŏ {$a}';
$string['draggableitems'] = 'Przeciōngane pozycyje';
$string['draggableitemtype'] = 'Zorta';
$string['draggableword'] = 'Przeciōngany tekst';
$string['dropbackground'] = 'Ôbrŏz zadku dlŏ przeciōnganych znacznikōw na';
$string['dropzone'] = 'Przestrzyństwo upuszczania {$a}';
$string['dropzoneheader'] = 'Przestrzyństwa upuszczania';
$string['formerror_disallowedtags'] = 'Użyto było znacznikōw HTML, co niy sōm przizwolōne w przeciōnganym tekście pozycyje zorty przeciōnganego.';
$string['formerror_multipledraginstance'] = 'Ôbrołś tyn ôbrŏz {$a} wiyncyj aniżeli jedyn rŏz za nŏleżny wybōr dlŏ cōuny ściepniyńciŏ, ale to niy ma zaznaczōne za niyskōńczōnŏ pozycyjŏ przeciōnganiŏ.';
$string['formerror_multipledraginstance2'] = 'Ôbrołś tyn ôbrŏz wiyncyj aniżeli jedyn rŏz za nŏleżny wybōr cōuny ściepniyńciŏ, ale to niy ma zaznaczōne za niyskōńczōnŏ pozycyjŏ przeciōnganiŏ.';
$string['formerror_noallowedtags'] = 'Znaczniki HTML niy sōm przizwolōne w tym tekście, co je tekstym alternatywnym dlŏ przeciōnganego ôbrŏzka';
$string['formerror_nobgimage'] = 'Potrzebujesz ôbrać ôbrŏz do użyciŏ za zadku dlŏ przestrzyństwa przeciōngnij i spuść.';
$string['formerror_nofile'] = 'Potrzebujesz zaladować abo ôbrać zbiōr, co mŏ być tukej użyty.';
$string['formerror_nofile3'] = 'Musisz ôbrać zbiōr ôbrazu tukej abo wychrōnić powiōnzanõ etyketã i ôdznaczyć pole niyôgraniczōnego wyboru.';
$string['formerror_noimageselected'] = 'Potrzebujesz ôbrać przeciōnganõ pozycyjõ, co bydzie nŏleżnym wyborym dlŏ tyj cōuny ściepniyńciŏ.';
$string['formerror_notintxleft'] = 'Spōłrzyndnŏ x musi być liczbōm cołkowitõ.';
$string['formerror_notintytop'] = 'Spōłrzyndnŏ y musi być liczbōm cołkowitõ.';
$string['formerror_noxleft'] = 'Musisz dolifrować wert dlŏ spōłrzyndnyj x dlŏ lewego wiyrchnigo przestrzyństwa ściepniyńciŏ. Możesz powyżyj przeciōngać i upuszczać przestrzyństwo ściepniyńciŏ, coby ustawić spōłrzyndne abo wkludzić jy tukej ryncznie.';
$string['formerror_noytop'] = 'Musisz dolifrować wert dlŏ spōłrzyndnyj y dlŏ lewego wiyrchnigo przestrzyństwa ściepniyńciŏ. Możesz powyżyj przeciōngać i upuszczać przestrzyństwo ściepniyńciŏ, coby ustawić spōłrzyndne abo wkludzić jy tukej ryncznie.';
$string['infinite'] = 'Niyskōńczōność';
$string['label'] = 'Tekstowe';
$string['nolabel'] = 'Bez etykety tekstowyj';
$string['pleasedraganimagetoeachdropregion'] = 'Twoja ôdpowiydź je niykōmpletnŏ. Przeciōngnij właściwe elymynta na prōzne pola.';
$string['pluginname'] = 'Przeciōngnij i spuść na ôbrŏzek';
$string['pluginname_help'] = 'Ôbier zbiōr ôbrazu zadku, ôbier przeciōngane ôbrŏzki abo wkludź tekst i zdefiniuj cōuny upuszczania na ôbrŏzku zadku, co na #prpers bydōm przeciōngane.';
$string['pluginname_link'] = 'question/type/ddimageortext';
$string['pluginnameadding'] = 'Przidŏwanie przeciōngnij i spuść na ôbrazie';
$string['pluginnameediting'] = 'Edytowanie przeciōngnij i spuść na ôbrazie';
$string['pluginnamesummary'] = 'Ôbrŏzki abo etykety tekstowe sōm przeciōngane i upuszczane z cōun ściepniyńciŏ na ôbrŏzku zadku.';
$string['previewareaheader'] = 'Podgląd';
$string['previewareamessage'] = 'Ôbier ôbrŏz zadku, ôkryśl elymynta do przeciōnganiŏ, a potym zdefiniuj przestrzyństwa na zadku ôbrazu w kerych to muszōm ôstać wrażōne w/w elymynta.';
$string['privacy:metadata'] = 'Szteker pytaniŏ zorty Przeciōngnij i spuść na ôbrŏzek niy przechowuje żŏdnych prywatnych danych.';
$string['refresh'] = 'Ôdświyż podgląd';
$string['shuffleimages'] = 'Losuj przeciągalne pozycyje kożdy rŏz, kedy pytanie je wyświytlane.';
$string['summarisechoice'] = '{$a->no}. {$a->text}';
$string['summarisechoiceno'] = 'Elymynt {$a}';
$string['summariseplace'] = '{$a->no}. {$a->text}';
$string['summariseplaceno'] = 'Przestrzyństwo upuszczania {$a}';
$string['xleft'] = 'Lewo';
$string['ytop'] = 'Gōra';
