<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'richmedia', language 'szl', version '4.4'.
 *
 * @package     richmedia
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Akcyje';
$string['addline'] = 'Przidej wiersz';
$string['addtheme'] = 'Przidej tymat';
$string['appearance'] = 'Wyglōnd';
$string['archive'] = 'Archiwum katalogu slajdów';
$string['archive_help'] = 'To archiwum ZIP zawiyrŏ katalog "slides", w kerym sōm slajdy prezyntacyje.';
$string['attempt'] = 'Podejście';
$string['attempts'] = 'Podejściŏ';
$string['autoplay'] = 'Autoodtwarzanie';
$string['cancel'] = 'Rezygnuj';
$string['close'] = 'Zawrzij';
$string['confirmdeleteline'] = 'Mŏsz istość, iże chcesz wychrōnić tã lynijõ';
$string['createedit'] = 'Utwōrz/modyfikuj synchrōnizacyjõ';
$string['currentsave'] = 'Trwŏ zapisowanie';
$string['defaultautoplay'] = 'Ta ôpcyjŏ włōnczŏ autoodtwarzanie';
$string['defaultdefaultview'] = 'Ta ôpcyjŏ ustawiŏ wychodny widok';
$string['defaultdisplay'] = 'Wychodny widok';
$string['defaultfont'] = 'Wychodne pismo';
$string['defaultfontcolor'] = 'Ta ôpcyjŏ ustawiŏ wychodnŏ farba tekstu Rich Media';
$string['defaultheight'] = 'Ta ôpcyjŏ ustawiŏ wychodnõ wysokość Rich Media';
$string['defaultview'] = 'Wychodny widok';
$string['defaultwidth'] = 'Ta ôpcyjŏ ustawiŏ wychodnõ szyrokość Rich Media';
$string['delete'] = 'Wychrōń';
$string['deletedtheme'] = 'Tymat wychrōniōny';
$string['deleteselection'] = 'Wychrōń sekcyjõ';
$string['deselectall'] = 'Wychrōń zaznaczynie wszyjskigo';
$string['display'] = 'Widok';
$string['down'] = 'We spodek';
$string['downloadexcel'] = 'Pobier w formacie Excela';
$string['editxml'] = 'Edycyjŏ Rich Media : synchrōnizacyjŏ';
$string['error'] = 'Błōnd';
$string['errorarchive'] = 'Niynŏleżny paket - to niy ma archiwum';
$string['errorslides'] = 'Archiwum musi zawiyrać katalog ze wszyjskim slajdami.';
$string['errorxml'] = 'Zbiōr muszymy być w formacie XML';
$string['export'] = 'Expert';
$string['filename'] = 'Miano zbioru';
$string['filenotavailable'] = 'Zbiōr niyprzistympny';
$string['filexml'] = 'Zbiōr synchrōnizacyje (xml)';
$string['filexml_help'] = 'Zaimportuj zbiōr settings.xml we właściwym formacie  abo kliknij Utwōrz/Modyfikuj XML, coby utworzić go na platformie.';
$string['fond'] = 'Zadek';
$string['fontcolor'] = 'Farba tytułu';
$string['generalinformation'] = 'Informacyjŏ ôgōlnŏ';
$string['gettime'] = 'Pobier czas materyje wideo';
$string['height'] = 'Wysokość (w pikselach)';
$string['html5'] = 'Ôdtwŏrzać HTML5 (w nowymu buchbindrowi)';
$string['html5_help'] = 'Ôdtwŏrzać HTML5 je uproszczōnŏ wersyjōm odtwarzacza Rich Media, kōmpatybilnõ ze wszyjskimi ciśnie';
$string['html5player'] = 'Ôdtwŏrzać HTML5 (w nowymu buchbindrowi)';
$string['import'] = 'Import';
$string['importdone'] = 'Import zakōńczōny';
$string['importexport'] = 'Import/Eksport';
$string['importexportscorm'] = 'Import/Eksport do formatu SCORM';
$string['information'] = 'Informacyjŏ';
$string['keywords'] = 'Słowa kluczowe';
$string['last'] = 'Ôstatni przistymp';
$string['logo'] = 'Logo';
$string['managethemes'] = 'Zarzōndzej tymatami';
$string['media'] = 'Media';
$string['mediacontent'] = 'Zawartość mediōw (slajdy)';
$string['modulename'] = 'Rich Media';
$string['modulenameplural'] = 'Rich Media';
$string['name'] = 'Miano';
$string['newline'] = 'Nowy wiersz';
$string['newtab'] = 'Ôtwōrz w nowymu buchbindrowi';
$string['next'] = 'Nastympny';
$string['noselectedline'] = 'Brak skŏzanyj lynije';
$string['package'] = 'Paket';
$string['playertype'] = 'Zorta odtwarzacza';
$string['pluginadministration'] = 'Administracyjŏ modułym Rich Media';
$string['pluginname'] = 'Rich Media';
$string['police'] = 'Pismo';
$string['presentation'] = 'Prezyntacyjŏ';
$string['presentationmedium'] = 'Media prezyntacyje';
$string['presenterbio'] = 'Notka ô prelegencie';
$string['presentername'] = 'Miano i miano prelegenta';
$string['presentertitle'] = 'Tytułu prelegenta';
$string['prev'] = 'Piyrwyjszy';
$string['removetheme'] = 'Chcesz wychrōnić tymat?';
$string['report'] = 'Report';
$string['return'] = 'Powrōt';
$string['richmedia:addinstance'] = 'Przidać wystōmpiynie';
$string['richmedia:viewreport'] = 'Podgląd reportōw';
$string['richmediaarchive'] = 'Archiwum Rich media';
$string['save'] = 'Zapisz';
$string['saveandreturn'] = 'Zapisz i wrōć do parametrōw';
$string['savedone'] = 'Zŏpis zakōńczōny';
$string['scormexport'] = 'Export w formacie SCORM';
$string['scormformat'] = 'Format SCORM';
$string['selectall'] = 'Ôbier wszyjsko';
$string['showresults'] = 'Wyświytl rezultaty';
$string['slide'] = 'Slajd';
$string['slidecomment'] = 'Kōmyntŏrz (ôpcyjōnalnie)';
$string['slides'] = 'Slajdy';
$string['slidetitle'] = 'Tytuł slajdu';
$string['started'] = 'Napoczynto było ô';
$string['success'] = 'Sukces';
$string['summary'] = 'Podsumowanie';
$string['synchronization'] = 'Synchrōnizacyjŏ';
$string['test'] = 'Zapisz i przetestuj';
$string['theme'] = 'Tymat';
$string['themeedition'] = 'Modyfikacyjŏ tymatu';
$string['themeimport'] = 'Importuj tymat';
$string['tile'] = 'Kafelek';
$string['time'] = 'Czas';
$string['title'] = 'Tytuł';
$string['up'] = 'W gōrã';
$string['user'] = 'Używŏcz';
$string['users'] = 'Używŏcze';
$string['video'] = 'Wideo';
$string['view'] = 'Widok';
$string['wait'] = 'Proszã czekać';
$string['warning'] = 'Ôstrzeżynie';
$string['width'] = 'Szyrokość (w pikselach)';
$string['xmlnotfound'] = 'Niy znaleziōno było zbioru synchrōnizacyje';
