<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'role', language 'szl', version '4.4'.
 *
 * @package     role
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addinganewrole'] = 'Przidanie nowyj role';
$string['addrole'] = 'Przidej nowõ rolã';
$string['advancedoverride'] = 'Zaawansowane nadpisowanie uprawniyń';
$string['allow'] = 'Przizwōl';
$string['allowassign'] = 'Przizwōl na przipisanie ról';
$string['allowed'] = 'Uprawniynie';
$string['allowoverride'] = 'Przizwōl na nadpisowanie uprawniyń';
$string['allowroletoassign'] = 'Przizwōl używŏczōm w role {$a->fromrole} na przipisowanie role {$a->targetrole}';
$string['allowroletooverride'] = 'Przizwōl używŏczōm w role {$a->fromrole} na nadpisowanie role {$a->targetrole}';
$string['allowroletoswitch'] = 'Przizwōl używŏczōm w role {$a->fromrole} na pōmianã role w role {$a->targetrole}';
$string['allowroletoview'] = 'Przizwŏlej używŏczōm z rolōm {$a->fromrole} na wyświytlanie role {$a->targetrole}';
$string['allowswitch'] = 'Przizwōl na szaltrowanie ról';
$string['allowview'] = 'Przizwŏlej na wyświytlanie role';
$string['allsiteusers'] = 'Wszyjscy używŏcze placu';
$string['analytics:listinsights'] = 'Wykŏz spozorowań';
$string['analytics:listowninsights'] = 'Wykŏz włŏsnych spozorowań';
$string['analytics:managemodels'] = 'Zarzōndzej modelami';
$string['archetype'] = 'Rola bazowŏ';
$string['archetype_help'] = 'Rola bazowŏ ôkryślŏ uprawniyniŏ, co do niego nawrōcŏ rola po prziwrōcyniu wertu wychodnych. Rola bazowŏ  definiuje tyż nowe uprawniyniŏ, kej systym je uaktualniany.';
$string['archetypecoursecreator'] = 'Rola bazowŏ: Autōr kursu';
$string['archetypeeditingteacher'] = 'Rola bazowŏ: Rechtōr (edytujōncy)';
$string['archetypefrontpage'] = 'Rola bazowŏ: Uwierzitelniōny używŏcz na strōnie głownyj';
$string['archetypeguest'] = 'Rola bazowŏ: Gość';
$string['archetypemanager'] = 'Rola bazowŏ: Manager';
$string['archetypestudent'] = 'Rola bazowŏ: Sztudynt';
$string['archetypeteacher'] = 'Rola bazowŏ: Rechtōr (nieedytujący)';
$string['archetypeuser'] = 'Rola bazowŏ: Uwierzitelniōny używŏcz';
$string['assignanotherrole'] = 'Przipisz inksze role';
$string['assignedroles'] = 'Przipisane role';
$string['assignerror'] = 'Błōnd przi nadanianiu  role {$a->role} używŏczowi {$a->user}.';
$string['assignglobalroles'] = 'Przipisz role w ôbrymbie cołkigo zerwisu';
$string['assignmentcontext'] = 'Kōntekst przipisaniŏ';
$string['assignmentoptions'] = 'Ôpcyje przipisaniŏ';
$string['assignrole'] = 'Przipisz role';
$string['assignrolenameincontext'] = 'Przipisz role \'{$a->role} w {$a->context}';
$string['assignroles'] = 'Przipisz role';
$string['assignroles_help'] = 'Przipisanie używŏczowi pewnyj role w pewnym kōntekście ôznaczŏ prziznanie mu uprawniyń zawartych w tyj role, i tykŏ to terŏźnego kōntekstu i wszyjskich kōntekstōw podrzyndnych. Bez tyn przikłŏd jeźli używŏcz mŏ przipisanõ rolã sztudynta w kursie, mŏ tyż rolã sztudynta we wszyjskich aktywnościach i blokach w kursie.';
$string['assignroles_link'] = 'admin/roles/assign';
$string['assignrolesin'] = 'Przipisz role w {$a}';
$string['assignrolesrelativetothisuser'] = 'Przipisz role w relacyji do tego używŏcza*';
$string['backtoallroles'] = 'Powrōt do brify wszyjskich ról';
$string['backup:anonymise'] = 'Anonimizuj dane używŏcza w kopije ibrycznyj';
$string['backup:backupactivity'] = 'Kopijŏ ibrycznŏ aktywności';
$string['backup:backupcourse'] = 'Kopijŏ ibrycznŏ kursōw';
$string['backup:backupsection'] = 'Sekcyje kopije ibrycznyj';
$string['backup:backuptargetimport'] = 'Kopijŏ ibrycznŏ dlŏ importu';
$string['backup:configure'] = 'Kōnfiguruj ôpcyje kopije ibrycznyj';
$string['backup:downloadfile'] = 'Pobier zbiory z przestrzyństwa kopije ibrycznych';
$string['backup:userinfo'] = 'Kopijŏ ibrycznŏ danych używŏcza';
$string['badges:awardbadge'] = 'Prziznej ôznakã używŏczowi';
$string['badges:configurecriteria'] = 'Ôbsztaluj/edytuj kryteria zdobywaniŏ ôznak';
$string['badges:configuredetails'] = 'Ôbsztaluj/edytuj ôsobliwości ôznaki';
$string['badges:configuremessages'] = 'Kōnfiguruj wiadōmości ôznak';
$string['badges:createbadge'] = 'Utwōrz/powiyl ôznaki';
$string['badges:deletebadge'] = 'Wychrōń ôznaki';
$string['badges:earnbadge'] = 'Zdobydź ôznakã';
$string['badges:manageglobalsettings'] = 'Zarzōndzej ustawiyniami globalnymi ôznak';
$string['badges:manageownbadges'] = 'Zobŏcz i zarzōndzej włŏsnymi odzakami';
$string['badges:revokebadge'] = 'Odbierz używŏczowi ôznakã';
$string['badges:viewawarded'] = 'Pokŏż używŏczōw, co zobyli kōnkretnõ ôznakã, bez mozliwości jeji dostaniŏ';
$string['badges:viewbadges'] = 'Wyświytl przistympne ôznaki bez jejich zdobywaniŏ';
$string['badges:viewotherbadges'] = 'Wyświytl publiczne ôznaki w profilach inkszych uzytkowników';
$string['block:edit'] = 'Edytuj sztalōnki bloku';
$string['block:view'] = 'Pokŏż blok';
$string['blog:create'] = 'Utwōrz nowy wpis na blogu';
$string['blog:manageentries'] = 'Edytuj i zarzōndzej wpisami';
$string['blog:manageexternal'] = 'Edytuj i zarzōndzej zewnyntrznymi blogami';
$string['blog:search'] = 'Szukej wpisōw';
$string['blog:view'] = 'Ôglōndej wpisy na blogu';
$string['blog:viewdrafts'] = 'Zobŏcz cechōnki wpisōw na blogu';
$string['calendar:manageentries'] = 'Zarzōndzej terminami w kalyndŏrzu';
$string['calendar:managegroupentries'] = 'Zarzōndzej wpisami kalyndŏrza grup';
$string['calendar:manageownentries'] = 'Zarzōndzej włŏsnymi terminami w kalyndŏrzu';
$string['capabilities'] = 'Uprawniyniŏ';
$string['capability'] = 'Uprawniynie';
$string['category:create'] = 'Utwōrz kategoryje';
$string['category:delete'] = 'Wychrōń kategoryje';
$string['category:manage'] = 'Zarzōndzej kategoryjami';
$string['category:update'] = 'Aktualizuj kategoryje';
$string['category:viewcourselist'] = 'Wyświytl kategoryjõ kursu i kursy w kategoryje';
$string['category:viewhiddencategories'] = 'Pokazuj skryte kategoryje';
$string['category:visibility'] = 'Zobŏcz skryte kategoryje';
$string['checkglobalpermissions'] = 'Wybadej uprawniyniŏ systymowe';
$string['checkpermissions'] = 'Wybadej uprawniyniŏ';
$string['checkpermissionsin'] = 'Wybadej uprawniyniŏ w {$a}';
$string['checksystempermissionsfor'] = 'Wybadej uprawniyniŏ systymowe dlŏ {$a->fullname}';
$string['checkuserspermissionshere'] = 'Wybadej uprawniyniŏ dlŏ {$a->fullname} w kōntekście {$a->contextlevel}';
$string['chooseroletoassign'] = 'Proszã ôbrać rolã do przipisaniŏ';
$string['cohort:assign'] = 'Przidej i wychrōń czōnkōw kohorty';
$string['cohort:manage'] = 'Utwōrz, wychrōń i cŏfnij kohorty';
$string['cohort:view'] = 'Zobŏcz kohorty w cołkimu placowi';
$string['comment:delete'] = 'Wychrōń kōmyntŏrze';
$string['comment:post'] = 'Wstawiać kōmyntŏrze';
$string['comment:view'] = 'Wyświytl kōmyntŏrze';
$string['competency:coursecompetencyconfigure'] = 'Skōnfiguruj sztalōnki kōmpetyncyje kursu';
$string['competency:coursecompetencymanage'] = 'Zarzōndzej kōmpetyncyjami kursu';
$string['competency:coursecompetencyview'] = 'Wyświytl kōmpetyncyje kursu';
$string['competency:evidencedelete'] = 'Wychrōń dokumyntacyjõ';
$string['competency:plancomment'] = 'Skōmyntuj plan nauki';
$string['competency:plancommentown'] = 'Skōmyntuj włŏsny plan nauki';
$string['competency:planmanage'] = 'Zarzōndzej planami nauki';
$string['competency:planmanagedraft'] = 'Zarzōndzej projektami planōw nauki';
$string['competency:planmanageown'] = 'Zarzōndzej włŏsnymi planami nauki';
$string['competency:planmanageowndraft'] = 'Zarzōndzej włŏsnymi projektami planōw nauki';
$string['competency:planrequestreview'] = 'Poproś ô przeglōnd planu nauki';
$string['competency:planrequestreviewown'] = 'Poproś ô przeglōnd włŏsnego planu nauki';
$string['competency:planreview'] = 'Przezdrzij plan nauki';
$string['competency:planview'] = 'Zobŏcz wszyjske plany nauki';
$string['competency:planviewdraft'] = 'Zobŏcz projekty wszyjskich planōw nauki';
$string['competency:planviewown'] = 'Zobŏcz włŏsne plany nauki';
$string['competency:planviewowndraft'] = 'Zobŏcz włŏsne projekty planōw nauki';
$string['competency:templatemanage'] = 'Zarzōndzej szablōnami planōw nauki';
$string['competency:templateview'] = 'Zobŏcz szablōny planōw nauki';
$string['competency:userevidencemanage'] = 'Zarzōndzej dokumyntacyjōm wcześniejszej nauki';
$string['competency:userevidencemanageown'] = 'Zarzōndzej włŏsnõ dokumyntacyjōm wcześniejszej nauki';
$string['competency:userevidenceview'] = 'Zobŏcz dokumyntacyjõ wcześniejszej nauki używŏcza';
$string['confirmaddadmin'] = 'Eli na zicher chcesz przidać używŏcza <strong>{$a}</strong>, za nowego administratora strōny?';
$string['confirmaddadmins'] = 'Eli na zicher chcesz przidać nastympujōncych używŏczōw do brify administratorōw placu?';
$string['confirmdeladmin'] = 'Eli na zicher chcesz wychrōnić używŏcza <strong>{$a}</strong> z brify administratorōw placu?';
$string['confirmremoveadmins'] = 'Eli na zicher chcesz wychrōnić nastympujōncych używŏczōw z brify administratorōw placu?';
$string['confirmroleprevent'] = 'Eli na zicher chcesz ôdebrać role <strong>{$a->role}</strong> uprawniynie {$a->cap} w kōntekście  {$a->context} ?';
$string['confirmroleunprohibit'] = 'Eli na zicher chcesz wychrōnić <strong>{$a->role}</strong> z brify ról, kerym <strong>ôdebrano było </strong> uprawniynie {$a->cap} w kōntekście {$a->context} ?';
$string['confirmunassign'] = 'Eli na zicher chcesz ôdebrać  tymu używŏczowi tã rolã?';
$string['confirmunassignno'] = 'Pociepnij/Pociep';
$string['confirmunassigntitle'] = 'Potwiyrdź pōmiany role';
$string['confirmunassignyes'] = 'Wychrōń';
$string['contentbank:access'] = 'Dostōń przistymp do banki zawartości';
$string['contentbank:deleteanycontent'] = 'Wychrōń leda jakõ treść z banki zawartości';
$string['contentbank:deleteowncontent'] = 'Wychrōń zawartość ze włŏsnyj banki zawartości';
$string['contentbank:downloadcontent'] = 'Pobier treści z banki zawartości';
$string['contentbank:manageanycontent'] = 'Zarzōndzej leda jakõ zawartościōm z banki zawartości';
$string['contentbank:manageowncontent'] = 'Zarzōndzej treściami ze włŏsnyj banki zawartości';
$string['contentbank:upload'] = 'Prześlij nowõ zawartość do banki zawartości';
$string['context'] = 'Kōntekst';
$string['course:activityvisibility'] = 'Skryj/pokŏż skłŏdowe';
$string['course:bulkmessaging'] = 'Wyślij wiadōmość do moc używŏczōw';
$string['course:changecategory'] = 'Zmiyń kategoryjõ kursu';
$string['course:changefullname'] = 'Zmiyń połny miano kursu';
$string['course:changeidnumber'] = 'Zmiyń numer-ID kursu';
$string['course:changeshortname'] = 'Zmiyń ukrōcōny miano kursu';
$string['course:changesummary'] = 'Zmiyń podsumowanie kursu';
$string['course:configurecustomfields'] = 'Kōnfiguruj niysztandardowe pola';
$string['course:configuredownloadcontent'] = 'Kōnfiguruj ôpcyjõ pobiyraniŏ zawartość kursu';
$string['course:create'] = 'Utwōrz kursy';
$string['course:creategroupconversations'] = 'Utwōrz kōnwersacyje grupowe';
$string['course:delete'] = 'Wychrōń kursy';
$string['course:downloadcoursecontent'] = 'Pobier zawartość kursu';
$string['course:enrolconfig'] = 'Kōnfiguruj sztekra zŏpisy na kursy';
$string['course:enrolreview'] = 'Przeglōndej zŏpisy na kurs';
$string['course:ignorefilesizelimits'] = 'Użyj zbiorōw srogszych ôd limitu srogości';
$string['course:isincompletionreports'] = 'Bydzie pokazowane w reportach podsumowujących';
$string['course:manageactivities'] = 'Zarzōndzej skłŏdowymi';
$string['course:managefiles'] = 'Zarzōndzej zbiorami';
$string['course:managegrades'] = 'Zarzōndzej ôcynami';
$string['course:managegroups'] = 'Zarzōndzej grupami';
$string['course:managescales'] = 'Zarzōndzej skalami';
$string['course:markcomplete'] = 'Zaznaczać ukōńczynie kursu bez sztudynta';
$string['course:movesections'] = 'Cŏfnij sekcyjõ';
$string['course:renameroles'] = 'Zmiyń miano ról';
$string['course:request'] = 'Poproś ô nowe kursy';
$string['course:reset'] = 'Wypucuj kurs';
$string['course:reviewotherusers'] = 'Przeglōnd inkszych używŏczōw';
$string['course:sectionvisibility'] = 'Widzialność sekcyje kōntrolnyj';
$string['course:setcurrentsection'] = 'Gezecōw terŏźnõ sekcyje';
$string['course:setforcedlanguage'] = 'Wymuś gŏdka kursu';
$string['course:tag'] = 'Zmiyń etykety kursu';
$string['course:togglecompletion'] = 'Ryncznie ôznacz  aktywność za skōńczōnõ';
$string['course:update'] = 'Uaktualnij sztalōnki kursu';
$string['course:useremail'] = 'Uaktywnij/dezaktywuj adresa e-mail';
$string['course:view'] = 'Wyswietl kursy bez uczestnikōw';
$string['course:viewcoursegrades'] = 'Ôglōndej ôcyny w kursie';
$string['course:viewhiddenactivities'] = 'Ôglōndej skryte skłŏdowe';
$string['course:viewhiddencourses'] = 'Ôglōndej skryte kursy';
$string['course:viewhiddensections'] = 'Ôglōndej skryte sekcyje';
$string['course:viewhiddenuserfields'] = 'Ôbejzdrzij skryte pola używŏczōw';
$string['course:viewparticipants'] = 'Ôglōndej używŏczōw';
$string['course:viewscales'] = 'Ôglōndej skale';
$string['course:viewsuspendedusers'] = 'Wyświytl zawieszōnych używŏczōw';
$string['course:visibility'] = 'Skryj/pokŏż kursy';
$string['createrolebycopying'] = 'Utwōrz nowõ rolã bez skopiyrowanie {$a}';
$string['createthisrole'] = 'Utwōrz tã rolã';
$string['currentcontext'] = 'Terŏźny kōntekst';
$string['currentrole'] = 'Terŏźnŏ rola';
$string['customroledescription'] = 'Ajnfachowy ôpis';
$string['customroledescription_help'] = 'Ôpisy sztandardowych ról sōm autōmatycznie zlokalizowane, jeźli włŏsny ôpis je prōzny.';
$string['customrolename'] = 'Ajnfachowe połne miano';
$string['customrolename_help'] = 'Miana sztandardowych ról sōm autōmatycznie zlokalizowane, jeźli włŏsne miano je prōzne. Musisz dolifrować połny miano dlŏ wszyjskich włŏsnych ról.';
$string['defaultrole'] = 'Rola wychodnŏ';
$string['defaultx'] = 'Wychodnie: {$a}';
$string['defineroles'] = 'Definiuj role';
$string['deletecourseoverrides'] = 'Wychrōń wszyjske nadpisaniŏ w kursie';
$string['deletelocalroles'] = 'Wychrōń wszyjske uprawniyniŏ ról lokalnych';
$string['deleterolesure'] = '<p>Eli na zicher chcesz wychrōnić rolã "{$a->name} ({$a->shortname})"?</p><p>Terŏźnie ta rola je przipisanŏ {$a->count} używŏczōm</p>';
$string['deletexrole'] = 'Wychrōń rolã {$a}';
$string['duplicaterole'] = 'Stupluj rolã';
$string['duplicaterolesure'] = '<p>Eli na zicher chcesz stuplować rolã "{$a->name} ({$a->shortname})"?</p>';
$string['editingrolex'] = 'Edytuj rolã {$a}';
$string['editrole'] = 'Edytuj rolã';
$string['editxrole'] = 'Edycyjŏ role {$a}';
$string['errorbadrolename'] = 'Niynŏleżne miano role';
$string['errorbadroleshortname'] = 'Niynŏleżne ukrōcōne miano role';
$string['errorexistsrolename'] = 'To miano role już istnieje';
$string['errorexistsroleshortname'] = 'To ukrōcōne miano role już istnieje';
$string['errorroleshortnametoolong'] = 'Krōtke miano niy może przekrŏczać 100 znakōw';
$string['eventroleallowassignupdated'] = 'Przizwōl na przipisanie role';
$string['eventroleallowoverrideupdated'] = 'Przizwōl na nadpisanie role';
$string['eventroleallowswitchupdated'] = 'Przizwōl na szaltrowanie role';
$string['eventroleassigned'] = 'Przipisano było rolã';
$string['eventrolecapabilitiesupdated'] = 'Zaktualizowano było funkcyje role';
$string['eventroledeleted'] = 'Wychrōniōno było rolã';
$string['eventroleunassigned'] = 'Ôdebrano było rolã';
$string['eventroleupdated'] = 'Zaktualizowano było rolã';
$string['existingadmins'] = 'Terŏźni administratory placu';
$string['existingusers'] = '{$a} istniejōncych używŏczōw';
$string['explanation'] = 'Wyklarowanie';
$string['export'] = 'Eksport';
$string['extusers'] = 'Istniejōncy używŏcze';
$string['extusersmatching'] = 'Istniejōncy używŏcze pasujōncy do \'{$a}';
$string['filter:manage'] = 'Zarzōndzej ustawiyniami filtrów lokalnych';
$string['frontpageuser'] = 'Uwierzitelniōny używŏcz na strōnie głownyj';
$string['frontpageuserdescription'] = 'Wszyjscy wlogowaniu używŏcze na strōnie głownyj kursu.';
$string['globalrole'] = 'Rola systymowŏ';
$string['globalroleswarning'] = 'UWŎGA! Role, co przipiszesz na tyj strōnie ôstanõ prziznane używŏczōm w cołkim zerwisie (w tym na strōnie głownyj i wszyjskich kursach).';
$string['gotoassignroles'] = 'Przejdź do przipisowaniŏ ról w kōntekście {$a->contextlevel}';
$string['gotoassignsystemroles'] = 'Idź do przipisowaniŏ ról systymowych';
$string['grade:edit'] = 'Edytuj ôcyny';
$string['grade:export'] = 'Eksportuj ôcyny';
$string['grade:hide'] = 'Skryj/pokŏż ôcyny abo elymynta';
$string['grade:import'] = 'Importuj ôcyny';
$string['grade:lock'] = 'Zaszperuj ôcyny abo elymynta';
$string['grade:manage'] = 'Zarzōndzej elymyntami ôcyny';
$string['grade:managegradingforms'] = 'Zarzōndzej zaawansowanymi metodami ôcynianiŏ';
$string['grade:manageletters'] = 'Zarzōndzej literami ôcyn';
$string['grade:manageoutcomes'] = 'Zarzōndzej wynikami ôcyn';
$string['grade:managesharedforms'] = 'Zarzōndzej szablōnami  formularōw zaawansowanego ôcynianiŏ';
$string['grade:override'] = 'Nadpisz ôcyny';
$string['grade:sharegradingforms'] = 'Udostympnij formular zaawansowanego ôcynianiŏ jak szablōna';
$string['grade:unlock'] = 'Ôdszperuj ôcyny abo elymynta';
$string['grade:view'] = 'Pokŏż moje ôcyny';
$string['grade:viewall'] = 'Pokŏż ôcyny inkszych używŏczōw';
$string['grade:viewhidden'] = 'Pokŏż skryte ôcyny dlŏ używŏcza';
$string['h5p:deploy'] = 'Wdróż zawartość H5P';
$string['h5p:setdisplayoptions'] = 'Gezecōw ôpcyje wyświytlaniŏ H5P';
$string['h5p:updatelibraries'] = 'Zarzōndzej zortami zawartości H5P';
$string['highlightedcellsshowdefault'] = 'Uprawniyniŏ ôbrane w miyniōnyj tabule sōm wertami wychodnymi dlŏ role bazowyj ôbranyj powyżyj.';
$string['highlightedcellsshowinherit'] = 'Podświytlōne kōmōrki w tabule pōniżyj pokazujōm uprawniyniŏ, co bydōm erbowane. Ôkrōm uprawniyń, co stōn richtich chcesz zmiynić w tym kōntekście, przinŏleży ôstawić wszyjsko ustawiōne na \'Erbuj\'.';
$string['inactiveformorethan'] = 'niyaktywne dużyj aniżeli bez {$a->timeperiod}';
$string['ingroup'] = 'w grupie "{$a->group}"';
$string['inherit'] = 'Erbuj';
$string['invalidpresetfile'] = 'Niynŏleżny zbiōr definicyje role';
$string['legacy:admin'] = 'Rola erbowŏ: Administratōr';
$string['legacy:coursecreator'] = 'Rola erbowŏ: Twōrca kursu';
$string['legacy:editingteacher'] = 'Rola erbowŏ: Rechtōr (edytujōncy)';
$string['legacy:guest'] = 'Rola erbowŏ: Gość';
$string['legacy:student'] = 'Rola erbowŏ: Sztudynt';
$string['legacy:teacher'] = 'Rola erbowŏ: Rechtōr (niy edytujōncy)';
$string['legacy:user'] = 'Rola erbowŏ: Wlogowany używŏcz';
$string['legacytype'] = 'Zorta role bazowyj';
$string['listallroles'] = 'Pokŏż wszyjske role';
$string['localroles'] = 'Role przipisane lokalnie';
$string['mainadmin'] = 'Głowny administratōr';
$string['mainadminset'] = 'Gezecōw głownego administratora';
$string['manageadmins'] = 'Zarzōndzej administratorami placu';
$string['manager'] = 'Mynedżer';
$string['managerdescription'] = 'Mynedżery majōm przistymp do kursu i go modyfikować, porzōnd niy uczestniczōm w kursach.';
$string['manageroles'] = 'Zarzōndzej rolami';
$string['maybeassignedin'] = 'Kōnteksty, co w nich ta rola może być przipisanŏ';
$string['morethan'] = 'Wiyncyj aniżeli {$a}';
$string['multipleroles'] = 'Zbiorowe role';
$string['my:configsyspages'] = 'Skōnfiguruj systym szablōn dlŏ Kokpitu';
$string['my:manageblocks'] = 'Zarzōndzej blokami Kokpitu';
$string['neededroles'] = 'Role z uprawniyniami';
$string['nocapabilitiesincontext'] = 'Brak uprawniyń przistympnych w tym kōntekście';
$string['noneinthisx'] = 'Żŏdyn w {$a}';
$string['noneinthisxmatching'] = 'Brak pasujōncych używŏczōw \'{$a->search}\' w {$a->contexttype}';
$string['norole'] = 'Brak role';
$string['noroleassignments'] = 'Tyn używŏcz niy ma przipisanych ról w żŏdnym placowi tego placu.';
$string['noroles'] = 'Brak ról';
$string['notabletoassignroleshere'] = 'Przipisowanie ról w tym kōntekście niy ôstało włōnczōne bez administratora.';
$string['notabletooverrideroleshere'] = 'Niy je żeś w sam stōnie nadpisać uprawniyń dlŏ jake ino role';
$string['notes:manage'] = 'Zarzōndzej zŏpiskami';
$string['notes:view'] = 'Pokŏż zŏpiski';
$string['notset'] = 'Niy ustawiōne';
$string['novisibleroles'] = 'Brak ról';
$string['overrideanotherrole'] = 'Nadpisać inkszŏ rolã';
$string['overridecontext'] = 'Nadpisać kōntekst';
$string['overridepermissions'] = 'Nadpisz uprawniyniŏ';
$string['overridepermissions_help'] = 'Nadpisowanie uprawniyń przizwŏlŏ na przidanie abo odjęcie kōnkretnych uprawniyń w ôkryślōnym kōntekście.';
$string['overridepermissions_link'] = 'admin/roles/override';
$string['overridepermissionsforrole'] = 'Nadpisz uprawniyniŏ role \'{$a->role}\' w kōntekście {$a->context}';
$string['overridepermissionsin'] = 'Nadpisz uprawniyniŏ w {$a}';
$string['overrideroles'] = 'Nadpisz role';
$string['overriderolesin'] = 'Nadpisz role {$a}';
$string['overrides'] = 'Nadpisowanie uprawniyń';
$string['overridesbycontext'] = 'Nadpisany (bez kōntekst)';
$string['payment:manageaccounts'] = 'Zarzōndzej kōntami';
$string['payment:viewpayments'] = 'Wyświytl płatu';
$string['permission'] = 'Stōn uprawniyniŏ';
$string['permission_help'] = 'Sōm 4 możliwe stany uprawniyniŏ:

* Niy ustawiōne
* Przizwōl - Uprawniynie prziznŏwane je dlŏ tyj role
* Zapobiegej - Uprawniynie je ôdebrane, nawet jeźli było prziznane w nadrzyndnym kōntekście
* Zabrōń - Uprawniynie je ôdebrane i niy może być prziznane nawet w podrzyndnym kōntekście';
$string['permissions'] = 'Uprawniyniŏ';
$string['permissionsforuser'] = 'Uprawiyniŏ dlŏ używŏcza: {$a}';
$string['permissionsincontext'] = 'Uprawniyniŏ w {$a}';
$string['portfolio:export'] = 'Eksport do portfolio';
$string['potentialusers'] = '{$a} potyncjalnych używŏczōw';
$string['potusers'] = 'Potyncjalni używŏcze';
$string['potusersmatching'] = 'Potencjalnie pasujōncy używŏcze: \'{$a}\'';
$string['prevent'] = 'Zapobiegej';
$string['privacy:metadata:role_assignments'] = 'Przydziały ról';
$string['privacy:metadata:role_assignments:roleid'] = 'Idyntyfikatōr role';
$string['privacy:metadata:role_assignments:userid'] = 'Idyntyfikatōr używŏcza';
$string['privacy:metadata:role_capabilities:roleid'] = 'Idyntyfikatōr role';
$string['privacy:metadata:role_cohortroles'] = 'Role do kohorty';
$string['prohibit'] = 'Zabrōń';
$string['prohibitedroles'] = 'Zabrōniōne';
$string['question:add'] = 'Przidej nowe pytanie';
$string['question:commentall'] = 'Skōmyntuj wszyjske pytaniŏ';
$string['question:commentmine'] = 'Skōmyntuj włŏsne pytaniŏ';
$string['question:config'] = 'Gezecōw zorty pytań';
$string['question:editall'] = 'Edytuj wszyjske pytaniŏ';
$string['question:editmine'] = 'Edytuj włŏsne pytaniŏ';
$string['question:flag'] = 'Ôznaczanie pytań fanōm w czasie podejściŏ';
$string['question:managecategory'] = 'Zarzōndzej kategoryjami pytań';
$string['question:moveall'] = 'Przeniyś wszyjske pytaniŏ';
$string['question:movemine'] = 'Przeniyś włŏsne pytaniŏ';
$string['question:tagall'] = 'Otaguj wszyjske pytaniŏ';
$string['question:tagmine'] = 'Otaguj włŏsne pytaniŏ';
$string['question:useall'] = 'Użyj wszyjskich pytań';
$string['question:usemine'] = 'Użyj włŏsnych pytań';
$string['question:viewall'] = 'Pokŏż wszyjske pytaniŏ';
$string['question:viewmine'] = 'Pokŏż włŏsne pytaniŏ';
$string['rating:rate'] = 'Przidej ôcyny (ratings) do pozycyje';
$string['rating:view'] = 'Wyświytl włŏsnõ cołkowitõ ôcynã';
$string['rating:viewall'] = 'Wyświytl wszyjske ôcyny dostane ôd ôsobnych używŏczōw';
$string['rating:viewany'] = 'Wyświytl cołkowite ôcyny dostane bez kogo ino';
$string['reportbuilder:edit'] = 'Edytuj włŏsne niysztandardowe reporty';
$string['reportbuilder:editall'] = 'Edytuj wszyjske reporty niysztandardowe';
$string['reportbuilder:view'] = 'Wyświytl niysztandardowe reporty';
$string['resetrole'] = 'Prziwrōć sztalōnki wychodne';
$string['resettingrole'] = 'Resetowanie role \'{$a}\'';
$string['restore:configure'] = 'Kōnfiguruj ôpcyje prziwrŏcaniŏ';
$string['restore:createuser'] = 'Utwōrz używŏczōw przi ôdtwŏrzaniu';
$string['restore:restoreactivity'] = 'Ôdtwōrz aktywności';
$string['restore:restorecourse'] = 'Prziwrōć kursy';
$string['restore:restoresection'] = 'Ôdtwōrz sekcyje';
$string['restore:restoretargetimport'] = 'Ôdtwŏrzanie ze zbiorōw ôznaczōnych za import';
$string['restore:rolldates'] = 'Cŏfanie terminōw aktywności w czasie ôdtwŏrzaniŏ';
$string['restore:uploadfile'] = 'Prześlij zbiory do przestrzyństwa kopije zapsowych';
$string['restore:userinfo'] = 'Prziwrŏcanie danych używŏcza';
$string['restore:viewautomatedfilearea'] = 'Prziwrōć kursy z autōmatycznych kopije ibrycznych';
$string['risks'] = 'Ryzyko';
$string['role:assign'] = 'Przipisz role używŏczōm';
$string['role:manage'] = 'Utwōrz i zarzōndzej rolami';
$string['role:override'] = 'Nadpisz uprawniyniŏ inkszym';
$string['role:review'] = 'Przeglōnd uprawniyń dlŏ inkszych';
$string['role:safeoverride'] = 'Nadpisz bezpieczne uprawniania dlŏ inkszych';
$string['role:switchroles'] = 'Szaltrowanie sie na inkszõ rolã';
$string['roleallowheader'] = 'Przidej uprawniynie do role:';
$string['roleallowinfo'] = 'Ôbier rolã, co w kōntekście {$a->context} przidŏsz uprawniynie {$a->cap}:';
$string['roleassignments'] = 'Przydziały role';
$string['roledefinitions'] = 'Definicyje ról';
$string['rolefullname'] = 'Miano';
$string['roleincontext'] = '{$a->role} w kōntekście {$a->context}';
$string['roleprohibitheader'] = 'Weznij uprawniynie role:';
$string['roleprohibitinfo'] = 'Ôbier rolã, co w kōntekście {$a->context} i podrzyndnych odbierzesz uprawniynie {$a->cap}:';
$string['rolerepreset'] = 'Użyj ustawiyń wychodnych role';
$string['roleresetdefaults'] = 'Wychodne';
$string['roleresetrole'] = 'Użyj role abo archetypu';
$string['rolerisks'] = 'Zagrożyniŏ role';
$string['roles'] = 'Role';
$string['roles_help'] = 'Rola je zbiorym uprawniyń, co idzie przipisać kōnkretnym używŏczōm w ôkryślōnym kōntekście. Zbiōr wszyjskich możliwych uprawniyń je ôkryślōny dlŏ cołkigo systymu. Niy ma inkszego spōsobu na nadŏwanie używŏczōm uprawniyń, jak ino przipisowanie im ról, kere zawiyrajōm te uprawniyniŏ.';
$string['roles_link'] = 'roles';
$string['roleselect'] = 'Ôbier rolã';
$string['rolesforuser'] = 'Role przipisane używŏczowi{$a}';
$string['roleshortname'] = 'Ukrōcōne miano';
$string['roleshortname_help'] = 'Krōtke miano role je niskopoziomowym idyntyfikatorym role, co w nij ino przizwolōne sōm znaki alfanumeryczne ASCII. Niy zmiyniŏ krōtkich mian role sztandardowych.';
$string['roletoassign'] = 'Prziznej tã rolã';
$string['roletooverride'] = 'Zmiyń uprawniyniŏ tyj role';
$string['safeoverridenotice'] = 'Uwŏga: Uprawniyniŏ ô srogszym stopniu ryzyka sōm zaszperowane, pōniywŏż posiadŏsz jyny uprawniyniŏ do pōmiany bezpiecznych uprawniyń.';
$string['selectanotheruser'] = 'Ôbier inkszego używŏcza';
$string['selectauser'] = 'Ôbier używŏcza';
$string['selectrole'] = 'Ôbier rolã';
$string['showallroles'] = 'Pokŏż wszyjske role';
$string['showthisuserspermissions'] = 'Pokŏż uprawniyniŏ tego używŏcza';
$string['site:accessallgroups'] = 'Przistympność wszyjskich grup';
$string['site:approvecourse'] = 'Zatwiyrdź utworzynie kursu';
$string['site:backup'] = 'Twōrz kopije ibryczne kursōw';
$string['site:config'] = 'Zmiyń sztalōnki zerwisu';
$string['site:deleteanymessage'] = 'Wychrōń kożdõ wiadōmość na strōnie';
$string['site:deleteownmessage'] = 'Wychrōń wiadōmości wysłane i dostane bez używŏcza';
$string['site:doanything'] = 'Posiadŏ uprawniyniŏ do wszyjskigo';
$string['site:doclinks'] = 'Pokŏż powroza do dokumyntacyje onlajn';
$string['site:forcelanguage'] = 'Nadpisanie gŏdki kursu';
$string['site:import'] = 'Importuj zawartość inkszych kursōw';
$string['site:manageallmessaging'] = 'Przidej, wychrōń, szperuj, ôdszperuj kōntakty leda jakigo używŏcza';
$string['site:manageblocks'] = 'Zarzōndzej blokami na strōnie';
$string['site:mnetloginfromremote'] = 'Wloguj z zdŏlnyj aplikacyje za pōmocōm MNet';
$string['site:mnetlogintoremote'] = 'Wloguj na zdŏlnõ instalacyjõ Moodla';
$string['site:readallmessages'] = 'Przeczytej wszyjske wiadōmości w zerwisie';
$string['site:restore'] = 'Ôzpakuj kursy';
$string['site:sendmessage'] = 'Wyślij wiadōmość do jakigoś używŏcza';
$string['site:trustcontent'] = 'Zaufej przedstawiōnyj treści';
$string['site:uploadusers'] = 'Przesyłej nowych używŏczōw ze zbioru';
$string['site:viewfullnames'] = 'Dycki pokazuj połne miana używŏczōw';
$string['site:viewparticipants'] = 'Ôglōndej uczestnikōw';
$string['site:viewreports'] = 'Ôglōndej reporty';
$string['site:viewuseridentity'] = 'Wyświytl połnõ tożsamość używŏcza na wykazach';
$string['siteadministrators'] = 'Administratory placu';
$string['tag:edit'] = 'Edytuj istniejōnce tagi';
$string['tag:editblocks'] = 'Edytuj bloki na strōnach z tagami';
$string['tag:flag'] = 'Znaczniki fany za chwanciŏrske';
$string['tag:manage'] = 'Zarzōndzej tagami';
$string['thisnewrole'] = 'Ta nowŏ rola';
$string['thisusersroles'] = 'Przipisane role tego używŏcza';
$string['unassignarole'] = 'Wychrōń rolã {$a}';
$string['unassignconfirm'] = 'Eli richtich chcesz ôdebrać rolã "{$a->role}" używŏczowi {$a->user}"?';
$string['unassignerror'] = 'Błōnd w czasie ôdbiyraniŏ role {$a->role} używŏczowi {$a->user}.';
$string['user:changeownpassword'] = 'Zmiyń włŏsne hasło';
$string['user:create'] = 'Utwōrz używŏczōw';
$string['user:delete'] = 'Wychrōń używŏczōw';
$string['user:editmessageprofile'] = 'Modyfikuj profil kōmunikatora używŏcza';
$string['user:editownmessageprofile'] = 'Modyfikuj swōj włŏsny profil kōmunikatora';
$string['user:editownprofile'] = 'Edytuj swōj profil';
$string['user:editprofile'] = 'Edytuj profil używŏcza';
$string['user:ignoreuserquota'] = 'Ignoruj limit dyskowy używŏcza';
$string['user:loginas'] = 'Wloguj sie za inkszy używŏcz';
$string['user:manageblocks'] = 'Zarzōndzanie blokami na strōnach profilōw inkszych użytkoników';
$string['user:manageownblocks'] = 'Zarzōndzanie blokami na włŏsnym profilu używŏcza';
$string['user:manageownfiles'] = 'Zarzōndzej zbiorami w prywatnym przestrzyństwie zbiorōw';
$string['user:managesyspages'] = 'Kōnfigurowanie układu wychodnyj strōny dlŏ publicznych profilōw używŏcza';
$string['user:readuserblogs'] = 'Ôglōndej blogi wszyjskich używŏczōw';
$string['user:readuserposts'] = 'Ôglōndej wpisy wszyjskich używŏczōw';
$string['user:update'] = 'Aktualizuj profile używŏczōw';
$string['user:viewalldetails'] = 'Zobŏcz połne informacyje ô używŏczu';
$string['user:viewdetails'] = 'Ôglōndej profile używŏczōw';
$string['user:viewhiddendetails'] = 'Ôbejzdrzij skryte informacyje ô używŏczach';
$string['user:viewlastip'] = 'Zobŏcz ôstatniŏ adresa IP używŏcza';
$string['user:viewuseractivitiesreport'] = 'Pokŏż reporty aktywności używŏczōw';
$string['user:viewusergrades'] = 'Ôglōndej ôcyny używŏczōw';
$string['usersfrom'] = 'Używŏcze z {$a}';
$string['usersfrommatching'] = 'Używŏcze z {$a->contextname} pasujōncy \'{$a->search}\'';
$string['usersinthisx'] = 'Używŏcze w {$a}';
$string['usersinthisxmatching'] = 'Używŏcze w {$a->contexttype} pasujōncy \'{$a->search}\'';
$string['userswithrole'] = 'Przizwōl używŏczōm z rolōm';
$string['userswiththisrole'] = 'Używŏcze z rolōm';
$string['useshowadvancedtochange'] = 'Użyj ôpcyje "Pokŏż zaawansowane", coby zmiynić';
$string['viewingdefinitionofrolex'] = 'Wyświytlanie definicyje role \'{$a}\'';
$string['viewrole'] = 'Pokŏż ôsobliwości role';
$string['webservice:createmobiletoken'] = 'Utworzynie tokenu usug necu web dlŏ dotepu mobilngo';
$string['webservice:createtoken'] = 'Utworzynie tokenu dlŏ usug necu web';
$string['whydoesuserhavecap'] = 'Czymu {$a->fullname} mŏ talyntu {$a->capability} w kōntekście {$a->context}?';
$string['whydoesusernothavecap'] = 'Czymu {$a->fullname} niy ma talyntu {$a->capability} w kōntekście {$a->context}?';
$string['xroleassignments'] = 'Przipisane role: {$a}';
$string['xuserswiththerole'] = 'Używŏcze z rolōm "{$a->role}"';
