<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'survey', language 'szl', version '4.4'.
 *
 * @package     survey
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actual'] = 'Terŏźne';
$string['actualclass'] = 'Terŏźne dlŏ grupy';
$string['actualstudent'] = 'Terŏźne dlŏ {$a}';
$string['allquestionrequireanswer'] = 'Wszyjske pytaniŏ sōm musowe i przinŏleży dać na niy ôdpowiydź';
$string['allscales'] = 'Wszyjske skale, wszyjscy sztudynciŏ';
$string['alreadysubmitted'] = 'Już oddałeś tã anketã';
$string['analysisof'] = 'Analiza {$a}';
$string['answers'] = 'Ôdpowiedzi';
$string['attls1'] = 'Bez ôcynianie czyjõś wypowiydź kōncyntrujã sie na jakości argumyntu, a niy na ôsobie wypadajōncyj go.';
$string['attls10'] = 'Kej coś analizujã ważne je dlō mie coby ôstać ôbiektywnym';
$string['attls10short'] = 'Ôstać ôbiektywnym';
$string['attls11'] = 'Starōm sie myśleć we zgodzie z inkszymi a niy przeciwko nim';
$string['attls11short'] = 'Myśleć we zgodzie z inkszymi';
$string['attls12'] = 'Mōm pewne kryteria, co pasujã do ôcyny argumyntōw.';
$string['attls12short'] = 'Pasować kryteria do ôcyny';
$string['attls13'] = 'Barzij starōm sie zrozumieć ôpinijõ inkszych aniżeli jã ôcynić.';
$string['attls13short'] = 'Prōbować rozumieć';
$string['attls14'] = 'Starōm sie swrŏcać uwŏgã na słabe pōnkty w miarkowaniu inkszych ôsōb coby pōmōc im wyklarować jejich argumynta';
$string['attls14short'] = 'Swrŏcać uwŏgã na słabe pōnkty';
$string['attls15'] = 'Mōm zwyk #stawiać sie na placowi inkszych w czasie dyskusyje na #spōrny, tymaty, coby przekōnać sie czymu tak myślōm.';
$string['attls15short'] = '#Stawiać sie na placowi inkszych';
$string['attls16'] = 'Idzie wywołać mōj spōsōb analizy \'bez wrażanie elymynta na prōbã\', pōniywŏż rozwŏżōm cołkõ dokumyntacyjõ.';
$string['attls16short'] = '#Stawiać przed gyrichtym';
$string['attls17'] = 'W rozwiōnzowaniu problymōw użycie logiki i usōndku wŏżã barzij ôd angażyrowaniŏ swojich włŏsnych starań.';
$string['attls17short'] = 'Nojbarzij wŏżã logikã';
$string['attls18'] = 'Potrefiã zgłębiać ôpinije inksze aniżeli moje włŏsne bez ympatyjõ';
$string['attls18short'] = 'Zgłębianie bez ympatyjõ';
$string['attls19'] = 'Kej trefiōm ôsobã, co ôpinije sōm mi cudze starōm sie "ôtworzić" na tã ôsobã coby sie przekōnać czymu mŏ ôna takõ ôpinijõ.';
$string['attls19short'] = 'Starać sie ôtworzić';
$string['attls1short'] = 'Skupiynie sie na jakości argumyntu';
$string['attls2'] = 'Lubiã grać rolã "adwokata diŏbła" bez przedstawianie argumynta ôpaczne tym, kere wypadŏ ftoś inkszy';
$string['attls20'] = 'Poświyncōm czas na rozpracowanie co je "niy tak" w pewnych rzeczach. Bez tyn przikłŏd szukōm w interpretacyje dosłownyj czegoś co niy ma ôdpednio uargumentowane.';
$string['attls20short'] = 'Co je niy ja?';
$string['attls2short'] = 'Rola adwokata diŏbła';
$string['attls3'] = 'Lubiã wiedzieć "skōnd przichodzōm" inksi i jake doświadczyniŏ prziczyniyły sie do tego co czujōm';
$string['attls3short'] = 'Skōnd inksi przichodzōm';
$string['attls4'] = '#Prawy tajlōm mojij edukacyje je uczynie sie jak rozumieć ludzi inkszych aniżeli jŏ';
$string['attls4short'] = 'Rozumieć inkszych';
$string['attls5'] = 'Uwŏżōm, iże dlō mie nojlepszym spōsobym ôsiōngniyńciŏ włŏsnyj tożsamości je interakcyjŏ z inkszymi.';
$string['attls5short'] = 'Interakcyjŏ z inkszymi';
$string['attls6'] = 'Lubiã suchać ôpinije ôsōb ze strzodowisk inkszych aniżeli moje - pōmŏgŏ mi to zrozumieć jak te same rzeczy idzie widzieć w tak roztōmajty spōsōb.';
$string['attls6short'] = 'Lubić suchać ôpinije';
$string['attls7'] = 'Uwŏżōm, iże mogã zmocnić swojã pozycyjõ bez umianã poglōndōw z kimś fto sie zy mnōm niy przistŏwŏ';
$string['attls7short'] = 'Zmocniynie bez umianã poglōndōw';
$string['attls8'] = 'Dycki interesuje mie czymu ludzie gŏdajōm to co gŏdajōm i wierzōm w to co wierzōm';
$string['attls8short'] = 'Znać motywy inkszych';
$string['attls9'] = 'Czynsto dyskutujã z autorami ksiōnżek, co czytōm, bez prōbowanie logicznie wyklarować czymu niy majōm racyje';
$string['attls9short'] = 'Dyskutować z autorami';
$string['attlsintro'] = 'Kwestionariusz tyn mŏ na cylu pōmōc nōm w ôcynie Twojigo podejściŏ do myślyniŏ i uczyniŏ sie. Niy ma ôdpowiedzi "nŏleżnych" abo "niynŏleżnych"; interesuje nŏs jyny Twoja ôpinijŏ. Zapewniōmy, iże wszelke ôdpowiedzi bydōm traktowane za tajne i niy wpłynōm na Twojã ôcynã.';
$string['attlsm1'] = 'Relacyjŏ do myślyniŏ i uczyniŏ sie';
$string['attlsm2'] = 'Powiōnzane poznanie';
$string['attlsm3'] = 'Ôsobne poznanie';
$string['attlsmintro'] = 'W dyskusyje...';
$string['attlsname'] = 'ATTLS (wersyjŏ 20 punktowa)';
$string['cannotfindanswer'] = 'Brak ôdpowiedzi dlŏ tyj ankety.';
$string['cannotfindquestion'] = 'Pytanie niy istnieje';
$string['cannotfindsurveytmpt'] = 'Niy znaleziōno było szablōn dlŏ tyj ankety!';
$string['ciq1'] = 'W kerym mōmyncie zajyńć bōłś nojbarzij zaangażyrowany w proces uczyniŏ sie?';
$string['ciq1short'] = 'Nojbarzij zaangażyrowany';
$string['ciq2'] = 'W kerym mōmyncie zajyńć bōłś nojbarzij zdystansowany ôd procesu uczyniŏ sie?';
$string['ciq2short'] = 'Nojbarzij zdystansowany';
$string['ciq3'] = 'Jake fungowanie #kery ino z uczestnikōw forōw było dlŏ Ciebie nojbarzij utwierdzające i spōmocne?';
$string['ciq3short'] = 'Nojbarzij spōmocny mōmynt';
$string['ciq4'] = 'Jake fungowanie #kery ino z uczestnikōw forōw było dlŏ Ciebie nojbarzij niezrozumiałe abo dezorientujące?';
$string['ciq4short'] = 'Nojbarzij dezorientujący mōmynt';
$string['ciq5'] = 'Kere zdarzynie nojbarzij cie udziwiyło?';
$string['ciq5short'] = 'Nojbarzij udziwiajōncy mōmynt';
$string['ciqintro'] = 'Myśląc ô zdarzyniach, co miały plac w czasie tych zajyńć w czasie ôstatnigo tydnia, ôdpowiydz na miyniōne pytaniŏ.';
$string['ciqname'] = 'Zdarzyniŏ krytyczne';
$string['clicktocontinuecheck'] = 'Kliknij tukej coby wybadać i kōntynuować';
$string['colles1'] = 'Bez uczynie sie skupiōm sie na tym co mie interesuje';
$string['colles10'] = 'Proszã inkszych sztudyntōw ô wyklarowanie jejich idyji';
$string['colles10short'] = 'Proszã ô wyklarowaniŏ';
$string['colles11'] = 'Inksi sztudynciŏ proszōm mie ô wyklarowanie mojich idyji';
$string['colles11short'] = 'Je żech proszōny ô wyklarowaniŏ';
$string['colles12'] = 'Inksi sztudynciŏ ryagujōm na moje idyje';
$string['colles12short'] = 'Sztudynciŏ ryagujōm na moje fungowaniŏ';
$string['colles13'] = 'Kludzōncy stymuluje moje myślynie';
$string['colles13short'] = 'Kludzōncy stymuluje myślynie';
$string['colles14'] = 'Kludzōncy zachyncŏ mie do braniŏ udziału';
$string['colles14short'] = 'Kludzōncy zachyncŏ mie';
$string['colles15'] = 'Kludzōncy formuje właściwy dyskurs';
$string['colles15short'] = 'Kludzōncy formuje dyskurs';
$string['colles16'] = 'Kludzōncy formuje krytycznõ autorefleksję';
$string['colles16short'] = 'Kludzōncy formuje autorefleksję';
$string['colles17'] = 'Inksi sztudynciŏ zachyncajōm mie do braniŏ udziału';
$string['colles17short'] = 'sztudynciŏ zachyncajōm mie';
$string['colles18'] = 'Inksi sztudynciŏ chwŏlōm mōj wkłŏd';
$string['colles18short'] = 'Sztudynciŏ chwŏlōm mie';
$string['colles19'] = 'Inksi sztudynciŏ wŏżōm mōj wkłŏd';
$string['colles19short'] = 'Sztudynciŏ wŏżōm mie';
$string['colles1short'] = 'Skupianie sie na interesujōncych sprawach';
$string['colles2'] = 'To czego sie uczã mŏ sroge znaczynie w mojij praktyce fachowyj';
$string['colles20'] = 'Inksi sztudynciŏ majōm zrozumiynie dlŏ mojich wysiyłkōw w uczyniu sie';
$string['colles20short'] = 'sztudynciŏ majōm zrozumiynie';
$string['colles21'] = 'Potrefiã dobrze zrozumieć kōmunikaty inkszych sztudyntōw';
$string['colles21short'] = 'Rozumiã inkszych sztudyntōw';
$string['colles22'] = 'Inksi sztudynciŏ potrefiōm dobrze zrozumieć moje kōmunikaty';
$string['colles22short'] = 'Sztudynciŏ rozumiōm mie';
$string['colles23'] = 'Potrefiã dobrze zrozumieć kōmunikaty Kludzōncego';
$string['colles23short'] = 'Rozumiã Kludzōncego';
$string['colles24'] = 'Kludzōncy potrefi dobrze zrozumieć moje kōmunikaty';
$string['colles24short'] = 'Kludzōncy mie usōndku';
$string['colles2short'] = 'Ważne dlŏ mojij praktyki fachowyj';
$string['colles3'] = 'Uczã sie jak udoskonalać mojã praktykã fachowõ';
$string['colles3short'] = 'Udoskonalanie mojij praktyki fachowyj';
$string['colles4'] = 'To czego sie uczã dobrze #łōnczyć sie z mojã praktykōm fachowõ';
$string['colles4short'] = '#Łōnczyć sie z mojã praktykōm fachowõ';
$string['colles5'] = 'Myślã krytycznie ô mojim spōsobie uczyniŏ sie';
$string['colles5short'] = 'Krytycznie ôcyniōm mōj proces uczyniŏ sie';
$string['colles6'] = 'Myślã krytycznie ô mojich włŏsnych idyjach';
$string['colles6short'] = 'Krytycznie #podchodzić do swojich idyji';
$string['colles7'] = 'Myślã krytycznie ô idyjach inkszych sztudyntōw';
$string['colles7short'] = 'Krytycznie #podchodzić do inkszych sztudyntōw';
$string['colles8'] = 'Myślã krytycznie ô idyjach przedstawiōnych w materyjach do czytaniŏ';
$string['colles8short'] = 'Krytycznie #podchodzić do materyji do czytaniŏ';
$string['colles9'] = 'Klarujã swoje idyje inkszym sztudyntōm';
$string['colles9short'] = 'Klarujã swoje idyje';
$string['collesaintro'] = 'Anketa ta mŏ na cylu pōmōc nōm zrozumieć w jakim stopniu przistympność tego modułu w trybie ôn-line pōmōgła Ci w uczyniu sie.<br />Kożde z miyniōnych 24 stwiyrdzyń tykŏ Twojich doświadczyń w tym module. Niy ma ôdpowiedzi "nŏleżnych" abo "niynŏleżnych", interesuje nŏs jyny Twoja ôpinijŏ. Zapewniōmy, iże wszelke ôdpowiedzi bydōm traktowane za tajne i niy wpłynōm na Twojã ôcynã. <br />Twoje ôbmyślane ôdpowiedzi pōmogōm nōm w prziszłości udoskonalić spōsōb prezyntacyje tego modułu w trybie ôn-line. Barzo dziynkujymy.';
$string['collesaname'] = 'COLLES (rzeczywiste)';
$string['collesapintro'] = 'Anketa ta mŏ na cylu pōmōc nōm zrozumieć w jakim stopniu przistympność tego modułu w trybie ôn-line pōmōgła Ci w uczyniu sie. <br />Kożde z miyniōnych 24 stwiyrdzyń tykŏ przirōwnaniŏ Twojich <b>preferowanych</b> (idyalnych) i <b>rzeczywistych</b>  doświadczyń w tym module. Niy ma ôdpowiedzi "nŏleżnych" abo "niynŏleżnych"; interesuje nŏs jyny Twoja ôpinijŏ. Zapewniōmy, iże wszelke ôdpowiedzi bydōm traktowane za tajne i niy wpłynōm na Twojã ôcynã. <br />Twoje ôbmyślane ôdpowiedzi pōmogōm nōm w prziszłości udoskonalić spōsōb prezyntacyje tego modułu w trybie ôn-line. Barzo dziynkujymy.';
$string['collesapname'] = 'COLLES (preferowane i rzeczywiste)';
$string['collesm1'] = 'Znaczynie';
$string['collesm1short'] = 'Znaczynie';
$string['collesm2'] = 'Myślynie refleksyjne';
$string['collesm2short'] = 'Myślynie refleksyjne';
$string['collesm3'] = 'Interaktywność';
$string['collesm3short'] = 'Interaktywność';
$string['collesm4'] = 'Podpora ze strōny kludzōncego';
$string['collesm4short'] = 'Podpora ze strōny kludzōncego';
$string['collesm5'] = 'Podpora ze strōny współuczestników';
$string['collesm5short'] = 'Podpora ze strōny współuczestników';
$string['collesm6'] = 'Interpretacyjŏ';
$string['collesm6short'] = 'Interpretacyjŏ';
$string['collesmintro'] = 'W tym module ôn-line...';
$string['collespintro'] = 'Anketa ta mŏ na cylu pōmōc nōm zrozumieć co wŏżysz w procesie uczyniŏ sie ôn-line. <br />Kożde z miyniōnych 24 stwiyrdzyń tykŏ przirōwnaniŏ Twojich <b>preferowanych</b> (idyalnych) doświadczyń w tym module. Niy ma ôdpowiedzi "nŏleżnych" abo "niynŏleżnych"; interesuje nŏs jyny Twoja ôpinijŏ. Zapewniōmy, iże wszelke ôdpowiedzi bydōm traktowane za tajne i niy wpłynōm na Twojã ôcynã. <br />Twoje ôbmyślane ôdpowiedzi pōmogōm nōm w prziszłości udoskonalić spōsōb prezyntacyje tego modułu w trybie ôn-line. Barzo dziynkujymy.';
$string['collespname'] = 'COLLES (preferowane)';
$string['completiondetail:submit'] = 'Prześlij ôdpowiedzi';
$string['completionsubmit'] = 'Sztudynt musi zatwiyrdzić tã aktywność, coby jã skōńczyć';
$string['customintro'] = 'Ôpis';
$string['deleteallanswers'] = 'Wypucuj anketã ze wszyjskich ôdpowiedzi';
$string['deleteanalysis'] = 'Wychrōń analizã ôdpowiedzi';
$string['done'] = 'Wykōnane';
$string['download'] = 'Pobier';
$string['downloadexcel'] = 'Pobier dane za archa kalkulacyjny Excel';
$string['downloadinfo'] = 'Możesz pobrać kōmpletne dane dlŏ tyj ankety we formie nadŏwajōncyj sie do analizy przi użyciu Excela, SPSS abo inkszego paketu.';
$string['downloadresults'] = 'Pobier wyniki';
$string['downloadtext'] = 'Pobier dane w formie zbioru tekstu ajnfachowego';
$string['editingasurvey'] = 'Edycyjŏ ankety';
$string['errorunabletosavenotes'] = 'Wystōmpiōł błōnd w czasie zapisowaniŏ zŏpisek.';
$string['eventreportdownloaded'] = 'Pobrany report ankety';
$string['eventreportviewed'] = 'Pokŏzany report ankety';
$string['guestsnotallowed'] = 'Goście niy mogōm brać udziału w anketach';
$string['howlong'] = 'Wiela czasu zajōnło Ci wypołniynie tyj ankety?';
$string['howlongoptions'] = 'mynij aniżeli 1 min, 1-2 min, 2-3 min,3-4 min,4-5-min,5-10 min, wiyncyj aniżeli 10 min';
$string['ifoundthat'] = 'Stwiyrdziōłch, iże';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['introtext'] = 'Tekst wkludzajōncy';
$string['invalidsurveyid'] = 'Idyntyfikatōr ankety bōł niynŏleżny';
$string['invalidtmptid'] = 'Niynŏleżny idyntyfikatōr szablōny';
$string['ipreferthat'] = 'Wolã to';
$string['modulename'] = 'Anketa';
$string['modulename_help'] = 'Modułu ankety zawiyrŏ trzi zorty insztrumyntōw dlŏ podszukowaniŏ ôcyny i stymulowana bildowaniŏ we strzodowisku ôn-line. Rechtōr może spotrzebować jy dlŏ zgrōmadzyniŏ danych ô swojij klasie i refleksyje nad włŏsnymi metodami nauczaniŏ.';
$string['modulename_link'] = 'mod/survey/view';
$string['modulenameplural'] = 'Ankety';
$string['name'] = 'Miano';
$string['newsurveyresponses'] = 'Nowe ôdpowiedzi na anketã';
$string['nobodyyet'] = 'Żŏdyn jeszcze niy wypołniōł tyj ankety';
$string['notdone'] = 'Jeszcze niy zrobiōne';
$string['notes'] = 'Twoja prywatnŏ analiza i zŏpiski';
$string['notyetanswered'] = 'Brak ôdpowiedzi';
$string['othercomments'] = 'Mŏsz jakeś inksze uwŏgi?';
$string['page-mod-survey-x'] = 'Jakŏ ino strōna modułu Anketa';
$string['peoplecompleted'] = 'Dotynczŏs anketã tã wypołniyło {$a} ôsōb';
$string['pluginadministration'] = 'Administracyjŏ ankety';
$string['pluginname'] = 'Anketa';
$string['preferred'] = 'Preferowane';
$string['preferredclass'] = 'Preferowane bez grupã';
$string['preferredstudent'] = 'Preferowane bez {$a}';
$string['privacy:metadata:analysis:userid'] = 'Idyntyfikatōr używŏcza wypołniajōncego anketã.';
$string['privacy:metadata:answers:answer1'] = 'Pole do przechowowaniŏ ôdpowiedzi na pytanie.';
$string['privacy:metadata:answers:answer2'] = 'Ekstra pole do przechowowaniŏ ôdpowiedzi na pytanie.';
$string['privacy:metadata:answers:question'] = 'Pytanie';
$string['privacy:metadata:answers:time'] = 'Czas wysłaniŏ ôdpowiedzi.';
$string['privacy:metadata:answers:userid'] = 'Idyntyfikatōr używŏcza, co przesłoł ôdpowiydź.';
$string['question'] = 'Pytanie';
$string['questions'] = 'Pytaniŏ';
$string['questionsnotanswered'] = 'Niy dano było ôdpowiedzi na niykere pytaniŏ wielokrotnego wyboru';
$string['report'] = 'Report tykajōncy ankety';
$string['responsereports'] = 'Reporty ôdpowiedzi';
$string['responses'] = 'Ôdpowiedzi';
$string['savednotes'] = 'Twoje zŏpiski ôstały zapisane';
$string['scaleagree5'] = 'Do kna sie niy przistŏwōm, Czyńściowo sie niy przistŏwōm, Niy mōm zdaniŏ, Czyńściowo sie przistŏwōm, Do kna sie przistŏwōm';
$string['scales'] = 'Skale';
$string['scaletimes5'] = 'Bezma nigdy, Rzŏdko, Czasami, Czynsto, Bezma dycki';
$string['search:activity'] = 'Anketa - informacyje ô aktywności';
$string['seemoredetail'] = 'Kliknij coby zobŏczyć wiyncyj ôsobliwości';
$string['selectedquestions'] = 'Ôbrane pytaniŏ z skale, wszyjscy sztudynciŏ';
$string['summary'] = 'Podsumowanie';
$string['survey:addinstance'] = 'Przidej nowõ anketã';
$string['survey:download'] = 'Pobier ôdpowiedzi';
$string['survey:participate'] = 'ôdpowiedzi do ankety';
$string['survey:readresponses'] = 'Zobŏcz ôdpowiedzi';
$string['surveycompleted'] = 'Wypołniōłś miyniōnõ anketã. Miyniōny wykres przedstawiŏ podsumowanie Twojich wynikōw w przirōwnaniu z postrzedniymi wertami dlŏ grupy.';
$string['surveycompletednograph'] = 'Już wypołniōłś tã anketã.';
$string['surveygraph'] = 'Wykres ankety';
$string['surveyname'] = 'Miano ankety';
$string['surveysaved'] = 'Anketa zapisanŏ';
$string['surveytype'] = 'Zorta ankety';
$string['surveytype_help'] = 'Istniejōm 3 zorty anket:

* Relacyjŏ do myślyniŏ i uczyniŏ sie  (ATTLS) - do miary, eli danŏ ôsoba radszyj uczy sie w "powiōnzanym" stylu (uwŏżŏ, iże uczynie sie je barzij przijymne, je czynsto barzij chybkŏ do spōłprace, sympatyczny i barzij chybkŏ ôpiyrać sie na idyjach inkszych) eli w "ôsobnym" stylu (mŏ barzij krytycznõ i chybkõ do polymiki postawã)
* anketa incydyntōw krytycznych
* Anketa kōnstruktywistycznego strzodowiska uczyniŏ sie ôn-line (COLLES) - do mōnitorowaniŏ, w jakim stopniu interaktywność necu WWW może być spotrzebowowanŏ do angażyrowaniŏ sztudyntōw w dynamiczne procesy uczyniŏ';
$string['surveytype_link'] = 'mod/survey/mod';
$string['thanksforanswers'] = '{$a}, dziynkujymy za wypołniynie ankety';
$string['time'] = 'Czas';
