<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tag', language 'szl', version '4.4'.
 *
 * @package     tag
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['added'] = 'Sztandardowy(e) tag(i) przidane';
$string['addotags'] = 'Przidej sztandardowe tagi';
$string['addtagcoll'] = 'Przidej kolekcyjõ tagōw';
$string['addtagtomyinterests'] = 'Przidej "{$a}" do mojich zainteresowań';
$string['alltagpages'] = 'Wszyjske strōny z tagami';
$string['backtoallitems'] = 'Szperuj wszyjske elymynta otagowane za "{$a}"';
$string['changename'] = 'Zmiyń miano taga';
$string['changeshowstandard'] = 'Zmiyń spōsōb wyświytlaniŏ sztandardowych tagōw w przestrzyństwie {$a}';
$string['changessaved'] = 'Zapisano było pōmiany';
$string['changetagcoll'] = 'Kolekcyjŏ tagōw przestrzyństwa {$a}';
$string['changetype'] = 'Zmiyń zorta taga';
$string['collnameexplained'] = 'Ôstŏw prōzne pole, coby użyć wertu wychodnyj: {$a}';
$string['combined'] = 'Tagi ôstały połōnczōne';
$string['combineselected'] = 'Połōncz zaznaczōne';
$string['confirmdeletetag'] = 'Chcesz wychrōnić tyn tag?';
$string['confirmdeletetags'] = 'Eli na zicher chcesz wychrōnić zaznaczōne tagi?';
$string['count'] = 'Wielość';
$string['coursetags'] = 'Etykety kursu';
$string['defautltagcoll'] = 'Wychodnŏ kolekcyjŏ';
$string['delete'] = 'Wychrōń';
$string['deleted'] = 'Wychrōniōno było tag(i)';
$string['deletedcoursetags'] = 'Wychrōniōno było - Tagi kursu';
$string['deleteselected'] = 'Wychrōń zaznaczōne';
$string['description'] = 'Ôpis';
$string['editcollname'] = 'Edytuj miano kolekcyje tagōw';
$string['editisstandard'] = 'Zmiyń sztandardowe użycie taga';
$string['editname'] = 'Edytuj miano etykety';
$string['edittag'] = 'Edytuj tag';
$string['edittagcoll'] = 'Edytuj zbiōr tagōw {$a}';
$string['edittagcollection'] = 'Zmiyń zbiōr tagōw';
$string['entertags'] = 'Wkludź tagi ...';
$string['errortagfrontpage'] = 'Tagowanie głownyj strōny niy ma przizwolōne';
$string['errorupdatingrecord'] = 'Błōnd w czasie aktualizacyje taga';
$string['eventtagadded'] = 'Tag przidany do pozycyje';
$string['eventtagcollcreated'] = 'Utworzōno było zbiōr tagōw';
$string['eventtagcolldeleted'] = 'Wychrōniōno było zbiōr tagōw';
$string['eventtagcollupdated'] = 'Zaktualizowano było zbiōr tagōw';
$string['eventtagcreated'] = 'Tag utworzōny';
$string['eventtagdeleted'] = 'Tag wychrōniōny';
$string['eventtagflagged'] = 'Tag ôfanowany';
$string['eventtagremoved'] = 'Tag wychrōniōny z pozycyje';
$string['eventtagunflagged'] = 'Etykety nieoflagowane';
$string['eventtagupdated'] = 'Tag zaktualizowany';
$string['exclusivemode'] = 'Pokŏż ino elymynta otagowane {$a->tagarea}';
$string['flag'] = 'fana';
$string['flagasinappropriate'] = 'zaznacz tyn tag za chwanciŏrski';
$string['flagged'] = 'Etykety ôfanowane';
$string['helprelatedtags'] = 'tagi ôddzielōne kōmami';
$string['id'] = 'id';
$string['inalltagcoll'] = 'Wszyndy';
$string['inputstandardtags'] = 'Wkludź wykŏz nowych tagōw za wertu ôddzielōne kōmami';
$string['itemstaggedwith'] = '{$a->tagarea} z tagym "{$a->tag}"';
$string['lesstags'] = 'mynij...';
$string['managestandardtags'] = 'Zarzōndzej sztandardowymi tagami';
$string['managetagcolls'] = 'Zarzōndzej zbiorym tagōw';
$string['managetags'] = 'Zarzōndzej tagami';
$string['moretags'] = 'wiyncyj...';
$string['name'] = 'Miano taga';
$string['namesalreadybeeingused'] = 'To miano je już w użyciu';
$string['nameuseddocombine'] = 'Miano taga je już w użyciu. Chcesz połōnczyć te tagi?';
$string['newcollnamefor'] = 'Nowe miano dlŏ zbioru tagōw {$a}';
$string['newnamefor'] = 'Nowe miano dlŏ taga {$a}';
$string['nextpage'] = 'Wiyncyj';
$string['noresultsfor'] = 'Brak wynikōw dlŏ "{$a}"';
$string['notagsfound'] = 'Niy znaleziōno było pasujōncych tagōw "{$a}"';
$string['nothingtoupdate'] = 'Niy ma niczego do aktualizacyje';
$string['owner'] = 'posiedziciel';
$string['page-tag-index'] = 'Strōna pojedynczego taga';
$string['page-tag-manage'] = 'Strōna zarzōndzaniŏ tagami';
$string['page-tag-search'] = 'Strōna wyszukowaniŏ tagōw';
$string['page-tag-x'] = 'Wszyjske strōny tagōw';
$string['prevpage'] = 'Nazŏd';
$string['privacy:metadata:tag:description'] = 'Ôpis taga.';
$string['privacy:metadata:tag:name'] = 'Miano taga – je to znormalizowana wersyjŏ miana.';
$string['privacy:metadata:tag:rawname'] = 'Miano taga — je to miano wyświytlanŏ.';
$string['privacy:metadata:tag:timemodified'] = 'Czas ôstatnij modyfikacyje taga.';
$string['privacy:metadata:tag:userid'] = 'Idyntyfikatōr używŏcza, co utworzōł tag.';
$string['privacy:metadata:taginstance'] = 'Link miyndzy kożdym tagym i placym jego użyciŏ.';
$string['privacy:metadata:taginstance:ordering'] = 'Wzglyndny porzōndek tego taga.';
$string['privacy:metadata:taginstance:tagid'] = 'Link do taga.';
$string['privacy:metadata:taginstance:timecreated'] = 'Czas, co w niymu tyn tag ôstoł połōnczōny z cylym.';
$string['privacy:metadata:taginstance:timemodified'] = 'Czas modyfikacyje tego taga dlŏ cylu.';
$string['ptags'] = 'Tagi używŏcza (ôddzielōne kōmami)';
$string['relatedblogs'] = '#Świyży wpisy na blogu';
$string['relatedtags'] = 'Tagi podobne i zbliżōne';
$string['removetagfrommyinterests'] = 'Wychrōń tag "{$a}" z mojich zainteresowań';
$string['reset'] = 'Zresetuj fanã taga';
$string['resetfilter'] = 'Zrefestuj filter';
$string['resetflag'] = 'zresetuj fany';
$string['responsiblewillbenotified'] = 'Ôsoba zapowiedzialnŏ ôstała powiadōmiōnŏ ô niynŏleżnym (chwanciŏrskim) taga';
$string['rssdesc'] = 'Tyn kanał RSS ôstoł autōmatycznie wygynerowany bez Moodle i zawiyrŏ utworzōne bez używŏcza tagi dlŏ kursōw.';
$string['rsstitle'] = 'Tagi kanału RSS używŏcza: {$a}';
$string['search'] = 'Szukej';
$string['searchresultsfor'] = 'szukej dlŏ "{$a}"';
$string['searchtags'] = 'Szukej tagōw';
$string['seeallblogs'] = 'Zobŏcz wszyjske posty z tagym "{$a}"';
$string['select'] = 'Ôbier';
$string['selectcoll'] = 'Ôbier zbiōr tagōw';
$string['selectmaintag'] = 'Ôbier tag kery bydzie używany po połōnczyniu';
$string['selectmultipletags'] = 'Proszã ôbrać wiyncyj aniżeli jedyn tag';
$string['selecttag'] = 'Ôbier tag {$a}';
$string['settypedefault'] = 'Wychrōń ze sztandardowych tagōw';
$string['settypestandard'] = 'Uczyń go sztandardowym';
$string['showingfirsttags'] = 'Wyświytl {$a} nojpopularniyjszych tagōw';
$string['standardforce'] = 'Wymuś';
$string['standardhide'] = 'Niy sugeruj';
$string['standardsuggest'] = 'Sugeruj';
$string['suredeletecoll'] = 'Eli na zicher wychrōnić zbiōr tagōw "{$a}"?';
$string['tag'] = 'Tag';
$string['tagarea_blog_external'] = 'Zewnyntrzne posty na blogu';
$string['tagarea_course'] = 'Kursy';
$string['tagarea_course_modules'] = 'Aktywności i zasoby';
$string['tagarea_post'] = 'Wpisy na blogu';
$string['tagarea_user'] = 'Zainteresowaniŏ używŏcza';
$string['tagareaenabled'] = 'Włōnczōne';
$string['tagareaname'] = 'Miano';
$string['tagareas'] = 'Przestrzyństwo taga';
$string['tagcollection'] = 'Zbiōr tagōw';
$string['tagcollections'] = 'Zbiōr tagōw';
$string['tagdescription'] = 'Ôpis taga';
$string['tags'] = 'Tagi';
$string['tagsaredisabled'] = 'Tagi sōm zastawiōne';
$string['thingstaggedwith'] = '{$a->count} zaznaczōnych tagym "{$a->name}"';
$string['thingtaggedwith'] = '"{$a->name}" je użytŏ ino rŏz';
$string['timemodified'] = '#Zmodyfikować';
$string['typechanged'] = 'Zmiyniōno było zorta taga';
$string['updatetag'] = 'Uaktualnij';
