<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_fordson', language 'szl', version '4.4'.
 *
 * @package     theme_fordson
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityiconsize'] = 'Miara ikōn Aktywności';
$string['activityiconsize_desc'] = 'Napasuj miara ikōn Aktywności używanych w kursach.';
$string['activitylinkstitle'] = 'Aktywności';
$string['activitylinkstitle_desc'] = 'Pokŏż wszyjske Aktywności w Kursie';
$string['activitymenu'] = 'Pokŏż myni pogrupowanych Aktywności';
$string['activitymenu_desc'] = 'Pokŏż pogrupowane Aktywności w panelach szkolŏrzōw i rechtorōw. To myni wyświytlŏ pogrupowany wykŏz wszyjskich aktywności dlŏ sztudynta i rechtora.';
$string['advancedsettings'] = 'Sztalōnki zaawansowane';
$string['alert'] = 'Alert na głownyj zerwisu';
$string['alert_desc'] = 'To je ekstra kōmunikat ostrzegawczy, kery ukŏże sie na strōnie głownyj zerwisu.';
$string['backgroundimage'] = 'Ôbrŏz zadku strōny wychodnyj';
$string['backgroundimage_desc'] = 'Ôbrŏz zadku dlŏ strōn';
$string['backtotop'] = 'Powrōt na gōrã strōny i przewijanie';
$string['badges'] = 'Cyfrowe ôznaki';
$string['badges_desc'] = 'Nagradzaj swojich sztudyntōw';
$string['blockdisplay'] = 'Ôpcyje bloku "Wyświytl lokalizacyjõ".';
$string['blockdisplay_desc'] = 'Ôbier spōsōb wyświytlaniŏ blokōw na strōnie głownyj i strōnach kursu. Fordson przidŏwŏ 3-kolumnowy, swijany blok, co może ôstać skryty bez używŏcza. Ôbier ôpcyjõ "Boost default", coby użyć pojedynczyj kolōny po prawyj strōnie dlŏ blokōw. Ôpcyjŏ "Boost default" tyż przenosi knefel "Przidej blok" do przestrzyństwa po lewyj strōnie. Zalycōmy tyż użycie ôpcyje "Pojedyńcza kolōna Boost default" w przipŏdku używaniŏ z leda jakigo z układōw strōn z powyższych ustawiyń.';
$string['blockwidthfordson_desc'] = 'Napasuj szyrokość kolōny w bloku';
$string['blog'] = 'Adresa URL bloga';
$string['blogdesc'] = 'Wpisz adresa URL bloga firmowego';
$string['bodybackground'] = 'Farba zadku sekcyje Body';
$string['bodybackground_desc'] = 'Bazowŏ farba używany dlŏ zadku.';
$string['brandemail'] = 'Adresa ôrganizacyje';
$string['brandemaildesc'] = 'Adresa ôrganizacyje wymiyniōnyj w dapce.';
$string['brandorganization'] = 'Miano ôrganizacyje';
$string['brandorganizationdesc'] = 'Miano ôrganizacyje wyświytlanŏ w dapce.';
$string['brandphone'] = 'Firmowy telefōn kōntaktowy.';
$string['brandphonedesc'] = 'Firmowy telefōn wyświytlany w dapce.';
$string['brandwebsite'] = 'Strōna dōmowŏ fyrmy/organziacji';
$string['brandwebsitedesc'] = 'Firmowa strōna dōmowŏ wyświytlanŏ w dapce.';
$string['breadcrumbbkg'] = 'Farba zadku okruszków';
$string['breadcrumbbkg_desc'] = 'Farba zadku okruszków.';
$string['cardbkg'] = 'Farba zadku zawartości.';
$string['cardbkg_desc'] = 'Farba zadku zawartości kursu i blokōw.';
$string['catsicon'] = 'Ikōna kategoryje';
$string['catsicon_desc'] = 'Ôbier ikōnã reprezyntujōncõ kategoryjõ kursu.';
$string['choosereadme'] = 'Fordson rozszyrzŏ możliwości przifasowaniŏ wizualnego wychodnego motywu Boost, bez tyn przikłŏd wybōr farb, ulepszōnõ nawigacyjŏ i rozbudowaną strōna głownŏ.';
$string['colours_headingsub'] = 'Sztalōnki farb';
$string['colours_settings'] = 'Farby';
$string['configtitle'] = 'Motyw "Fordson"';
$string['courseeditingcog'] = 'Pokŏż sztandardowe myni ustawiyń kursu';
$string['courseinfo'] = 'Ôpis kursu';
$string['coursemanage'] = 'Sztalōnki kursu';
$string['coursemanagementbutton'] = 'Zarzōndzanie kursym';
$string['coursemanagementinfo'] = 'Myni Administracyje Kursym';
$string['coursestaff'] = 'Kludzōncy';
$string['coursetileinfo'] = 'Ôpcyje wyświytlaniŏ kursu';
$string['currentinparentheses'] = '(terŏźny)';
$string['customloginheading'] = 'Włŏsnŏ stona logowaniŏ';
$string['customlogininfo'] = 'Sztalōnki włŏsnyj stony logowaniŏ';
$string['dashactivityoverview'] = 'PRZEGLŌND AKTYWNOŚCI';
$string['displaybottom'] = 'Wyświytl na losy strōny';
$string['displaymycourses'] = 'Wyświytl zapisane kursy';
$string['displaythiscourse'] = 'Wyświytl myni tego kursu';
$string['displaytop'] = 'Wyświytl na gōrze strōny';
$string['editoff'] = 'Zastŏw tryb edycyje';
$string['editon'] = 'Włōncz tryb edycyje';
$string['enrollcoursecard'] = 'Przistymp';
$string['footerbkg'] = 'Farba zadku dlŏ dapki';
$string['footerheading'] = 'Dapka';
$string['footerheadingsub'] = 'Spersōnalizuj dapkã strōny dōmowyj';
$string['fploginform'] = 'Farba formularu logowaniŏ';
$string['fpsignup'] = 'Zarejstruj sie';
$string['generalsettings'] = 'Sztalōnki głowne';
$string['googleplus'] = 'Adresa profilu Google';
$string['googleplusdesc'] = 'Wkludź adresa URL swojigo profilu Google . (bp. https://google.com/)';
$string['iconnavheading'] = 'Ikōny nawigacyje';
$string['marketingimage'] = 'Ôbrŏz';
$string['marketingtitle'] = 'Tytuł';
$string['marketingurltargetnew'] = 'Nowŏ strōna';
$string['marketingurltargetself'] = 'Terŏźnŏ strōna';
$string['menusettings'] = 'Sztalōnki Myni';
$string['myclasses'] = 'Moja klasa';
$string['mycourses'] = 'Moje kursy';
$string['mycoursetitle'] = 'Terminologijŏ';
$string['mycred'] = 'Moje referyncyje';
$string['mygradestext'] = 'Moje ôcyny';
$string['mylectures'] = 'Moje lektury';
$string['mylessons'] = 'Moje lekcyje';
$string['mymodules'] = 'Moje moduły';
$string['myplans'] = 'Mōj plan';
$string['myprograms'] = 'Mōj program';
$string['myprogresstext'] = 'Moje postympy';
$string['navdrawerbtn'] = 'Nawigacyjŏ';
$string['navicon'] = 'Ikonka';
$string['navicon1'] = 'Piyrszŏ ikonka strōny głownyj';
$string['navicon2'] = 'Drugŏ ikonka strōny głownyj';
$string['navicon3'] = 'Trzeciŏ ikonka strōny głownyj';
$string['navicon4'] = 'Sztwŏrtŏ ikonka strōny głownyj';
$string['navicon5'] = 'Piata ikonka strōny głownyj';
$string['navicon6'] = 'Szōstŏ ikonka strōny głownyj';
$string['navicon7'] = 'Siōdmŏ ikonka strōny głownyj';
$string['navicon8'] = 'Ôzmŏ ikonka strōny głownyj';
$string['naviconbutton2textdefault'] = 'Kalyndŏrz';
$string['naviconbutton4textdefault'] = 'Wszyjske kursy';
$string['naviconbuttoncreatetextdefault'] = 'Stwōrz nowy kurs';
$string['nomycourses'] = 'Niy je żeś zapisany na żŏdyn kurs.';
$string['pluginname'] = 'Motyw "Fordson"';
$string['qbank'] = 'Banka pytań';
$string['region-fp-a'] = 'Kolōna A';
$string['region-fp-b'] = 'Kolōna B';
$string['region-fp-c'] = 'Kolōna C';
$string['region-side-pre'] = 'Prawo';
$string['section_mods'] = 'Moduły:';
$string['showslideshow'] = 'Uaktywnij pokŏz slajdów';
$string['slide1info'] = 'Slajd 1';
$string['slide2info'] = 'Slajd 2';
$string['slide3info'] = 'Slajd 3';
$string['slidecontent_desc'] = 'Przidej ôpis do tego slajdu.';
$string['slideimage'] = 'Ôbrŏz slajdu';
$string['slideshowsettings'] = 'Pokŏz slajdów';
$string['studentdashbutton'] = 'Kokpit kursu';
$string['thismymodules'] = 'Tyn  moduł';
$string['thismyplans'] = 'Tyn plan';
$string['thismyprograms'] = 'Tyn program';
$string['websitedesc'] = 'Wkludź adresa URL włŏsnyj strōny internetowyj. (bp. http://moodle.org)';
