<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_nimble', language 'szl', version '4.4'.
 *
 * @package     theme_nimble
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['backgroundcolor'] = 'Zadek nŏgōwka';
$string['backgroundcolordesc'] = 'Pōmiana farby zadku nŏgōwka.';
$string['choosereadme'] = '<div class="clearfix">
<div class="theme_screenshot">

<h2>Nimble</h2>
<img src="nimble/pix/screenshot.png" />


<h3>Forum Spōrne Motywu:</h3>
<p><a href="http://moodle.org/mod/forum/view.php?id=46">http://moodle.org/mod/forum/view.php?id=46</a></p>


<h3>Autorstwo Motywōw</h3> <p><a href="http://docs.moodle.org/en/Theme_credits">http://docs.moodle.org/en/Theme_credits</a></p>

<h3>Dokumyntacyjŏ Motywu:</h3> <p><a href="http://docs.moodle.org/en/Themes">http://docs.moodle.org/en/Themes</a></p>
<h3>Zgłoś problym:</h3><p><a href="http://tracker.moodle.org">http://tracker.moodle.org</a></p>
</div>

<div class="theme_description">

<h2> Ô </h2>
<p> Nimble to dwukolumnowy motyw Moodle 2.0 ô płynnyj szyrokości. Używŏ ze włŏsnych myni, co ukazujōm sie pod tytułym placu na kożdyj strōnie. Zawiyrŏ tyż prostõ strōnã ustawiyń, przizwŏlajōncõ na pōmianã farby linku, przidanie motta powyżyj miana placu na piyrszyj strōnie i przidanie tekstu w dapce. </p>

<h2> Baza </h2> <p> Tyn motyw je zbudowany podle motywu bazowego i Canvas z jōndra Moodle. Jeźli chcesz #zmodyfikować tyn motyw barzij, aniżeli dozwolajōm jego sztalōnki, zalycōmy utworzynie nowego motywu, bez używanie tego, bazowego i Canvas za motywōw bazowych, dziynki czymu wszelke aktualizacyje tych motywōw nadrzyndnych w jōndrze przejdōm nŏleżno na tyn motyw. </p>

<h2> Autorstwo </h2>
<p> Projekt ôstoł przōdzij stworzōny bez Patricka Malleya (patrick@newschoollearning.com) z pōmocōm Johna Stabingera (john@newschoollearning.com). </p>

<h2>Licyncyjŏ</h2><p>Tyn i wszyjske inksze motywy graficzne zawarte w jōndrze Moodle\'a sōm przistympne na licyncyje <a href="http://www.gnu.org/licenses/gpl.html">GNU General Public License</a>.</p></div></div>';
$string['footerline'] = 'Dapka';
$string['footerlinedesc'] = 'Przidej tekst (info ô prawach autōrskich, itp.) do dapki.';
$string['linkcolor'] = 'Farba linku';
$string['linkcolordesc'] = 'Ustawiŏ farba linku w tym motywie. Użyj kodu html hex.';
$string['linkhover'] = 'Farba myni pod kursorym myszy';
$string['linkhoverdesc'] = 'Gezecōw farba myni po najechaniu myszy, użyj kodu szesnastkowego HTML.';
$string['pluginname'] = 'Nimble';
$string['region-side-post'] = 'Prawo';
$string['region-side-pre'] = 'Lewo';
$string['tagline'] = 'Motto';
$string['taglinedesc'] = 'Krōtke motto wyświytlane pod mianym placu na piyrszyj strōnie. <br />';
