<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_coursedates', language 'szl', version '4.4'.
 *
 * @package     tool_coursedates
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['atleastonedate'] = 'Musisz ôbrać aby jednã datōm do aktualizacyje';
$string['autoenddate'] = 'Narachować datōm kōńcowõ?';
$string['autoenddate_default'] = 'Niy zmiyniej';
$string['autoenddate_help'] = 'Moodle może narachować autōmatycznie datōmu kōńcowe podle liczby sekcyje w kursach spotrzebowujōncych format tygodniowy. Możesz ôbrać, eli chcesz wymusić to fungowanie na poziōmie kategoryje kursōw.';
$string['autoenddate_off'] = 'Zastŏw autōmatyczne datōmu kōńcowe';
$string['autoenddate_on'] = 'Wymuś autōmatyczne datōmu kōńcowe';
$string['coursedates:setdates'] = 'Gezecōw datōmu napoczyńciŏ/zawarciŏ wszyjskich kursōw w kategoryje.';
$string['keependdates'] = 'Zachow istniejōnce datōmu #zakōńczynie';
$string['pluginname'] = 'Gezecōw datōmu kursōw';
$string['privacy:metadata'] = 'Szteker Gezecōw datōmu kursōw niy przechowuje żŏdnych prywatnych danych.';
$string['setdates'] = 'Gezecōw datōmu kursōw';
$string['setdatesinstruction'] = 'Gezecōw datōmu napoczyńciŏ i #zakōńczynie wszyjskich kursōw w kategoryje kursōw i we wszyjskich jeji podkategoryjach. Ôbier ôpcyje i kliknij "Potwiyrdź". Po potwiyrdzyniu, Moodle utworzi jednorazowe zŏdanie w harmonogramie zaplanowanych zŏdań i wstawi ôdpednie datōmu w zadku. Wymŏgŏ to włōnczōnego cron-a na serwerze.';
$string['updatequeued'] = 'Zaplanowano było jednorazowe zŏdanie aktualizujōnce wszyjske kursy w kategoryje <strong>{$a}</strong>. Zŏdanie ôstanie wykōnane w nastympnym raje programu cron.';
