<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_generator', language 'szl', version '4.4'.
 *
 * @package     tool_generator
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bigfile'] = 'Srogi zbiōr {$a}';
$string['coursesize_0'] = 'XS (~10KB; tworzōny w ~1 second)';
$string['coursesize_1'] = 'S (~10MB; tworzōny w ~30 seconds)';
$string['coursesize_2'] = 'M (~100MB; tworzōny w ~5 minutes)';
$string['coursesize_3'] = 'L (~1GB; tworzōny w ~1 hour)';
$string['coursesize_4'] = 'XL (~10GB; tworzōny w ~4 hours)';
$string['coursesize_5'] = 'XXL (~20GB; tworzōny w ~8 hours)';
$string['coursewithoutusers'] = 'Ôbrany kurs niy mŏ używŏczōw';
$string['createcourse'] = 'Utwōrz kurs';
$string['createtestplan'] = 'Utwōrz plan testu';
$string['creating'] = 'Tworzynie kursu';
$string['downloadtestplan'] = 'Pobier plan testu';
$string['downloadusersfile'] = 'Pobier zbiory używŏczōw';
$string['error_nocourses'] = 'Brak kursōw do wygynerowaniŏ w planie testōw';
$string['error_noforumdiscussions'] = 'Ôbrany kurs niy zawiyrŏ dyskusyje na forum';
$string['error_nonexistingcourse'] = 'Ôkryślōny kurs niy istnieje';
$string['error_nouserspassword'] = 'Coby wygynerować plan testōw, musisz ustawić $CFG->tool_gyneratōr_users_password we zbioru config.php';
$string['fullname'] = 'Test kursu: {$a->size}';
$string['maketestcourse'] = 'Stwōrz kurs do testōw';
$string['maketestplan'] = 'Stwōrz testowy plan JMeter';
$string['notenoughusers'] = 'Ôbrany kurs niy ma stykajōncyj liczby używŏczōw';
$string['pluginname'] = 'Losowy gyneratōr kursu';
$string['progress_checkaccounts'] = 'Wybadowanie kōnt używŏczōw ({$a})';
$string['progress_createaccounts'] = 'Tworzynie kōnt używŏczōw ({$a->from} - {$a->to})';
$string['progress_createbigfiles'] = 'Tworzynie srogich zbiorōw ({$a})';
$string['progress_createcourse'] = 'Tworzynie kursu {$a}';
$string['progress_createforum'] = 'Tworzynie forum ({$a} postōw)';
$string['progress_createpages'] = 'Tworzynie strōn ({$a})';
$string['progress_createsmallfiles'] = 'Tworzynie małych zbiorōw ({$a})';
$string['progress_enrol'] = 'Zapisowanie używŏczōw do kursu ({$a})';
$string['shortsize_2'] = 'M';
$string['shortsize_3'] = 'L';
$string['shortsize_4'] = 'XL';
$string['shortsize_5'] = 'XXL';
$string['sitesize_0'] = 'XS (~10MB; 3 kursy, tworzōny w ~30 seconds)';
$string['sitesize_1'] = 'S (~50MB; 8 kursōw, tworzōny w ~2 minutes)';
$string['sitesize_2'] = 'M (~200MB; 73 kursy, tworzōny w ~10 minutes)';
$string['sitesize_3'] = 'L (~1\'5GB; 277 kursōw, tworzōny w ~1\'5 hours)';
$string['sitesize_4'] = 'XL (~10GB; 1065 kursōw, tworzōny w ~5 hours)';
$string['sitesize_5'] = 'XXL (~20GB; 4177 kursōw, tworzōny w ~10 hours)';
$string['size'] = 'Miara kursu';
$string['smallfiles'] = 'Małe zbiory';
$string['targetcourse'] = 'Testowy kurs docelowy';
$string['testplansize_0'] = 'XS (używŏcze: {$a->users}, pyntle: {$a->loops}, ôkres przispiyszyniŏ: {$a->rampup})';
$string['testplansize_1'] = 'S (używŏcze: {$a->users}, pyntle: {$a->loops}, ôkres przispiyszyniŏ: {$a->rampup})';
$string['testplansize_2'] = 'M (używŏcze: {$a->users}, pyntle: {$a->loops}, ôkres przispiyszyniŏ: {$a->rampup})';
$string['testplansize_3'] = 'L (używŏcze: {$a->users}, pyntle: {$a->loops}, ôkres przispiyszyniŏ: {$a->rampup})';
$string['testplansize_4'] = 'XL (używŏcze: {$a->users}, pyntle: {$a->loops}, ôkres przispiyszyniŏ: {$a->rampup})';
$string['testplansize_5'] = 'XXL (używŏcze: {$a->users}, pyntle: {$a->loops}, ôkres przispiyszyniŏ: {$a->rampup})';
$string['updateuserspassword'] = 'Zaktualizuj hasło uczestnikōw kursu';
