<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_licensemanager', language 'szl', version '4.4'.
 *
 * @package     tool_licensemanager
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['createlicense'] = 'Utwōrz licyncyjõ niysztandardowõ';
$string['createlicensebuttontext'] = 'Utwōrz licyncyjõ';
$string['deletelicense'] = 'Wychrōń licyncyjõ';
$string['deletelicenseconfirmmessage'] = 'Eli na zicher chcesz wychrōnić tã licyncyjõ?';
$string['deletelicensename'] = 'Wychrōń licyncyjõ \'{$a}\'';
$string['disablelicensename'] = 'Zastŏw licyncyjõ \'{$a}\'';
$string['duplicatelicenseshortname'] = 'Ukrōcōne miano licyncyje musi być niyôbyczajnŏ.';
$string['editlicense'] = 'Edytuj licyncyjõ';
$string['editlicensename'] = 'Edytuj licyncyjõ \'{$a}\'';
$string['enablelicensename'] = 'Włōncz licyncyjõ \'{$a}\'';
$string['fullname'] = 'Połne miano licyncyje';
$string['fullnamerequirederror'] = 'Musisz podać połny miano licyncyje.';
$string['invalidurl'] = 'Niynŏleżnŏ zdrzōdłowŏ adresa URL';
$string['license'] = 'Licyncyjŏ';
$string['licensemanager'] = 'Mynedżer licyncyje';
$string['movelicensedownname'] = 'Cŏfnij licyncyjõ \'{$a}\' niżyj';
$string['movelicenseupname'] = 'Cŏfnij licyncyjõ \'{$a}\' wyżyj';
$string['pluginname'] = 'Mynedżer licyncyje';
$string['privacy:metadata'] = 'Szteker tool_licensemanager niy przechowuje żŏdnych danych ôsobowych.';
$string['shortname'] = 'Krōtke miano licyncyje';
$string['shortnamerequirederror'] = 'Musisz podać ukrōcōny miano licyncyje.';
$string['sitedefaultlicenselock'] = 'To je wychodnŏ strōna licyncyjŏ. Niy idzie być zastawiōnŏ.';
$string['source'] = 'Zdrzōdło licyncyje';
$string['source_help'] = 'Adresa URL (z prefiksem http:// abo https://), pod kerym idzie znojś warōnki licyncyje.';
$string['sourcerequirederror'] = 'Musisz podać nŏleżnŏ adresa URL zdrzōdła licyncyje.';
$string['version'] = 'Wersyjŏ licyncyje';
$string['version_help'] = 'Datōm publikacyje używanyj wersyje licyncyje.';
$string['versioncannotbefuture'] = 'Niy idzie ustawić wersyje licyncyje na datōm w prziszłości.';
