<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_usertours', language 'szl', version '4.4'.
 *
 * @package     tool_usertours
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['above'] = 'Powyżyj';
$string['actions'] = 'Fungowaniŏ';
$string['appliesto'] = 'Tykŏ';
$string['backdrop'] = 'Wyszczególnij';
$string['backdrop_help'] = 'Możesz użyć wyszczególnienia, coby zaznaczyć tã tajla strōny, co na niã skazujesz.

Uwŏga: Wyszczególnienia niy sōm kōmpatybilnŏ z niykerymi tajlami strōny, takimi jak pasek nawigacyjny.';
$string['below'] = 'Pōniżyj';
$string['block'] = 'Blok';
$string['block_named'] = 'Blok ô mianu \'{$a}\'';
$string['cachedef_stepdata'] = 'Wykŏz krokōw ôkludzŏcza używŏcza';
$string['cachedef_tourdata'] = 'Wykŏz włōnczōnych informacyje w ôkludzŏczu używŏcza, co sōm pobiyrane na kożdyj strōnie';
$string['confirmstepremovalquestion'] = 'Je żeś pewny, iże chcesz wychrōnić tyn krok?';
$string['confirmstepremovaltitle'] = 'Potwiyrdź wychrōniynie kroku';
$string['confirmtourremovalquestion'] = 'Je żeś pewny, iże chcesz wychrōnić tyn ôkludzŏcz?';
$string['confirmtourremovaltitle'] = 'Potwiyrdź wychrōniynie ôkludzŏcza';
$string['content'] = 'Zawartość';
$string['content_heading'] = 'Zawartość';
$string['content_help'] = 'Treść ôpisujōncŏ krok może być przidanŏ za ajnfachowy tekst, w razie potrzeby ujynty w znaczniki wielogŏdkowe (do użyciŏ z wielogŏdkowym filtrym treści).';
$string['content_type'] = 'Zorta zawartości';
$string['content_type_help'] = '* Ryncznŏ - treść je wkludzanŏ za pōmocōm edytora tekstu
* Idyntyfikatōr cugu gŏdki - w formacie idyntyfikatōr cugu,kōmpōnynt (bez spacyje po kōmie)';
$string['content_type_langstring'] = 'Idyntyfikatōr cugu gŏdki';
$string['content_type_manual'] = 'Podryncznik';
$string['cssselector'] = 'Selektōr CSS';
$string['defaultvalue'] = 'Wychodne ({$a})';
$string['delay'] = 'Ôpōźniynie przed wyświytlyniym nastympnego kroku';
$string['delay_help'] = 'Ôpcyjōnalnie idzie przidać ôpōźniynie przed wyświytlyniym dalszego kroku.

To ôpōźniynie je w milisekōndach.';
$string['description'] = 'Ôpis';
$string['description_help'] = 'Ôpis ôkludzŏcza może być przidany za ajnfachowy tekst, ujynty w wielogŏdkowe znaczniki (do użyciŏ z wielogŏdkowym filtrym treści), jeźli je to wymŏgane.

Alternatywnie, idyntyfikatōr cugu gŏdkowego idzie wkludzić w formacie idyntyfikatōr,kōmpōnynt (bez nŏwiasōw abo spacyje po kōmie).';
$string['displaystepnumbers'] = 'Wyświytl numery etap';
$string['displaystepnumbers_help'] = 'Wyświytlać liczbã krokōw, bp. 1/4, 2/4 itd., coby skŏzać dugość ôkludzŏcza używŏcza.';
$string['done'] = 'Wykōnano było';
$string['duplicatetour'] = 'Stupluj ôkludzŏcz';
$string['duplicatetour_name'] = '{$a} (kopijŏ)';
$string['editstep'] = 'Edycyjŏ "{$a}"';
$string['enabled'] = 'Włōnczōne';
$string['endonesteptour'] = 'Jasne';
$string['endtour'] = 'Zawrzij ôkludzŏcz';
$string['endtourlabel'] = 'Etyketa knefla #zakōńczynie ôkludzŏcza';
$string['endtourlabel_help'] = 'Ôpcyjōnalnie możesz ôkryślić niysztandardowõ etyketã knefla #zakōńczynie ôkludzŏcza. Wychodnŏ etyketa to \'Jasne\' w przipŏdku ôkludzŏczy jednoetapowych i \'Zakōńcz ôkludzŏcz\' w przipŏdku ôkludzŏczy wieloetapowych.

Alternatywnie, idyntyfikatōr cugu gŏdkowego idzie wkludzić w formacie idyntyfikatōr,kōmpōnynt (bez nŏwiasōw abo spacyje po kōmie).';
$string['event_step_shown'] = 'Krok pokŏzany';
$string['event_tour_ended'] = 'Zakōńczōno było ôkludzŏcz';
$string['event_tour_reset'] = 'Resetuj ôkludzŏcz';
$string['event_tour_started'] = 'Ôkludzŏcz napoczynty';
$string['exporttour'] = 'Eksportuj ôkludzŏcz';
$string['filter_accessdate'] = 'Datōm przistympu';
$string['filter_accessdate_enabled'] = 'Włōncz filter datōmu przistympu';
$string['filter_accessdate_enabled_help'] = 'Pokazuj ôkludzŏcz ino nowym używŏczōm abo używŏczōm, co niydŏwno weszli na strōnã.';
$string['filter_category'] = 'Kategoryjŏ';
$string['filter_category_help'] = 'Pokŏż ôkludzŏcz na strōnie, co je powiōnzanŏ z kursym w ôbranyj kategoryje.';
$string['filter_course'] = 'Kursy';
$string['filter_course_help'] = 'Pokŏż ôkludzŏcz na strōnie, co je powiōnzanŏ z ôbranym kursym.';
$string['filter_courseformat'] = 'Format kursu';
$string['filter_courseformat_help'] = 'Pokŏż ôkludzŏcz na strōnie, co je powiōnzanŏ z kursym spotrzebowujōncym ôbrany format kursu.';
$string['filter_cssselector'] = 'Selektōr CSS';
$string['filter_cssselector_help'] = 'Pokazuj ôkludzŏcz ino tedy, kej na strōnie je ôkryślōny selektōr CSS.';
$string['filter_date_account_creation'] = 'Utworzynie kōnta używŏcza';
$string['filter_date_first_login'] = 'Piyrszy przistymp używŏcza w ôkresie';
$string['filter_date_last_login'] = 'Ôstatni przistymp używŏcza w ôkresie';
$string['filter_header'] = 'Filtry ôkludzŏcza';
$string['filter_help'] = 'Ôbier warōnki, co dlŏ nich ôkludzŏcz bydzie pokŏzany. Wszyjske filtry muszōm pasować, coby wyświytlić ôkludzŏcz używŏczowi.';
$string['filter_role'] = 'Rola';
$string['filter_role_help'] = 'Ôkludzŏcz może być ôgraniczōny do używŏczōw z ôbranymi rolami w kōntekście, co w niymu pokazowany je ôkludzŏcz. Bez tyn przikłŏd ôgraniczynie ôkludzŏcza kokpitu do używŏczōw z rolōm sztudynta niy bydzie fungować, jeźli używŏcze majōm rolã sztudynta w kursie (jak to porzōnd bywuje). Ôkludzŏcz kokpitu może być ôgraniczōny ino do używŏczōw z rolōm systymowõ.';
$string['filter_theme'] = 'Schymat graficzny';
$string['filter_theme_help'] = 'Pokŏż ôkludzŏcz, kej używŏcz używŏ z jednego z ôbranych schymatōw graficznych.';
$string['importtour'] = 'Importuj ôkludzŏcz';
$string['invalid_lang_id'] = 'Niynŏleżny idyntyfikatōr cugu gŏdkowego';
$string['left'] = 'Lewŏ';
$string['modifyshippedtourwarning'] = 'Je to ôkludzŏcz używŏcza, co ôstoł lifrowany z systymym Moodle. Wszelke modyfikacyje jake wykōnŏsz mogōm być nadpisane przi nastympnyj aktualizacyje placu.';
$string['moodle_language_identifier'] = 'Idyntyfikatōr cugu gŏdki';
$string['movestepdown'] = 'Cŏfnij krok we spodek';
$string['movestepup'] = 'Przeniyś krok w gōrã';
$string['movetourdown'] = 'Przeniyś ôkludzŏcz niżyj';
$string['movetourup'] = 'Przeniyś ôkludzŏcz wyżyj';
$string['name'] = 'Miano';
$string['name_help'] = 'Miano ôkludzŏcza idzie przidać za ajnfachowy tekst, ujynty w znaczniki wielogŏdkowe (do użyciŏ z wielogŏdkowym filtrym treści), jeźli je to wymŏgane.

Alternatywnie, idyntyfikatōr cugu gŏdkowego idzie wkludzić w formacie idyntyfikatōr,kōmpōnynt (bez nŏwiasōw abo spacyje po kōmie).';
$string['newstep'] = 'Nowy krok';
$string['newtour'] = 'Utwōrz nowy ôkludzŏcz';
$string['next'] = 'Dalij';
$string['nextstep'] = 'Dalij';
$string['nextstep_sequence'] = 'Nastympny ({$a->position}/{$a->total})';
$string['options_heading'] = 'Ôpcyje';
$string['orphan'] = 'Pokŏż, jeźli niy znaleziōno było cylu';
$string['orphan_help'] = 'Pokŏż krok, jeźli niy szło znojś cylu na strōnie.';
$string['pathmatch'] = 'Zastosuj do pasujōncego adresy URL';
$string['pathmatch_help'] = 'Ôkludzŏcze bydōm wyświytlane na kożdyj strōnie, co adresa URL ôdpadŏ tego wertu.

Możesz użyć znaku % za symbolu wieloznacznego, kery ôznaczŏ co ino.
Niykere przykładowe wertu ôbyjmujōm:

* /my/% - coby napasować Kokpit
* /course/view.php?id=2 - coby napasować kōnkretny kurs
* /mod/forum/view.php% - coby napasować wykŏz spōrnõ forum
* /user/profile.php% - coby napasować strōnã profilu używŏcza

Jeźli chcesz wyświytlić ôkludzŏcz na strōnie głownego placu, możesz użyć wertu: "FRONTPAGE".';
$string['pausetour'] = 'Pauza';
$string['placement'] = 'Ulokowanie';
$string['placement_help'] = 'Krok może być wrażōny powyżyj, pōniżyj, po lewyj abo prawyj strōnie cylu. Zalycane je ustawiynie powyżyj abo pōniżyj, pōniywŏż te sztalōnki lepij pasujōm do wyświetlacza mobilnego.

Jeźli krok niy mieści sie na ôkryślōnyj strōnie w danym placowi, ôstanie autōmatycznie wrażōny w inkszym.';
$string['pluginname'] = 'Ôkludzŏcz używŏcza';
$string['privacy:metadata:preference:completed'] = 'Datōm i godzina ôstatnigo ukōńczyniŏ ôkludzŏcza bez używŏcza.';
$string['privacy:metadata:preference:requested'] = 'Datōm i godzina ôstatnij, ryncznego pytaniŏ ô wyświytlynie ôkludzŏcza.';
$string['privacy:request:preference:completed'] = 'Ostatnio zaznaczōłś ôkludzŏcz używŏcza "{$a->name}" za skōńczōny {$a->time}';
$string['privacy:request:preference:requested'] = 'Ostatnio poprosiōłś ô ôkludzŏcz używŏcza "{$a->name}" {$a->time}';
$string['reflex'] = 'Kōntynuuj po klikniyńciu';
$string['reflex_help'] = 'Przejdź do nastympnego kroku, kej cyl ôstoł klikniynty.';
$string['resettouronpage'] = 'Resetuj ôkludzŏcz używŏcza na tyj strōnie';
$string['resumetour'] = '#Znowić';
$string['right'] = 'Prawo';
$string['select_block'] = 'Ôbier blok';
$string['selector_defaulttitle'] = 'Wkludź opic';
$string['selectordisplayname'] = 'Wybōr selektora CSS \'{$a}\'';
$string['selecttype'] = 'Ôbier zorta kroku';
$string['sharedtourslink'] = 'Repozytorium ôkludzŏczy';
$string['skip'] = 'Pōmiń';
$string['skip_tour'] = 'Pōmiń ôkludzŏcz';
$string['target'] = 'Cyl';
$string['target_block'] = 'Blok';
$string['target_heading'] = 'Krok docelowy';
$string['target_selector'] = 'Selektōr';
$string['target_selector_targetvalue'] = 'Selektory CSS';
$string['target_selector_targetvalue_help'] = 'Selektora CSS idzie użyć do skazowaniŏ hned kożdego elymyntu na strōnie. Ôdpedni selektōr idzie snadnie znojś za pōmocōm nŏczyń programistycznych przeziyrŏczki internetowyj.';
$string['target_unattached'] = 'Wyświytl na postrzodku strōny';
$string['targettype'] = 'Zorta cylu';
$string['targettype_help'] = 'Kożdy krok je powiōnzany z tajlōm strōny - cylym. Zorty docelowe to:

* Blok - suży do wyświytlaniŏ kroku kole ôkryślōnego bloku,
* Selektōr CSS - suży do akuratnego definiowaniŏ przestrzyństwa docelowego za pōmocōm CSS,
* Wyświytlej na postrzodku strōny - krok, co niy musi być powiōnzany z ôkryślōnõ tajlōm strōny.';
$string['title'] = 'Tytuł';
$string['title_help'] = 'Tytuł kroku idzie przidać za ajnfachowy tekst, w razie potrzeby w znacznikach (tagach) wieloznaczności (do użytku z filtrym treści wielogŏdkowych).

Alternatywnie, idyntyfikatōr kety gŏdki idzie wkludzić w idyntyfikatorze formatu, a tyż kōmpōnyncie (bez nŏwiasōw abo spacyje po kōmie).';
$string['tour1_content_addingblocks'] = 'Tak naprŏwdã akuratnie ôbmyśl przidanie jakigo ino bloku na strōnã. Bloki niy sōm wyświytlane w aplikacyje mobilnyj Moodle, tōż ôgōlnie rzecz bez branie znacznie lepij je wejzdrzeć sie, iże plac kanōny dobrze bez blokōw.';
$string['tour1_content_blockregion'] = 'Durch istnieje tukej regiōn blokōw. Zalycōmy cołkowite wychrōniynie blokōw Nawigacyjŏ i Administracyjŏ, pōniywŏż to fungowanie je w inkszym placowi w motywie Boost.';
$string['tour1_content_customisation'] = 'Coby przipasować wyglōnd placu i strōny głownyj, użyj myni ustawiyń w eki tego nŏgōwka. Sprōbuj włōnczyć edycyjõ terŏz.';
$string['tour1_content_end'] = 'To już kōniec ôkludzŏcza używŏcza. Niy ukŏże sie zaś, #dopoki niy zresetujesz go, bez używanie z linku w dapce. Za administratōr możesz tyż tworzić włŏsne ôkludzŏcze take jak tyn!';
$string['tour1_content_navigation'] = 'Głownŏ nawigacyjŏ je terŏz przistympnŏ dziynki tyj szuflŏdzie nawigacyje. Treść aktualizuje sie w znŏleżności ôd tego, na jakij je żeś #podstrōna. Użyj knefla u gōry, coby jã skryć abo pokŏzać.';
$string['tour1_content_welcome'] = 'Witōmy w tymacie Boost. Jeźli dokōnano było aktualizacyje z wcześniejszej wersyje, niykere elymynta mogōm wyglōndać niyco inakszyj w tym motywie.';
$string['tour1_title_addingblocks'] = 'Przidŏwanie blokōw';
$string['tour1_title_blockregion'] = 'Regiōn blokōw';
$string['tour1_title_customisation'] = 'Przifasowanie';
$string['tour1_title_end'] = 'Kōniec ôkludzŏcza';
$string['tour1_title_navigation'] = 'Nawigacyjŏ';
$string['tour1_title_welcome'] = 'Witej';
$string['tour2_content_addblock'] = 'Po włōnczyniu edycyje możesz przidŏwać bloki ze szuflŏdy nawigacyje. Ôbmyśl jednak wrażanie blokōw na swojich strōnach. Bloki niy sōm wyświytlane w aplikacyje mobilnyj Moodle, tōż coby zapewnić jak nojlepsze doświadczyniŏ używŏcza, wejzdrzij sie, iże kurs kanōny dobrze bez blokōw.';
$string['tour2_content_addingblocks'] = 'Możesz przidŏwać bloki do tyj strōny za pōmocōm tego knefla. Ôbmyśl jednak wrażanie blokōw na swojich strōnach. Bloki niy sōm wyświytlane w aplikacyje mobilnyj Moodle, tōż coby zapewnić jak nojlepsze doświadczyniŏ używŏcza, wejzdrzij sie, iże kurs kanōny dobrze bez blokōw.';
$string['tour2_content_customisation'] = 'Coby zmiynić sztalōnki kursu, użyj myni ustawiyń w eki tego nŏgōwka. Znojdziesz tyż podobne myni ustawiyń na strōnie głownyj kożdyj aktywności. Sprōbuj włōnczyć edycyjõ.';
$string['tour2_content_end'] = 'To je kōniec ôkludzŏcza używŏcza. Niy ukŏże sie zaś, #dopoki niy zresetujesz go, bez używanie z linku w dapce. Administratōr strōny może tyż w razie potrzeby utworzić ekstra ôkludzŏcze dlŏ tego placu.';
$string['tour2_content_navigation'] = 'Nawigacyjŏ ôdbywŏ sie terŏz za pōmocōm tyj szuflŏdy nawigacyje. Użyj knefla u gōry, coby skryć abo pokŏzać. Zobŏczysz, iże istniejōm powroza do sekcyje kursu.';
$string['tour2_content_opendrawer'] = 'Sprōbuj terŏz ôtworzić szuflŏdã nawigacyje.';
$string['tour2_content_participants'] = 'Tukej możesz zobŏczyć uczestnikōw, a tyż przidŏwać abo wychrōniać sztudyntōw.';
$string['tour2_content_welcome'] = 'Witōmy w tymacie Boost. Jeźli Twōj plac ôstoł uaktualniōny z wcześniejszej wersyje, niykere rzeczy na strōnie kursu mogōm wyglōndać terŏz niyco inakszyj.';
$string['tour2_title_addblock'] = 'Przidej blok';
$string['tour2_title_addingblocks'] = 'Przidŏwanie blokōw';
$string['tour2_title_customisation'] = 'Przifasowanie';
$string['tour2_title_end'] = 'Kōniec ôkludzŏcza';
$string['tour2_title_navigation'] = 'Nawigacyjŏ';
$string['tour2_title_opendrawer'] = 'Szuflŏda nawigacyje';
$string['tour2_title_participants'] = 'Uczestniki kursu';
$string['tour2_title_welcome'] = 'Witej';
$string['tour3_content_dashboard'] = 'Nowy kokpit mŏ moc funkcyje ulekszajōncych przistymp do nojważniyjszych informacyje.';
$string['tour3_content_displayoptions'] = 'Kursy mogōm być zortowane podle miana kursu, ukrōcōnego miana kursu abo ôstatnigo przistympu.

Możesz tyż ôbrać wyświytlanie kursōw na wykazowi z podsumowaniym abo wychodnym widokym \'karty\'.';
$string['tour3_content_overview'] = 'Blok przeglōndu kursu pokazuje wszyjske kursy, co na #prpers je żeś zapisany.

Możesz ôbrać pokazowanie kursōw bydōncych aktualnie w ciōngu, zakōńczōnych, nadchodzōncych, a tyż kursōw ôznaczōnych gwiŏzdkōm.';
$string['tour3_content_recentcourses'] = 'Blok ostatnio przeglōndanych kursōw wyświytlŏ kursy, co niydŏwno wyświytlołś, dziynki czymu możesz wartko dō nich wrōcić.';
$string['tour3_content_starring'] = 'Możesz ôznaczyć kurs gwiŏzdkōm, coby wyróżnić dany kurs abo skryć kurs, co niy ma już dlŏ ciebie ważny.

Te fungowaniŏ wpływajōm ino na twōj widok.

Możesz tyż ôbrać wyświytlanie kursōw w widoku brify, podsumowaniŏ abo w wychodnym widoku kart.';
$string['tour3_content_timeline'] = 'Blok aksy czasu pokazuje ważne nadchodzōnce trefiyniŏ.

Możesz ôbrać wyświytlanie aktywności w nastympnym tydniu, miesiōncu abo w prziszłości.

Możesz tyż wyświytlić pozycyje, co sōm zaległe.';
$string['tour3_title_dashboard'] = 'Twōj kokpit';
$string['tour3_title_displayoptions'] = 'Ôpcyje wyświytlaniŏ';
$string['tour3_title_overview'] = 'Przeglōnd kursōw';
$string['tour3_title_recentcourses'] = 'Ostatnio przeglōndane kursy';
$string['tour3_title_starring'] = 'Ôznaczanie kursōw gwiŏzdkōm i jejich ukrywanie';
$string['tour3_title_timeline'] = 'Blok aksy czasu';
$string['tour4_content_groupconvo'] = 'Jeźli je żeś czōnkym grupy ze włōnczōnym bedynōngym wiadōmości grupowych, znojdziesz tukej ôzprŏwki grupowe.

Ôzprŏwki grupowe dozwolajōm interakcyjõ z inkszymi czōnkami grupy w prywatnyj i dogodnyj lokalizacyje.';
$string['tour4_content_icon'] = 'Możesz dostać przistymp do wiadōmości z leda jakij strōny za pōmocōm tyj ikōny.

Jeźli mŏsz jakeś nieprzeczytane wiadōmości, ukŏże sie tukej jejich liczba.

Kliknij ikōnã, coby ôtworzić szuflŏdã wiadōmości i kōntynuować ôkludzŏcz.';
$string['tour4_content_messaging'] = 'Nowe funkcyje przesyłaniŏ wiadōmości ôbyjmujōm grupowe przesyłanie wiadōmości w rōmach kursu i lepszõ kōntrolã nad tym, fto może Ci wysłać wiadōmość.';
$string['tour4_content_settings'] = 'Możesz dostać przistymp do ustawiyń wiadōmości za pōmocōm ikōny kōłka zębatego. Nowe ustawiynie prywatności przizwolōm ci uzdać, fto może do ciebie napisać.';
$string['tour4_content_starred'] = 'Możesz ôbrane ôzprŏwki ôznaczyć gwiŏzdkōm, coby mōc niyskorzij snadnij jy znojś.';
$string['tour4_title_groupconvo'] = 'Wiadōmości grupowe';
$string['tour4_title_icon'] = 'Wiadōmości';
$string['tour4_title_messaging'] = 'Nowy interfejs wiadōmości';
$string['tour4_title_settings'] = 'Sztalōnki wiadōmości';
$string['tour4_title_starred'] = 'Ôznaczōne gwiŏzdkōm';
$string['tour_activityinfo_activity_student_content'] = 'Datōmu aktywności jak tyż czynności do wykōnaniŏ, coby zakōńczyć aktywność sōm wyświytlane na strōnie aktywności.';
$string['tour_activityinfo_activity_student_title'] = 'Nowość: Informacyje ô aktywności';
$string['tour_activityinfo_activity_teacher_content'] = 'Datōmu aktywności i warōnki jejich ukōńczyniŏ sōm terŏz wyświytlane dlŏ sztudyntōw na kożdyj strōnie aktywności (i ôpcyjōnalnie na strōnie kursu).

W przipŏdku aktywności wymŏgajōncych ôd sztudyntōw ryncznego ôznaczaniŏ aktywności za skōńczōnych, na strōnie aktywności wyświytlany je knefel „Ôznacz za skōńczōne”.';
$string['tour_activityinfo_activity_teacher_title'] = 'Nowość: Informacyje ô aktywności';
$string['tour_activityinfo_course_student_content'] = 'Datōmu aktywności i/abo co zrobić, coby jy skōńczyć, sōm wyświytlane na strōnie kursu.';
$string['tour_activityinfo_course_student_title'] = 'Nowość: Informacyje ô aktywności';
$string['tour_activityinfo_course_teacher_content'] = 'Nowe sztalōnki kursu \'Pokŏż warōnki ukōńczyniŏ\' i \'Pokŏż datōmu aktywności\' przizwŏlajōm ôbrać, eli warōnki ukōńczyniŏ aktywności (jeźli sōm ustawiōne) abo/i datōmu majōm być wyświytlane dlŏ sztudyntōw na strōnie kursu.';
$string['tour_activityinfo_course_teacher_title'] = 'Nowość: Informacyje ô aktywności';
$string['tour_final_step_content'] = 'To już kōniec tego ôkludzŏcza. Niy ukŏże sie zaś, #dopoki niy zresetujesz go, bez używanie z linku w dapce.';
$string['tour_final_step_title'] = 'Zakōńcz ôkludzŏcz';
$string['tour_navigation_course_announcements_teacher_content'] = '@@PIXICON::tour/tour_course_admin_3::tool_usertours@@<br>Zamieszczaj tukej ważne wiadōmości.';
$string['tour_navigation_course_announcements_teacher_title'] = 'Coś do pedzyniŏ wszyjskim?';
$string['tour_navigation_course_edit_teacher_content'] = '@@PIXICON::tour/tour_course_admin_1::tool_usertours@@<br>Przidej nowõ abo edytuj istniejōncõ zawartość.';
$string['tour_navigation_course_edit_teacher_title'] = 'Aktywuj tryb edycyje';
$string['tour_navigation_course_index_student_content'] = '@@PIXICON::tour/tour_course_sztudynt::tool_usertours@@<br>Przeglōndej aktywności i harynek swoje postympy.';
$string['tour_navigation_course_index_student_title'] = 'Rozejzdrzij sie';
$string['tour_navigation_course_index_teacher_content'] = '@@PIXICON::tour/tour_course_admin_2::tool_usertours@@<br>Przeciōngnij i spuść aktywności, coby zmiynić porzōndek treści w kursie.';
$string['tour_navigation_course_index_teacher_title'] = 'Indeks kursu';
$string['tour_navigation_course_student_tour_des'] = 'Kaj idzie przeglōndać aktywności w kursie';
$string['tour_navigation_course_student_tour_name'] = 'Indeks kursu';
$string['tour_navigation_course_teacher_tour_des'] = 'Tryb edycyje, przeciōnganie i upuszczanie aktywności jak tyż publikowanie roznajmiyń w kursie';
$string['tour_navigation_course_teacher_tour_name'] = 'Course editing';
$string['tour_navigation_dashboard_content'] = '@@PIXICON::tour/tour_dashboard::tool_usertours@@<br>Tyn panel boczny może zawiyrać wiyncyj funkcyje.';
$string['tour_navigation_dashboard_title'] = 'Rozwiń, coby ôdkryć';
$string['tour_navigation_dashboard_tour_des'] = 'Kaj idzie znojś bloki';
$string['tour_navigation_dashboard_tour_name'] = 'Szuflŏda blokowa';
$string['tour_navigation_mycourses_content'] = '@@PIXICON::tour/tour_mycourses::tool_usertours@@<br>Przidej, kopiyruj, wychrōniej i ukrywej kursy z tego myni.';
$string['tour_navigation_mycourses_endtourlabel'] = 'Rozumiã';
$string['tour_navigation_mycourses_title'] = 'Kursy i kategoryje';
$string['tour_navigation_mycourses_tour_des'] = 'Ôpcyje zarzōndzaniŏ kursami na strōnie Moje kursy';
$string['tour_navigation_mycourses_tour_name'] = 'Zarzōndzanie kursym';
$string['tour_resetforall'] = 'Status ôkludzŏcza ôstoł zresetowany. Bydzie to widzialne dlŏ wszyjskich używŏczōw.';
$string['tourconfig'] = 'Zbiōr konfiguracyjny ôkludzŏcza do importu';
$string['tourisenabled'] = 'Ôkludzŏcz włōnczōny';
$string['tourlist_explanation'] = 'Możesz utworzić leda jakõ liczbã ôkludzŏczy i włōnczać jy w roztōmajtych tajlach Moodle. Dlŏ danyj strōny może istnieć ino jedyn ôkludzŏcz.';
$string['tours'] = 'Ôkludzŏcze';
$string['usertours'] = 'Ôkludzŏcze używŏcza';
$string['usertours:managetours'] = 'Utwōrz, edytuj i wychrōń ôkludzŏcze używŏcza';
$string['viewtour_edit'] = 'Możesz <a href="{$a->editlink}">edytować wychodny ôkludzŏcz</a> i <a href="{$a->resetlink}">wymusić pōnowne wyświytlynie ôkludzŏcza dlŏ wszyjskich używŏczōw</a>.';
$string['viewtour_info'] = 'To je ôkludzŏcz ô mianu \'{$a->tourname}\'. Ôdnosi sie ôn do chodnika \'{$a->path}\'.';
