<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'user', language 'szl', version '4.4'.
 *
 * @package     user
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcondition'] = 'Przidej warōnek';
$string['adverbfor_and'] = 'i';
$string['adverbfor_andnot'] = 'i';
$string['adverbfor_or'] = 'abo';
$string['applyfilters'] = 'Zastosuj filtry';
$string['clearfilterrow'] = 'Wychrōń wiersz filtrów';
$string['clearfilters'] = 'Wypucuj filtry';
$string['clearfilterselection'] = 'Wychrōń "{$a}" z filtra';
$string['countparticipantsfound'] = 'Znaleziōno było {$a} uczestnikōw';
$string['filterbykeyword'] = 'Słowo kluczowe';
$string['filterrowlegend'] = 'Filtruj {$a}';
$string['filtersetmatchdescription'] = 'Spōsōb #łōnczyć moc filtrów';
$string['filtertype'] = 'Zorta filtra';
$string['match'] = 'Napasowanie';
$string['matchofthefollowing'] = 'nastympujōncych:';
$string['moodlenetprofile'] = 'Idyntyfikatōr profilu MoodleNet';
$string['moodlenetprofile_help'] = 'Twōj idyntyfikatōr profilu MoodleNet #łōnczyć Twōj profil MoodleNet z tym placym.';
$string['placeholdertype'] = 'Zorta ...';
$string['placeholdertypeorselect'] = 'Wpisz abo ôbier...';
$string['privacy:courserequestpath'] = 'Żōndane kursy';
$string['privacy:descriptionpath'] = 'Ôpis profilu';
$string['privacy:devicespath'] = 'Masziny używŏcza';
$string['privacy:draftfilespath'] = 'Zbiory robocze';
$string['privacy:lastaccesspath'] = 'Ôstatni przistymp do kursōw';
$string['privacy:metadata:address'] = 'Adresa używŏcza.';
$string['privacy:metadata:aim'] = 'Idyntyfikatōr AIM używŏcza';
$string['privacy:metadata:alternatename'] = 'Alternatywne miano dlŏ używŏcza.';
$string['privacy:metadata:appid'] = 'Idyntyfikatōr aplikacyje, zaôbycz w stylu com.moodle.moodlemobile';
$string['privacy:metadata:auth'] = 'Szteker uwierzitelnianiŏ używanŏ dlŏ tego rekordu używŏcza.';
$string['privacy:metadata:autosubscribe'] = 'Preferyncyjŏ tykajōncŏ tego, eli używŏcz winiyn być autōmatycznie abōniyrowany na forach, co na nich zamieszcza posty.';
$string['privacy:metadata:calendartype'] = 'Preferyncyje używŏcza tykajōnce zorty kalyndŏrza, co mŏ być używany.';
$string['privacy:metadata:category'] = 'Idyntyfikatōr kategoryje';
$string['privacy:metadata:city'] = 'Miasto używŏcza.';
$string['privacy:metadata:confirmed'] = 'Jeźli je to aktywny używŏcz abo niy.';
$string['privacy:metadata:country'] = 'Krŏj, co w niymu je używŏcz.';
$string['privacy:metadata:courseid'] = 'ID kursu';
$string['privacy:metadata:currentlogin'] = 'Terŏźny login dlŏ tego używŏcza.';
$string['privacy:metadata:data'] = 'Dane tykajōnce niysztandardowego pola używŏcza ôd używŏcza.';
$string['privacy:metadata:deleted'] = 'Fana #pokŏzać, eli używŏcz ôstoł wychrōniōny, eli niy.';
$string['privacy:metadata:department'] = 'Dzioł, co w niymu idzie znojś tego używŏcza.';
$string['privacy:metadata:description'] = 'Ôgōlne informacyje ô tym używŏczu.';
$string['privacy:metadata:devicename'] = 'Miano masziny, occam abo iPhone itp.';
$string['privacy:metadata:devicetablesummary'] = 'Ta tabula przechowuje informacyje ô mobilnych maszinach używŏcza dlŏ wysyłaniŏ powiadōmiyń PUSH';
$string['privacy:metadata:email'] = 'Adresa e-mail do kōntaktu.';
$string['privacy:metadata:emailstop'] = 'Preferyncyje zastawiyniŏ wysyłaniŏ powiadōmiyń do używŏcza.';
$string['privacy:metadata:fieldid'] = 'Idyntyfikatōr zwiōnzany z niysztandardowym polym używŏcza.';
$string['privacy:metadata:filelink'] = 'Istnieje moc roztōmajtych zbiorōw dlŏ używŏcza przechowowanych w tabule zbiorōw.';
$string['privacy:metadata:firstaccess'] = 'Czas, w kedy tyn używŏcz po piyrszy rŏz nawiydziōł plac.';
$string['privacy:metadata:firstip'] = 'Piyrszŏ zaregistrowanŏ adresa IP';
$string['privacy:metadata:firstname'] = 'Miano używŏcza.';
$string['privacy:metadata:firstnamephonetic'] = 'Ôsobliwości fōnetyczne tykajōnce miana używŏcza.';
$string['privacy:metadata:fullname'] = 'Połne miano tego kursu.';
$string['privacy:metadata:hash'] = 'Hash piyrwyjszego hasła.';
$string['privacy:metadata:icq'] = 'Numer ICQ używŏcza.';
$string['privacy:metadata:id'] = 'Idyntyfikatōr używŏcza';
$string['privacy:metadata:idnumber'] = 'Numer idyntyfikacyjny nadany bez instytucyjõ';
$string['privacy:metadata:imagealt'] = 'Alternatywny tekst dlŏ fotografije używŏcza.';
$string['privacy:metadata:infotablesummary'] = 'Przechowuje niysztandardowe informacyje ô używŏczu.';
$string['privacy:metadata:institution'] = 'Instytucyjŏ, co czōnkym je tyn używŏcz.';
$string['privacy:metadata:lang'] = 'Preferyncyje używŏcza dlŏ wyświytlanyj gŏdki.';
$string['privacy:metadata:lastaccess'] = 'Czas ôstatnigo przistympu używŏcza do placu.';
$string['privacy:metadata:lastaccesstablesummary'] = 'Informacyjŏ ô ôstatnim czasie, co w niymu używŏcz dostoł przistymp do kursu.';
$string['privacy:metadata:lastip'] = 'Ôstatniŏ adresa IP używŏcza.';
$string['privacy:metadata:lastlogin'] = 'Ôstatnie logowanie tego używŏcza.';
$string['privacy:metadata:lastname'] = 'Miano używŏcza.';
$string['privacy:metadata:lastnamephonetic'] = 'Ôsobliwości fōnetyczne tykajōnce miana używŏcza.';
$string['privacy:metadata:maildigest'] = 'Ustawiynie dlŏ podsumowaniŏ wiadōmości e-mail dlŏ tego używŏcza.';
$string['privacy:metadata:maildisplay'] = 'Preferyncyje dlŏ używŏcza tykajōnce wyświytlaniŏ jego adresy e-mail inkszym używŏczōm.';
$string['privacy:metadata:middlename'] = 'Druge miano używŏcza';
$string['privacy:metadata:mnethostid'] = 'Idyntyfikatōr hosta MNet, jeźli je używany';
$string['privacy:metadata:model'] = 'Miano masziny, occam abo iPhone itp.';
$string['privacy:metadata:moodlenetprofile'] = 'Profil MoodleNet używŏcza';
$string['privacy:metadata:msn'] = 'Idyntyfikatōr MSN';
$string['privacy:metadata:my_pages'] = 'Strōny używŏcza - kokpit i profil. Ta tabula niy zawiyrŏ danych ôsobowych i suży ino do linkowania blokōw kokpitu dlŏ używŏcza';
$string['privacy:metadata:my_pages:name'] = 'Miano  strōny';
$string['privacy:metadata:my_pages:private'] = 'Niyznŏleżnie ôd tego, eli strōna je prywatnŏ (Kokpit), eli publicznŏ (profil)';
$string['privacy:metadata:my_pages:userid'] = 'Używŏcz bydōncy posiedzicielym tyj strōny abo 0 dlŏ wychodnych wertu systymu';
$string['privacy:metadata:password'] = 'Hasło używŏcza do logowaniŏ sie do systymu.';
$string['privacy:metadata:passwordresettablesummary'] = 'Tabula tokynōw potwiyrdzajōncych resetowanie hasła';
$string['privacy:metadata:passwordtablesummary'] = 'Rotacyjny dziynnik przim wczaśnij używanych haseł dlŏ używŏcza.';
$string['privacy:metadata:phone'] = 'Numer telefōnu';
$string['privacy:metadata:picture'] = 'Ôsobliwości ôbrazu zwiōnzane z tym używŏczym.';
$string['privacy:metadata:platform'] = 'Platforma maszin, Android abo iOS itp';
$string['privacy:metadata:policyagreed'] = 'Fana ôkryślajōncŏ, eli używŏcz zgodziōł sie na prawidła placu.';
$string['privacy:metadata:reason'] = 'Powōd żōndaniŏ tego kursu.';
$string['privacy:metadata:requester'] = 'Idyntyfikatōr używŏcza, co poprosiōł ô kurs';
$string['privacy:metadata:requestsummary'] = 'Przechowuje informacyje ô spytaniach tykajōncych kursōw, co przesyłajōm używŏcze.';
$string['privacy:metadata:sessdata'] = 'Zawartość sesyje';
$string['privacy:metadata:sessiontablesummary'] = 'Pamiyńć sesyje ôpartŏ na bazie danych';
$string['privacy:metadata:shortname'] = 'Krōtke miano kursu.';
$string['privacy:metadata:sid'] = 'Idyntyfikatōr sesyje';
$string['privacy:metadata:skype'] = 'Idyntyfikatōr Skype';
$string['privacy:metadata:state'] = '0 ôznaczŏ ajnfachowõ sesyjõ';
$string['privacy:metadata:summary'] = 'Ôpis kursu.';
$string['privacy:metadata:suspended'] = 'Fana #pokŏzać, eli używŏcz ôstoł zawieszōny w tym systymie.';
$string['privacy:metadata:theme'] = 'Preferyncyje używŏcza tykajōnce wyświytlaniŏ motywu.';
$string['privacy:metadata:timeaccess'] = 'Czas na przistymp do kursu.';
$string['privacy:metadata:timecreated'] = 'Czas utworzyniŏ tego rekordu.';
$string['privacy:metadata:timemodified'] = 'Czas modyfikacyje rekordu';
$string['privacy:metadata:timerequested'] = 'Czas, co w niymu używŏcz po piyrszy rŏz poprosiōł ô zresetowanie hasła';
$string['privacy:metadata:timererequested'] = 'Czas, kedy używŏcz zaś poprosiōł ô zresetowanie hasła.';
$string['privacy:metadata:timezone'] = 'Cōuna czasowŏ używŏcza';
$string['privacy:metadata:trackforums'] = 'Preferyncyje tykajōnce for spōrnych i jejich mōnitorowaniŏ.';
$string['privacy:metadata:url'] = 'Adresa URL powiōnzany z tym używŏczym.';
$string['privacy:metadata:user_preference:core_user_welcome'] = 'Sygnatura czasowŏ ôstała zaregistrowanŏ, kej używŏczowi pokŏzano po piyrszy rŏz wiadōmość prziwitalnõ.';
$string['privacy:metadata:user_preferences'] = 'Preferyncyje zwiōnzane z danym używŏczym';
$string['privacy:metadata:user_preferences:name'] = 'Miano preferyncyje';
$string['privacy:metadata:user_preferences:userid'] = 'ID używŏcza';
$string['privacy:metadata:user_preferences:value'] = 'Wert preferyncyje';
$string['privacy:metadata:userid'] = 'Idyntyfikatōr używŏcza powiōnzany z tã tabulōm.';
$string['privacy:metadata:username'] = 'Miano używŏcza tego używŏcza.';
$string['privacy:metadata:usertablesummary'] = 'Ta tabula przechowuje głowne dane ôsobowe używŏcza.';
$string['privacy:metadata:uuid'] = 'Idyntyfikatōr UUID liferanta masziny';
$string['privacy:metadata:version'] = 'Wersyjŏ masziny, 6.1.2, 4.2.2 itd.';
$string['privacy:metadata:yahoo'] = 'Idyntyfikatōr Yahoo';
$string['privacy:passwordhistorypath'] = 'Historyjŏ haseł';
$string['privacy:passwordresetpath'] = 'Reset hasła';
$string['privacy:privatefilespath'] = 'Prywatne zbiory';
$string['privacy:profileimagespath'] = 'Fotografijŏ profilowe';
$string['privacy:sessionpath'] = 'Dane sesyje';
$string['selectfiltertype'] = 'Ôbier';
$string['supportmessagealternative'] = 'Zamiast tego możesz wysłać tradycyjnõ wiadōmość na e-mail {$a}  .';
$string['supportmessagenotsent'] = 'Niystety Twoja wiadōmość niy mogła ôstać wysłanŏ.';
$string['supportmessagesent'] = 'Twoja wiadōmość ôstała wysłanŏ.';
$string['supportmessagesentforloggedoutuser'] = 'Uwŏżej na tã wiadōmość. Nadŏwca niy bōł wlogowany, tōż jego tożsamość niy ôstała potwiyrdzōnŏ.';
$string['target:upcomingactivitiesdue'] = 'Termin nadchodzōncych aktywności';
$string['target:upcomingactivitiesdue_help'] = 'Tyn cyl gyneruje spōmniyniŏ ô zbliżajōncych sie planowanych aktywnościach.';
$string['target:upcomingactivitiesdueinfo'] = 'Wszyjske nadchodzōnce fungowaniŏ skuli spozorowaniŏ sōm wymiyniōne tukej. Ci szkolŏrze dostali te spozorowaniŏ bezpostrzednio.';
