<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'wiki', language 'szl', version '4.4'.
 *
 * @package     wiki
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'Przidej kōmyntŏrz';
$string['addedbegins'] = 'przidany zaczynŏ sie';
$string['addedends'] = 'przidany kōńczy sie';
$string['admin'] = 'Administracyjŏ';
$string['adminmenu'] = 'Myni administratora';
$string['attachmentattach'] = 'Przidej za bajlaga';
$string['attachmentimage'] = 'Przidej za ôbrŏz';
$string['attachmentlink'] = 'Przidej za link';
$string['attachments'] = 'Bajlagi';
$string['backcomments'] = 'Powrōt do kōmyntŏrzōw';
$string['backhistory'] = 'Powrōt do historyje';
$string['backoldversion'] = 'Powrōt do staryj wersyje';
$string['backpage'] = 'Powrōt do strōny';
$string['backtomapmenu'] = 'Powrōt do myni';
$string['cannotcomparenewerversion'] = 'Wersyjŏ strōny może być porōwnowanŏ jyno z starszõ wersyjōm.';
$string['cannoteditpage'] = 'Niy możesz edytować tyj strōny.';
$string['cannotmanagefiles'] = 'Niy mŏsz uprawniyń do zarzōndzaniŏ zbiorami wiki.';
$string['cannotviewfiles'] = 'Niy mŏsz uprawniyń do przeglōndaniŏ zbiorōw wiki.';
$string['cannotviewpage'] = 'Niy idzie wyświytlić tyj strōny.';
$string['changerate'] = 'Chcesz to zmiynić?';
$string['comments'] = 'Kōmyntŏrze';
$string['commentscount'] = 'Kōmyntŏrze ({$a})';
$string['comparesel'] = 'Porōwnej zaznaczōne';
$string['comparewith'] = 'Przirōwnanie wersyje {$a->old} z wersyjōm {$a->new}';
$string['contributions'] = 'Wkłady';
$string['contributions_help'] = 'Wykŏz strōn, co edytowołś.';
$string['createcomment'] = 'Tworzynie kōmyntŏrza';
$string['createddate'] = 'Utworzōno było: {$a->date} bez {$a->username}';
$string['createpage'] = 'Utwōrz strōnã';
$string['creating'] = 'Tworzynie strōny wiki';
$string['creole'] = 'Creole';
$string['defaultformat'] = 'Wychodny format';
$string['defaultformat_help'] = 'To ustawiynie ôkryślŏ wychodny format używany w czasie edycyje strōn wiki.

* HTML - edytōr HTML
* Creole - gŏdka znacznikōw wiki z małym paskym edycyje
 * Nwiki je jak gŏdka znacznikōw Mediawiki, używany w module Nwikii';
$string['deleteallpages'] = 'Wychrōń wszyjske strōny wiki';
$string['deletecomment'] = 'Wychrōnianie kōmyntŏrza';
$string['deletecommentcheck'] = 'Wychrōń kōmyntŏrz';
$string['deletecommentcheckfull'] = 'Eli na zicher chcesz wychrōnić kōmyntŏrz?';
$string['deletedbegins'] = 'Wychrōniōny zaczynŏ sie';
$string['deletedends'] = 'Wychrōniōny kōńczy sie';
$string['deleteupload'] = 'Wychrōń';
$string['deleteversions'] = 'Wychrōń wersyje strōny';
$string['diff'] = 'Rōżnice';
$string['diff_help'] = 'Ôbrane wersyje strōn mogōm być porōwnowane dlŏ znaleziyniŏ rōżnic.';
$string['edit'] = 'Edytuj';
$string['editblocks'] = 'Włōncz edycyjõ blokōw';
$string['editcomment'] = 'Edytuj kōmyntŏrz';
$string['editfiles'] = 'Edycyjŏ zbiorōw wiki';
$string['editing'] = 'Edycyjŏ strōny wiki';
$string['editingcomment'] = 'Edycyjŏ kōmyntŏrza';
$string['editingpage'] = 'Edycyjŏ strōny: \'{$a}\'';
$string['editsection'] = 'edycyjŏ';
$string['eventdiffviewed'] = 'Rōżnice Wiki wyświytlōne';
$string['eventhistoryviewed'] = 'Historyjŏ Wiki pokŏzanŏ';
$string['eventmapviewed'] = 'Karta strōny Wiki pokŏzanŏ';
$string['eventpagecreated'] = 'Strōna Wiki utworzōnŏ';
$string['eventpagedeleted'] = 'Strōna Wiki ôstała wychrōniōnŏ';
$string['eventpageupdated'] = 'Strōna Wiki zaktualizowanŏ';
$string['eventpageversiondeleted'] = 'Wychrōniōno było wersyjõ strōny Wiki';
$string['eventpageviewed'] = 'Karta strōny Wiki pokŏzanŏ';
$string['eventversionrestored'] = 'Prziwrōcōno było wersyjõ strōny Wiki';
$string['eventversionviewed'] = 'Pokŏzano wersyjõ strōny Wiki';
$string['filenotuploadederror'] = 'Zbiōr \'{$a}\' niy może ôstać sprŏwnie przesłany.';
$string['files'] = 'Zbiory';
$string['filtername'] = 'Autōmatyczne linkowanie strōn Wiki';
$string['firstpagetitle'] = 'Miano piyrszyj strōny';
$string['firstpagetitle_help'] = 'Tytuł piyrszyj strōny wiki. Po utworzyniu wiki tytuł niy może być już zmiyniany.';
$string['forceformat'] = 'Wymuś format';
$string['forceformat_help'] = 'Jeźli format je wymuszōny, niy ma możliwości wyboru formatu w czasie edycyje strōn wiki.';
$string['format'] = 'Format';
$string['format_help'] = '* HTML - edytōr HTML
* Creole - gŏdka znacznikōw wiki z małym paskym edycyje
 * Nwiki - gŏdka znacznikōw Mediawiki, używany w module Nwiki';
$string['formatcreole'] = 'Format Creole';
$string['formatcreole_help'] = 'Creole je gŏdkōm znacznikōw wiki z paskym edycyje do wstawianiŏ ôdpednigo kodu.

Coby utworzić nowõ strōnã, wpisz nowy miano strōny zawartych w tuplowanych nŏwiasach kwadratowych, bez tyn przikłŏd [[Strōna 2]].';
$string['formatcreole_link'] = 'mod/wiki/creole';
$string['formathtml'] = 'Format HTML';
$string['formathtml_help'] = 'Edytōr HTML może być używany do formatowaniŏ treści.

Coby utworzić nowõ strōnã, wpisz nowy miano strōny w zawartych w tuplowanych nŏwiasach kwadratowych, bez tyn przikłŏd [[Strōna 2]].';
$string['formatnwiki'] = 'Format NWiki';
$string['formatnwiki_help'] = 'Nwiki je jak gŏdka znacznikōw Mediawiki, używany w module Nwiki

Coby utworzić nowõ strōnã, wpisz nowy miano strōny zawartych w tuplowanych nŏwiasach kwadratowych, bez tyn przikłŏd [[Strōna 2]].';
$string['formatnwiki_link'] = 'mod/wiki/nwiki';
$string['history'] = 'Historyjŏ';
$string['history_help'] = 'Wykŏz wcześniejszych wersyje tyj strōny.';
$string['html'] = 'HTML';
$string['incorrectdeleteversions'] = 'Wersyje strōn przewidziane do wychrōniyniŏ sōm niynŏleżne';
$string['incorrectpageid'] = 'Idyntyfikatōr strōny je niynŏleżny.';
$string['incorrectsubwikiid'] = 'Idyntyfikatōr subwiki je niynŏleżny';
$string['incorrectwikiid'] = 'Idyntyfikatōr Wiki je niynŏleżny.';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['individualpagedoesnotexist'] = 'Prywatnŏ strōna wiki niy istnieje';
$string['insertcomment'] = 'Wstŏw kōmyntŏrz';
$string['insertimage'] = 'Wstŏw ôbrŏz ...';
$string['insertimage_help'] = 'Tyn wykŏz wyboru zamieści ôbrŏzek w edytorze wiki. Jeźli chcesz przidać wiyncyj ôbrŏzkōw do wiki, użyj buchbindra "Zbiory"';
$string['invalidlock'] = 'Ta strōna je już zaszperowanŏ bez inkszego używŏcza.';
$string['invalidparameters'] = 'Ôstały podane niynŏleżne parametry';
$string['invalidsection'] = 'Niynŏleżnŏ sekcyjŏ';
$string['invalidsesskey'] = 'Twoja sesyjŏ nojprŏwdopodobnij przedŏwniōnŏ. Skopiyruj swojã robotã i wloguj sie zaś.';
$string['javascriptdisabledlocks'] = 'Javascript je zastawiōny we twojij przeziyrŏczce i niy kanōny. Wkludzōne pōmiany niy mogōm być zapisane sprŏwnie.';
$string['links'] = 'Powroza';
$string['listall'] = 'Wyświytl wszyjsko';
$string['listorphan'] = 'Wykŏz siyrot';
$string['map'] = 'Karta strōn';
$string['mapmenu'] = 'Karta myni';
$string['migrationfinished'] = 'Migracyjŏ zakōńczōnŏ powodzyniym';
$string['migrationfinishednowikis'] = 'Migracyjŏ zakōńczōnŏ, wiki niy ôstały przeniesiōne';
$string['missingpages'] = 'Strōny bez zawartości';
$string['modified'] = '#Zmodyfikować';
$string['modulename'] = 'Wiki';
$string['modulename_help'] = 'Moduł wiki dozwolŏ uczestnikōm przidŏwanie i edytowanie zbioru powiōnzanych z sobōm strōn. Wiki może być tworzōne w trybie grupowym, tedy je edytowanŏ bez wszyjskich uczestnikōw abo w trybie indywidualnym - tedy kożdy tworzi swojã ôsobnõ wiki.

W czasie tworzyniŏ wiki zapisowanŏ je historyjŏ dalszych wersyje strōn. Uczestnik tworzōncy wiki posiadŏ możliwość ôdtworzyniŏ piyrwyjszych wersyje strōn.

Wiki idzie użyć dlŏ:

* tworzyniŏ instrukcyje abo zŏpisek grupowych
* spōłprace przi redagowaniu ksiōnżek, artykułōw itd.
* tworzyniŏ indywidualnego dziynnika podszukowań';
$string['modulename_link'] = 'mod/wiki/view';
$string['modulenameplural'] = 'Wiki';
$string['navigation'] = 'Nawigacyjŏ';
$string['navigationfrom'] = 'Strōna piyrwyjszŏ';
$string['navigationfrom_help'] = 'Strōny wiki z powrozami do tyj strōny';
$string['navigationto'] = 'Strōna nastympnŏ';
$string['navigationto_help'] = 'Powroza do inkszych strōn';
$string['newpage'] = 'Nowŏ strōna';
$string['newpagehdr'] = 'Nowŏ strōna';
$string['newpagetitle'] = 'Tytuł nowyj strōny';
$string['noattachments'] = '<strong>Niy załōnczōno było zbiorōw</strong>';
$string['nocomments'] = 'Brak kōmyntŏrzōw';
$string['nocontent'] = 'Brak zawartości dlŏ tyj strōny';
$string['nocontribs'] = 'Niy mŏsz wkładu w tyj wiki';
$string['nocreatepermission'] = 'Wymŏgane uprawniyniŏ do tworzyniŏ strōn';
$string['noeditcommentpermission'] = 'Wymŏgane uprawniania do edycyje kōmyntŏrza';
$string['noeditpermission'] = 'Wymŏgane uprawniyniŏ do edycyje strōny';
$string['nofrompages'] = 'Niy ma linkōw do tyj strōny';
$string['nohistory'] = 'Brak historyje dlŏ tyj strōny';
$string['nomanagecommentpermission'] = 'Zarzōndzanie kōmyntŏrzami wymŏgŏ posiadaniŏ ôdpednich uprawiyń';
$string['nomanagewikipermission'] = 'Zarzōndzej zwōlami wiki';
$string['noorphanedpages'] = 'Niy ma niepowiązanych strōn';
$string['nooverridelockpermission'] = 'Wymŏgane uprawniyniŏ do szpery nadpisowaniŏ';
$string['norated'] = 'Ta strōna niy ma jeszcze żŏdnych ôcyn, bydź piyrszy!';
$string['norating'] = 'Brak ôcyny';
$string['nosearchresults'] = 'Brak wynikōw';
$string['noteditblocks'] = 'Zastŏw edycyjõ blokōw';
$string['notingroup'] = 'Niy w grupie';
$string['notmigrated'] = 'Ta wiki niy ôstała jeszcze przeniesiōnŏ. Skōntaktuj sie z administratorym.';
$string['notopages'] = 'Ta strōna niy ma linkōw do inkszych strōn';
$string['noupdatedpages'] = 'Brak zaktualizowanych strōn';
$string['noviewcommentpermission'] = 'Wymŏgane uprawniyniŏ do wyświytlaniŏ kōmyntŏrzōw';
$string['noviewpagepermission'] = 'Wymŏgane uprawniyniŏ do wyświytlyniŏ strōny';
$string['nwiki'] = 'NWiki';
$string['oldversion'] = 'Starŏ wersyjŏ';
$string['orphaned'] = 'Niepowiązane strōny';
$string['orphaned_help'] = 'Wykŏz strōn, co niy sōm połōnczōne hiperłączami z inkszymi strōnami.';
$string['overridelocks'] = 'Szpera nadpisowaniŏ';
$string['overridinglocks'] = 'Przesłanianie szper..';
$string['page-mod-wiki-comments'] = 'Strōna kōmyntŏrzōw modułu Wiki';
$string['page-mod-wiki-history'] = 'Strōna historyje Wiki';
$string['page-mod-wiki-map'] = 'Karta strōny Wiki';
$string['page-mod-wiki-view'] = 'Strōna głownŏ modułu Wiki';
$string['page-mod-wiki-x'] = 'Jakŏ ino strōna modułu Wiki';
$string['pageexists'] = 'Ta strōna już istnieje.';
$string['pageindex'] = 'Indeks strōny';
$string['pageindex_help'] = 'To je strōm strōn wiki';
$string['pageislocked'] = 'Ftoś prawie terŏz edytuje tã strōnã. Sprōbuj edycyje za pŏrã minut.';
$string['pagelist'] = 'Spis strōn';
$string['pagelist_help'] = 'Spis strōn ułożōny alfabetycznie';
$string['pagename'] = 'Miano strōny';
$string['pluginadministration'] = 'Administracyjŏ Wiki';
$string['pluginname'] = 'Wiki';
$string['prettyprint'] = 'Wersyjŏ do durku';
$string['previewwarning'] = 'To je podgląd. Pōmiany niy ôstały jeszcze zapisane.';
$string['print'] = 'Durkuj';
$string['privacy:metadata:core_tag'] = 'Tagi powiōnzane ze strōnami wiki';
$string['privacy:metadata:wiki_locks:lockedat'] = 'Datōm zaszperowaniŏ';
$string['privacy:metadata:wiki_locks:sectionname'] = 'Miano zaszperowanyj sekcyje strōny';
$string['privacy:metadata:wiki_locks:userid'] = 'Używŏcz, co zaszperowoł strōnã';
$string['privacy:metadata:wiki_pages'] = 'Informacyje ô strōnach wiki';
$string['privacy:metadata:wiki_pages:pageviews'] = 'Liczba wyświytlyń strōny';
$string['privacy:metadata:wiki_pages:timecreated'] = 'Czas utworzyniŏ strōny';
$string['privacy:metadata:wiki_pages:timemodified'] = 'Czas ôstatnij modyfikacyje strōny';
$string['privacy:metadata:wiki_pages:timerendered'] = 'Czas ôstatnigo rynderowaniŏ strōny';
$string['privacy:metadata:wiki_pages:title'] = 'Miano strōny';
$string['privacy:metadata:wiki_pages:userid'] = 'Ôstatni używŏcz, co edytowoł strōnã';
$string['privacy:metadata:wiki_subwikis:userid'] = 'Używŏcz posiadajōncy subwiki (dlŏ ôsobnych wiki)';
$string['privacy:metadata:wiki_versions:content'] = 'Zawartość wersyje';
$string['privacy:metadata:wiki_versions:contentformat'] = 'Format zawartości wersyje';
$string['privacy:metadata:wiki_versions:timecreated'] = 'Czas utworzyniŏ wersyje';
$string['privacy:metadata:wiki_versions:userid'] = 'Używŏcz, co stworzōł wersyjõ';
$string['privacy:metadata:wiki_versions:version'] = 'Numer wersyje';
$string['rated'] = 'Ôcyniōłś tã strōnã na: {$a}';
$string['rating'] = 'Ôcyna';
$string['ratingmode'] = 'Tryb ôcynianiŏ';
$string['removeallwikitags'] = 'Wychrōń wszyjske znaczniki wiki';
$string['removepages'] = 'Wychrōń strōny';
$string['repeatedsection'] = 'Błōnd Wiki: Miano sekcyje niy może sie powtōrzić \'{$a}\'';
$string['restore'] = 'Prziwrōcić';
$string['restoreconfirm'] = 'Eli na zicher chcesz prziwrōcić wersyjõ #{$a}?';
$string['restoreerror'] = 'Wersyjŏ #{$a} niy może ôstać prziwrōcōnŏ';
$string['restorethis'] = 'Prziwrōć tã wersyjõ';
$string['restoreversion'] = 'Prziwrōć starõ wersyjõ';
$string['restoring'] = 'Prziwrŏcanie wersyje #{$a}';
$string['return'] = 'Powrōt';
$string['save'] = 'Zapisz';
$string['saving'] = 'Zapisowanie strōny wiki';
$string['savingerror'] = 'Błōnd zŏpisu';
$string['search:activity'] = 'Wiki - informacyje ô aktywności';
$string['search:collaborative_page'] = 'Wiki - strōny spōłprace';
$string['searchcontent'] = 'Szukej w treści strōny';
$string['searchresult'] = 'Wyniki wyszukowaniŏ:';
$string['searchterms'] = 'Warōnki wyszukowaniŏ';
$string['searchwikis'] = 'Przeszukej wiki';
$string['special'] = 'Ekstra';
$string['tableofcontents'] = 'Tabula zawartości';
$string['tagarea_wiki_pages'] = 'Strōny wiki';
$string['tagsdeleted'] = 'Tagi Wiki ôstały wychrōniōne';
$string['teacherrating'] = 'Ôcyna rechtora';
$string['timesrating'] = 'Ta strōna ôstała ôcyniōnŏ {$a->c} razy z postrzedniõ: {$a->s}';
$string['updatedpages'] = 'Uaktualniōne strōny';
$string['updatedpages_help'] = 'Ostatnio aktualizowane strōny wiki';
$string['updatedwikipages'] = 'Uaktualnianie strōn WIKI';
$string['upload'] = 'Prześlij & Wychrōń';
$string['uploadactions'] = 'Akcyje';
$string['uploadfiletitle'] = 'Bajlagi';
$string['uploadname'] = 'Miano zbioru';
$string['uploadtitle'] = 'Załōncz zbiory';
$string['version'] = 'Wersyjŏ';
$string['versionerror'] = 'ID wersyje niy istnieje';
$string['versionnum'] = 'Wersyjŏ #{$a}';
$string['view'] = 'Przeglōnd';
$string['viewallhistory'] = 'Zobŏcz cołkõ historyjõ';
$string['viewcurrent'] = 'Terŏźnŏ wersyjŏ';
$string['viewperpage'] = 'Pokŏż {$a} wersyje na strōnie';
$string['viewversion'] = 'Ôglōndŏsz #{$a} wersyjõ strōny';
$string['wiki'] = 'Wiki';
$string['wiki:addinstance'] = 'Przidej nowe Wiki';
$string['wiki:createpage'] = 'Utwōrz nowe strōny wiki';
$string['wiki:editcomment'] = 'Przidej kōmyntŏrz do strōny';
$string['wiki:editpage'] = 'Edytuj strōny wiki';
$string['wiki:managecomment'] = 'Zarzōndzej kōmyntŏrzami wiki';
$string['wiki:managefiles'] = 'Zarzōndzej zbiorami wiki';
$string['wiki:managewiki'] = 'Zarzōndzanie ustawiyniami wiki';
$string['wiki:overridelock'] = 'Zastōmp szpery wiki';
$string['wiki:viewcomment'] = 'Zobŏcz kōmyntŏrze strōny';
$string['wiki:viewpage'] = 'Zobŏcz strōny wiki';
$string['wikiattachments'] = 'Bajlagi Wiki';
$string['wikiboldtext'] = 'Tekst porubiōny';
$string['wikiexternalurl'] = 'Zewnyntrznŏ adresa URL';
$string['wikifiles'] = 'Zbiory Wiki';
$string['wikifiletable'] = 'Wykŏz przesłanych zbiorōw';
$string['wikiheader'] = 'Poziōm {$a} Nŏgōwka';
$string['wikihr'] = 'Lynijŏ poziōmŏ';
$string['wikiimage'] = 'Ôbrŏz';
$string['wikiinternalurl'] = 'Wnōntrzny link';
$string['wikiintro'] = 'Ôpis';
$string['wikiitalictext'] = 'Kursywa';
$string['wikimode'] = 'Tryb Wiki';
$string['wikimode_help'] = 'Tryb wiki ôkryślŏ, eli kożdy może edytować wiki - ôparte na spōłprace wiki, abo eli kożdy mŏ swoje włŏsne wiki, kere może sōm modyfikować - indywidualne wiki.';
$string['wikimodecollaborative'] = 'Grupowe wiki';
$string['wikimodeindividual'] = 'Indywidualne wiki';
$string['wikiname'] = 'Miano Wiki';
$string['wikinowikitext'] = 'Brak tekstu wiki';
$string['wikiorderedlist'] = 'Wykŏz nōmerowanŏ';
$string['wikipages'] = 'Strōny Wiki';
$string['wikisettings'] = 'Sztalōnki Wiki';
$string['wikiunorderedlist'] = 'Wykŏz nienumerowana';
$string['wrongversionlock'] = 'Inkszy używŏcz edytowoł tã strōnã w czasie, kedy Ty jã edytowołś i Twoja treść je niyterŏźnŏ.';
$string['wrongversionsave'] = 'Inkszy używŏcz stworzōł wersyjõ, w czasie twojij edycyje i nadpisołś(aś) jego pōmiany, wybadać historyjõ strōn.';
