<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignment', language 'szl', version '4.4'.
 *
 * @package     assignment
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignment:addinstance'] = 'Przidej nowe zŏdanie';
$string['assignment:exportownsubmission'] = 'Eksportuj włŏsne zŏdaniŏ';
$string['assignment:exportsubmission'] = 'Eksportuj zŏdaniŏ';
$string['assignment:grade'] = 'Ôcyń zŏdanie';
$string['assignment:submit'] = 'Zgłoś zŏdanie';
$string['assignment:view'] = 'Zobŏcz zŏdanie';
$string['assignmentdisabled'] = 'Aktywność „Zŏdanie 2.2” je zastawiōnŏ.';
$string['assignmentneedsupgrade'] = 'Aktywność „Zŏdanie 2.2” ôstała wychrōniōnŏ.';
$string['messageprovider:assignment_updates'] = 'Powiadōmiyniŏ ô zŏdaniach (2.2)';
$string['modulename'] = 'Zŏdanie 2.2 (zastawiōne)';
$string['modulename_help'] = 'Starszy moduł aktywności ôstoł wychrōniōny z Moodle.';
$string['modulenameplural'] = 'Zŏdaniŏ 2.2 (zastawiōne)';
$string['page-mod-assignment-submissions'] = 'Strōna skłŏdaniŏ robōt modułu Zŏdanie';
$string['page-mod-assignment-view'] = 'Strōna głownŏ modułu Zŏdanie';
$string['page-mod-assignment-x'] = 'Leda jakŏ strōna modułu Zŏdanie';
$string['pluginadministration'] = 'Zarzōndzanie zŏdaniym 2.2 (zastawiōne)';
$string['pluginname'] = 'Zŏdanie 2.2 (zastawiōne)';
$string['privacy:metadata:assignment_submissions:timemodified'] = 'Datōm/godzina modyfikacyje przesłaniŏ zŏdaniŏ.';
$string['upgradenotification'] = 'Ta aktywność bazuje na bazie starszy moduł Zŏdanie.';
