<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_timeline', language 'szl', version '4.4'.
 *
 * @package     block_timeline
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all'] = 'Wszyjsko';
$string['ariadayfilter'] = 'Filtruj elymynta aksy czasu';
$string['ariadayfilteroption'] = 'Ôpcyjŏ filtrowaniŏ {$a}';
$string['ariaeventlistitem'] = 'Aktywność {$a->name} z {$a->course} kōńczy sie {$a->date}';
$string['ariaviewselector'] = 'Zortowanie elymyntōw na aksy czasu';
$string['ariaviewselectoroption'] = 'Ôpcyjŏ zortowaniŏ {$a}';
$string['duedate'] = 'Termin ôddaniŏ';
$string['moreactivities'] = 'Pokŏż wiyncyj aktywności';
$string['morecourses'] = 'Wiyncyj kursōw';
$string['next30days'] = 'Dalsze 30 dni';
$string['next3months'] = 'Dalsze 3 miesiōnce';
$string['next6months'] = 'Dalsze 6 miesiyncy';
$string['next7days'] = 'Dalsze 7 dni';
$string['nocoursesinprogress'] = 'Brak terŏźnych kursōw';
$string['noevents'] = 'Brak aktywności z terminym wykōnaniŏ';
$string['overdue'] = 'Zaległe';
$string['pluginname'] = 'Aksa czasu';
$string['privacy:metadata:timelinefilterpreference'] = 'Preferyncyje używŏcza tykajōnce filtrowaniŏ pdl. dni dlŏ bloku aksy czasu.';
$string['privacy:metadata:timelinelimitpreference'] = 'Preferyncyje używŏcza tykajōnce limitu strōn dlŏ bloku aksy czasu.';
$string['privacy:metadata:timelinesortpreference'] = 'Preferyncyje używŏcza tykajōnce zortowaniŏ dlŏ bloku aksy czasu.';
$string['searchevents'] = 'Szukej po mianu abo pdl. zorty aktywności';
$string['sortbycourses'] = 'Zortuj pdl. kursōw';
$string['sortbydates'] = 'Zortuj pdl. datōmōw';
$string['timeline'] = 'Aksa czasu';
$string['timeline:myaddinstance'] = 'Przidej nowy blok aksy czasu do Kokpitu';
$string['viewcourse'] = 'Wyświytl kurs';
