<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_videochat', language 'szl', version '4.4'.
 *
 * @package     block_videochat
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activeuser'] = 'Aktywni używŏcze';
$string['comingcall'] = 'Połōnczynie przichodzōnce';
$string['conferenceurl'] = 'URL kōnferyncyje wideo';
$string['conferenceurldesc'] = 'Ôbier liferanta wideokōnferyncyje.<br/>Warōnki używaniŏ z usugi idzie znojś w kożdymu ôbsugowanymu placowi.<br/><a href="https://openandtalk.com/" target="_blank">https:// openandtalk.com/</a>.<br/><a href="https://appear.in/information/tos/" target="_blank">https://appear.in/information/tos/< /a>';
$string['currentbusy'] = 'Używŏcz {$a} je terŏźnie zajynty';
$string['defaultactivetime'] = 'Czas aktywności używŏcza';
$string['defaultactivetimedesc'] = 'Czas aktywności używŏcza w sekundach, coby wybadać, eli używŏcz je onlajn/aktywny';
$string['invalidcall'] = 'To połōnczynie je już #niywŏżny';
$string['invaliduser'] = 'Niynŏleżne połōnczynie z używŏczym';
$string['outgoingcall'] = 'Połōnczynie wychodzōnce';
$string['periodnminutes'] = 'ostanie {$a} minut';
$string['pluginname'] = 'Czat wideo';
$string['videochat'] = 'Czat wideo';
$string['videochat:addinstance'] = 'Przidej nowy blok Czatu wideo';
$string['videochat:myaddinstance'] = 'Przidej nowy blok Czatu wideo do strōny Mōj Moodle';
$string['youcurrentbusy'] = 'Musisz sie rozłōnczyć przed wykōnaniym dalszego połōnczyniŏ';
