<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'competency', language 'szl', version '4.4'.
 *
 * @package     competency
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['competencies'] = 'Kōmpetyncyje';
$string['competenciesarenotenabled'] = 'Kōmpetyncyje niy sōm włōnczōne';
$string['competenciessettings'] = 'Sztalōnki kōmpetyncyje';
$string['completeplanstask'] = 'Skōńcz wymŏgane plany nauki';
$string['coursecompetencyoutcome_complete'] = 'Skōńcz kōmpetyncyjõ';
$string['coursecompetencyoutcome_evidence'] = 'Przistōmp dokumyntacyjõ';
$string['coursecompetencyoutcome_none'] = 'Nic niy rōb';
$string['coursecompetencyoutcome_recommend'] = 'Wyślij do przeglōndu';
$string['coursemodulecompetencyoutcome_complete'] = 'Skōńcz kōmpetyncyjõ';
$string['coursemodulecompetencyoutcome_evidence'] = 'Przistōmp dokumyntacyjõ';
$string['coursemodulecompetencyoutcome_none'] = 'Nic niy rōb';
$string['coursemodulecompetencyoutcome_recommend'] = 'Wyślij do przeglōndu';
$string['deletecompetencyratings'] = 'Wychrōń ôcyny kōmpetyncyje';
$string['duplicateditemname'] = '{$a} (kopijŏ)';
$string['enablecompetencies'] = 'Włōncz kōmpetyncyje';
$string['enablecompetencies_desc'] = 'Kōmpetyncyje przizwŏlajōm ôcyniać używŏczōw podle planōw uczyniŏ sie.';
$string['errorcannotchangeapastduedate'] = 'Termin ôddaniŏ #minōńć; niy możesz tego zmiynić';
$string['errorcannotsetduedateinthepast'] = 'Termin ôddaniŏ niy może być przeszły.';
$string['errorcannotsetduedatetoosoon'] = 'Termin ôddaniŏ je za wiela bliski.';
$string['errorcompetencyrule'] = 'Niyznōme prawidło kōmpetyncyje kursu \'{$a}\'';
$string['errorcoursecompetencyrule'] = 'Niyznōme prawidło kōmpetyncyje kursu \'{$a}\'';
$string['errorinvalidcourse'] = 'Niynŏleżny kurs.';
$string['errornocompetency'] = 'Niy idzie znojś {$a} kōmpetyncyje';
$string['errorplanstatus'] = 'Niyznōmy status planōw nauki \'{$a}\'';
$string['errorscalealreadyused'] = 'Skala niy może być zmiyniōnŏ, je już w użyciu.';
$string['errorusercomptencystatus'] = 'Niyznōmy status kōmpetyncyje używŏcza \'{$a}\'';
$string['eventcompetencycreated'] = 'Utworzōno było kōmpetyncyjõ.';
$string['eventcompetencydeleted'] = 'Wychrōniōno było kōmpetyncyjõ.';
$string['eventcompetencyframeworkcreated'] = 'Rōmy kwalifikacyje utworzōno było.';
$string['eventcompetencyframeworkdeleted'] = 'Rōmy kwalifikacyje wychrōniōno było.';
$string['eventcompetencyframeworkupdated'] = 'Rōmy kwalifikacyje zaktualizowano było.';
$string['eventcompetencyframeworkviewed'] = 'Rōmy kwalifikacyje pokŏzano.';
$string['eventcompetencyupdated'] = 'Zaktualizowano było kōmpetyncyjõ.';
$string['eventcompetencyviewed'] = 'Przeglōnd kōmpetyncyje.';
$string['eventevidencecreated'] = 'Utworzōno było dokumyntacyjõ.';
$string['eventplanapproved'] = 'Zatwiyrdzōno było plan nauki.';
$string['eventplancompleted'] = 'Skōńczōno było plan nauki.';
$string['eventplancreated'] = 'Utworzōno było plan nauki.';
$string['eventplandeleted'] = 'Wychrōniōno było plan nauki.';
$string['eventplanreopened'] = 'Plan nauki ôstoł zaś ôtwarty.';
$string['eventplanreviewrequestcancelled'] = 'Żōndanie przeglōndu planu nauki ôstało pociepniynte.';
$string['eventplanreviewrequested'] = 'Zażądano przeglōndu planu nauki.';
$string['eventplanreviewstarted'] = 'Żōndanie przeglōndu planu nauki ôstało napoczynte.';
$string['eventplanreviewstopped'] = 'Żōndanie przeglōndu planu nauki ôstało zastawiōne.';
$string['eventplanunapproved'] = 'Ôdciepniynto było plan nauki';
$string['eventplanunlinked'] = 'Ôdłōnczōno było plan nauki.';
$string['eventplanupdated'] = 'Zaktualizowano było plan nauki.';
$string['eventplanviewed'] = 'Pokŏzano plan nauki.';
$string['eventtemplatecreated'] = 'Utworzōno było szablōna planu nauki.';
$string['eventtemplatedeleted'] = 'Wychrōniōno było szablōna planu nauki.';
$string['eventtemplateupdated'] = 'Zaktualizowano było szablōna planu nauki.';
$string['eventtemplateviewed'] = 'Pokŏzano szablōna planu nauki.';
$string['eventusercompetencyplanviewed'] = 'Pokŏzano plan kōmpetyncyje używŏcza.';
$string['eventusercompetencyratedinplan'] = 'Kōmpetyncyje używŏcza w planie nauki ôstały ôcyniōne.';
$string['eventusercompetencyviewedinplan'] = 'Kōmpetyncyje używŏcza w planie nauki ôstały wyświytlōne.';
$string['eventuserevidencecreated'] = 'Dokumyntacyjŏ wcześniejszej nauki ôstała utworzōnŏ.';
$string['eventuserevidencedeleted'] = 'Dokumyntacyjŏ wcześniejszej nauki ôstała wychrōniōnŏ.';
$string['eventuserevidenceupdated'] = 'Dokumyntacyjŏ wcześniejszej nauki ôstała zaktualizowanŏ.';
$string['evidence_competencyrule'] = 'Prawidło kōmpetyncyje ôstała społniōnŏ.';
$string['evidence_coursecompleted'] = 'Kurs \'{$a}\' ôstoł skōńczōny.';
$string['evidence_coursemodulecompleted'] = 'Aktywność \'{$a}\' ôstała skōńczōnŏ.';
$string['evidence_courserestored'] = 'Ôcyna ôstała prziwrōcōnŏ społym z kursym \'{$a}\'.';
$string['evidence_evidenceofpriorlearninglinked'] = 'Dokumyntacyjŏ wcześniejszej nauki \'{$a}\' ôstała podłōnczōnŏ.';
$string['evidence_evidenceofpriorlearningunlinked'] = 'Dokumyntacyjŏ wcześniejszej nauki \'{$a}\' ôstała ôdłōnczōnŏ.';
$string['evidence_manualoverride'] = 'Ôcyna kōmpetyncyje ôstała ustawiōnŏ ryncznie.';
$string['evidence_manualoverrideincourse'] = 'Ôcyna kōmpetyncyje ôstała ustawiōnŏ ryncznie dlŏ kursu \'{$a}\'.';
$string['evidence_manualoverrideinplan'] = 'Ôcyna kōmpetyncyje ôstała ustawiōnŏ ryncznie dlŏ planu uczyniŏ sie \'{$a}\'.';
$string['invalidevidencedesc'] = 'Niynŏleżny ôpis dokumyntacyje';
$string['invalidgrade'] = 'Niynŏleżnŏ ôcyna';
$string['invalidplan'] = 'Niynŏleżny plan nauki';
$string['invalidtaxonomy'] = 'Niynŏleżnŏ taksōnōmijŏ: {$a}';
$string['invalidurl'] = 'Adresa #URL je niynŏleżny. Wejzdrzij sie, iże zaczynŏ sie ôd \'http: //\' abo \'https: //\'.';
$string['nouserplanswithcompetency'] = 'Żŏdyn plan uczyniŏ sie niy zawiyrŏ tyj kōmpetyncyje.';
$string['planstatusactive'] = 'Aktywne';
$string['planstatuscomplete'] = 'Skōńczōne';
$string['planstatusdraft'] = 'Cechōnek';
$string['planstatusinreview'] = 'W czasie przeglōndu';
$string['planstatuswaitingforreview'] = 'Ôczekuje na przeglōnd';
$string['privacy:metadata:competency'] = 'Zŏpis kōmpetyncyje';
$string['privacy:metadata:competency_coursecomp'] = 'Zŏpis kōmpetyncyje powiōnzanych z kursym';
$string['privacy:metadata:competency_coursecompsetting'] = 'Zŏpis ustawiyń kōmpetyncyje w kursie';
$string['privacy:metadata:competency_evidence'] = 'Zŏpis dokumyntacyje wpływajōncych na stōn kōmpetyncyje';
$string['privacy:metadata:competency_framework'] = 'Zŏpis ustawiyń kōmpetyncyje w kursie';
$string['privacy:metadata:competency_modulecomp'] = 'Zŏpis kōmpetyncyje powiōnzanych z modułym';
$string['privacy:metadata:competency_plan'] = 'Zŏpis planōw nauki';
$string['privacy:metadata:competency_plancomp'] = 'Zŏpis kōmpetyncyje w planie nauki';
$string['privacy:metadata:competency_relatedcomp'] = 'Zŏpis relacyje miyndzy kōmpetyncyjami';
$string['privacy:metadata:competency_template'] = 'Zŏpis szablōn planōw nauki';
$string['privacy:metadata:competency_templatecohort'] = 'Zŏpis kohort powiōnzanych ze szablōnōm planu nauki';
$string['privacy:metadata:competency_templatecomp'] = 'Zŏpis kōmpetyncyje we szablōno planu nauki';
$string['privacy:metadata:competency_usercomp'] = 'Zŏpis stanu kōmpetyncyje używŏcza';
$string['privacy:metadata:competency_usercompcourse'] = 'Zŏpis stanu kōmpetyncyje używŏcza na kursie';
$string['privacy:metadata:competency_usercompplan'] = 'Zŏpis stanu kōmpetyncyje w planie nauki';
$string['privacy:metadata:competency_userevidence'] = 'Zŏpis dokumyntacyje wcześniejszego uczyniŏ sie';
$string['privacy:metadata:competency_userevidencecomp'] = 'Zŏpis kōmpetyncyje zwiōnzanych z dokumyntacyjōm wcześniejszego uczyniŏ sie';
$string['privacy:metadata:core_comments'] = 'Kōmyntŏrze tykajōnce planōw nauki i kōmpetyncyje';
$string['privacy:metadata:evidence:action'] = 'Zorta fungowaniŏ podyjmniyntego z dokumyntacyjōm';
$string['privacy:metadata:evidence:desca'] = 'Ôpcyjōnalne parametry możliwego do przełożyniŏ ôpisu dokumyntacyje';
$string['privacy:metadata:evidence:desccomponent'] = 'Skłŏdnik możliwego do przełożyniŏ ôpisu dokumyntacyje';
$string['privacy:metadata:evidence:descidentifier'] = 'Idyntyfikatōr możliwego do przełożyniŏ ôpisu dokumyntacyje';
$string['privacy:metadata:evidence:grade'] = 'Ôcyna zwiōnzanŏ z dokumyntacyjōm';
$string['privacy:metadata:evidence:note'] = 'Niezlokalizowana zŏpiska przistōmpiōnŏ do dokumyntacyje';
$string['privacy:metadata:evidence:url'] = 'Adresa URL powiōnzany z dokumyntacyjōm';
$string['privacy:metadata:plan:description'] = 'Ôpis planu nauki';
$string['privacy:metadata:plan:duedate'] = 'Termin realizacyje planu nauki';
$string['privacy:metadata:plan:name'] = 'Miano planu nauki';
$string['privacy:metadata:plan:reviewerid'] = 'Idyntyfikatōr recenzenta planu nauki';
$string['privacy:metadata:plan:status'] = 'Stōn planu nauki';
$string['privacy:metadata:plan:userid'] = 'Idyntyfikatōr używŏcza, co je to plan nauki';
$string['privacy:metadata:timecreated'] = 'Czas utworzyniŏ rekordu';
$string['privacy:metadata:usercomp:grade'] = 'Ôcyna wystawiōnŏ za kōmpetyncyjõ';
$string['privacy:metadata:usercomp:proficiency'] = 'Eli ôsiōngniynto było grajfność/biegłość';
$string['privacy:metadata:usercomp:status'] = 'Status kōmpetyncyje';
$string['privacy:metadata:userevidence:description'] = 'Ôpis dokumyntacyje';
$string['privacy:metadata:userevidence:name'] = 'Miano dokumyntacyje wcześniejszego uczyniŏ sie';
$string['privacy:metadata:userevidence:url'] = 'Adresa URL powiōnzany z dokumyntacyjōm';
$string['privacy:metadata:usermodified'] = 'Używŏcz, co utworzōł abo #zmodyfikować rekord';
$string['privacy:path:plans'] = 'Plany nauki';
$string['privacy:path:relatedtome'] = 'Powiōnzane zy mnōm';
$string['privacy:path:userevidence'] = 'Dokumyntacyjŏ wcześniejszego uczyniŏ sie';
$string['pushcourseratingstouserplans'] = 'Przeniyś ôcyny kursu do indywidualnych planōw nauczaniŏ';
$string['pushcourseratingstouserplans_desc'] = 'Wychodny wert dlŏ sztalōnki kursu, coby zaktualizować ôsobne plany uczyniŏ sie, kej ôcyniane sōm kwalifikacyje kursu';
$string['syncplanscohorts'] = 'Synchrōnizuj plany ze szablōn planōw nauki kohort';
$string['taxonomy_behaviour'] = 'Zachowanie';
$string['taxonomy_competency'] = 'Kōmpetyncyjŏ';
$string['taxonomy_concept'] = 'Pojyńcie';
$string['taxonomy_domain'] = 'Dōmyna';
$string['taxonomy_indicator'] = 'Skaźnik';
$string['taxonomy_level'] = 'Poziōm';
$string['taxonomy_outcome'] = 'Wynik';
$string['taxonomy_practice'] = 'Praktyka';
$string['taxonomy_proficiency'] = 'Biegłość';
$string['taxonomy_skill'] = 'Kōnszt';
$string['taxonomy_value'] = 'Wert';
$string['usercommentedonacompetency'] = '{$a->fullname} skōmyntowoł/a kōmpetyncyjõ "{$a->competency}":

{$a->comment}

Zobŏcz: {$a->url}';
$string['usercommentedonacompetencyhtml'] = '<p>{$a->fullname} skōmyntowoł/a kōmpetyncyjõ "{$a->competency}":</p>
<div>{$a->comment}</div>
<p>See: <a href="{$a->url}">{$a->urlname}</a>.</p>';
$string['usercommentedonacompetencysmall'] = '{$a->fullname} skōmyntowoł/a kōmpetyncyjõ "{$a->competency}".';
$string['usercommentedonaplan'] = '{$a->fullname} wraziōł kōmyntŏrz w planie nauczaniŏ "{$a->plan}":

{$a->comment}

Zobŏcz: {$a->url}';
$string['usercommentedonaplanhtml'] = '<p>{$a->fullname} wraziōł kōmyntŏrz w planie nauczaniŏ "{$a->plan}":</p>
<div>{$a->comment}</div>
<p>Zobŏcz: <a href="{$a->url}">{$a->urlname}</a>.</p>';
$string['usercommentedonaplansmall'] = '{$a->fullname} wraziōł kōmyntŏrz w planie nauki "{$a->plan}".';
$string['usercommentedonaplansubject'] = '{$a} wraziōł kōmyntŏrz w planie nauki.';
$string['usercompetencystatus_idle'] = 'Bezczynny';
$string['usercompetencystatus_inreview'] = 'W przeglōndzie';
$string['usercompetencystatus_waitingforreview'] = 'Ôczekuje na przeglōnd';
$string['userplans'] = 'Plany nauki';
