<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'forumreport_summary', language 'szl', version '4.4'.
 *
 * @package     forumreport_summary
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['attachmentcount'] = 'Liczba bajlag';
$string['charcount'] = 'Liczba znakōw';
$string['earliestpost'] = 'Najwcześniejszy post';
$string['eventreportdownloaded'] = 'Pobrano było report podsumowujący forum';
$string['eventreportviewed'] = 'Pokŏzano report podsumowujący forum';
$string['exportposts'] = 'Eksportuj posty';
$string['exportpostslabel'] = 'Eksportuj posty dlŏ {$a}';
$string['filter:datesbuttonlabel'] = 'Ôtwōrz filter datōmōw';
$string['filter:datesfrom'] = 'Ôd {$a}';
$string['filter:datesname'] = 'Datōmu';
$string['filter:datesorderwarning'] = 'Datōm Ôd niy może być wcześniejsza aniżeli datōm Do.';
$string['filter:datesto'] = 'Dlŏ {$a}';
$string['filter:groupsbuttonlabel'] = 'Ôtwōrz filter grup';
$string['filter:groupscountall'] = 'Grupy (wszyjske)';
$string['filter:groupscountnumber'] = 'Grupy ({$a})';
$string['filter:groupsname'] = 'Grupy';
$string['forumselectcourseoption'] = 'Wszyjske fora w kursie';
$string['forumselectlabel'] = 'Ôbrane forum';
$string['latestpost'] = 'Nojnowszy post';
$string['nodetitle'] = 'Report podsumowujący forum';
$string['pluginname'] = 'Report podsumowujący forum';
$string['postcount'] = 'Liczba ôpublikowanych dyskusyje';
$string['privacy:metadata'] = 'Szteker reportu podsumowującego forum niy przechowuje żŏdnych danych ôsobowych.';
$string['replycount'] = 'Liczba ôpublikowanych ôdpowiedzi';
$string['summary:view'] = 'Przistymp do reportu podsumowującego w rōmach danego forum abo forōw';
$string['summary:viewall'] = 'Przistymp do danych reportu podsumowującego dlŏ kożdego używŏcza na danym forum abo forach';
$string['summarytitle'] = 'Report podsumowujący forum – {$a}';
$string['viewcount'] = 'Liczba wyświytlyń';
$string['viewsdisclaimer'] = 'Liczba wyświytlanych kolōn niy ma filtrowanŏ podle grup';
$string['wordcount'] = 'Liczba słōw';
