<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'hub', language 'szl', version '4.4'.
 *
 * @package     hub
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activeparticipantnumberaverage'] = 'Postrzedniŏ liczba ostatnio aktywnych uczestnikōw ({$a})';
$string['activeusersnumber'] = 'Liczba ostatnio aktywnych używŏczōw ({$a})';
$string['analyticsactions'] = 'Liczba fungowań podyjmniyntych na wygynerowanych prognozach ({$a})';
$string['analyticsactionsnotuseful'] = 'Liczba fungowań ôznaczajōncych prognozã za nieprzydatną ({$a})';
$string['analyticsenabledmodels'] = 'Liczba włōnczōnych modelōw predykcyjnych ({$a})';
$string['analyticspredictions'] = 'Liczba wygynerowanych prognoz ({$a})';
$string['audience'] = 'Ôdbiyrŏcza';
$string['audience_help'] = 'Ôbier grupã ôdbiyrŏczōw na kurs.';
$string['audienceadmins'] = 'Administratory Moodle';
$string['audienceeducators'] = 'Rechtory';
$string['audiencestudents'] = 'Sztudynciŏ';
$string['badgesnumber'] = 'Liczba ôznak ({$a})';
$string['communityremoved'] = 'Link do kursu ôstoł wychrōniōny ze twojij brify';
$string['confirmregistration'] = 'Potwiyrdź registracyjõ';
$string['coursename'] = 'Miano';
$string['coursepublished'] = 'Kurs ôstoł sprŏwnie ôpublikowany na \'{$a}\'.';
$string['courseshortname'] = 'Miano ukrōcōnŏ';
$string['courseshortname_help'] = 'Podej krōtke miano kursu. Miano niy musi być unikatowŏ.';
$string['coursesnumber'] = 'Liczba kursōw ({$a})';
$string['demourl'] = 'URL demonstracyjne';
$string['demourl_help'] = 'Wpisz adresa URL do demo kursu. Wychodnie je ta adresa URL kursu. URL tyn je wyświytlany za link w wynikach wyszukowaniŏ.';
$string['downloadable'] = 'Przistympny do ściōngniyńciŏ';
$string['educationallevel'] = 'Poziōm uczyniŏ sie';
$string['educationallevel_help'] = 'Ôbier nojbarzij ôdpedni poziōm uczyniŏ sie, pasujōncy do kursu.';
$string['edulevelassociation'] = 'Stowarzyszeniowy';
$string['edulevelcorporate'] = 'Korporacyjny';
$string['edulevelgovernment'] = 'Regyrōnkowy';
$string['edulevelother'] = 'Inkszy';
$string['edulevelprimary'] = 'Bazowy';
$string['edulevelsecondary'] = 'Postrzedni';
$string['eduleveltertiary'] = 'Wyższy';
$string['emailalert'] = 'Powiadōmiyniŏ e-mail';
$string['emailalert_help'] = 'Jeźli włōnczōne, administratōr huba bydzie wysyłoł ci wiadōmości ô kwestyjach bezpieczyństwa i inksze ważne powiadōmiyniŏ.';
$string['enrollable'] = 'Kurs, co na #prpers idzie sie zapisać';
$string['errorcoursewronglypublished'] = 'Hub zgłosiōł błōnd publikowaniŏ. Proszymy sprōbować zaś niyskorzij.';
$string['errorotherhubsnotsupported'] = 'Tyj strōny niy idzie już używać do registracyje w katalogach placōw niysztandardowych.';
$string['errorregistrationupdate'] = 'Wystōmpiōł błōnd w czasie aktualizacyje registracyje ({$a})';
$string['geolocation'] = 'Geolokalizacja';
$string['geolocation_help'] = 'W prziszłości planujymy wkludzić wyszukowanie ôparte ô lokalizacyjõ. Jeźli chcesz ôkryślić lokalizacyjõ dlŏ swojigo kursu, możesz sam wpisać szyrokość/dugość geograficznŏ (bp.: 50.2952,18.6784). Te spōłrzyndne możesz znojś bp. ze pōmocōm Google Maps.';
$string['imageurl'] = 'Adresa URL ôbrazu';
$string['imageurl_help'] = 'Tyn ôbrŏz bydzie wyświytlany na hubie. Ôbrŏz tyn musi być przistympny z huba w kożdyj chwile. Ôbrŏz winiyn mieć maksymalnŏ miara {$a->width} x {$a->height}';
$string['issuedbadgesnumber'] = 'Liczba wydanych ôznak ({$a})';
$string['language'] = 'Gŏdka';
$string['language_help'] = 'Głownŏ gŏdka tego kursu.';
$string['lasttimechecked'] = 'Czas ôstatnij kōntrole';
$string['licence'] = 'Licyncyjŏ';
$string['licence_help'] = 'Ôbier licyncyjõ, co chcesz #rozszyrzować w rōmach kursu.';
$string['licence_link'] = 'licenses';
$string['logourl'] = 'Adresa URL logo';
$string['mobilenotificationsenabled'] = 'Powiadōmiyniŏ mobilne włōnczōne: ({$a})';
$string['mobileservicesenabled'] = 'Włōnczōno było usugi mobilne ({$a})';
$string['modulenumberaverage'] = 'Postrzedniŏ liczba modułōw kursu: ({$a})';
$string['mustselectsubject'] = 'Musisz ôbrać tymat';
$string['name'] = 'Miano';
$string['name_help'] = 'To miano bydzie wyświytlane na wykazowi kursōw.';
$string['neverchecked'] = 'Nigdy niy wybadane';
$string['next'] = 'Nastympny';
$string['no'] = 'Niy';
$string['nocheckstatusfromunreghub'] = 'Ta strōna niy ma zaregistrowanŏ w cyntrum, bez to jeji status niy może być wybadany.';
$string['nohubselected'] = 'Niy ôbrano było huba';
$string['none'] = 'Brak';
$string['operation'] = 'Akcyje';
$string['participantnumberaverage'] = 'Postrzedniŏ liczba uczestnikōw: ({$a})';
$string['policyagreed'] = 'Poświadczynie ô ôchrōnie prywatności i ugŏda ô przetwŏrzaniu danych';
$string['policyagreeddesc'] = 'Przistŏwōm sie z <a href="{$a}" target="_blank">Informacyjōm ô ôchrōnie prywatności i ugŏdōm tykajōncõ przetwŏrzaniŏ danych</a>';
$string['postaladdress'] = 'Adresa pocztowy';
$string['postaladdress_help'] = 'Adresa pocztowy tyj strōny abo podmiotu reprezyntowanego bez tã strōnã.';
$string['postsnumber'] = 'Liczba wpisōw ({$a})';
$string['previousregistrationdeleted'] = 'Wcześniejsza registracyjŏ ôstała wychrōniōnŏ z {$a}. Idzie zaś sztartnōńć proces registracyje. Dziynkujã.';
$string['questionsnumber'] = 'Liczba pytań ({$a})';
$string['registeredactiveuserdevices'] = 'Liczba aktywnych używŏczōw z zaregistrowanymi maszinami mobilnymi, kerzi dostŏwajōm powiadōmiyniŏ ({$a})';
$string['registeredcourses'] = 'Zaregistrowane kursy';
$string['registeredsites'] = 'Registruj strōnã';
$string['registereduserdevices'] = 'Liczba używŏczōw z zaregistrowanymi maszinami mobilnymi ({$a})';
$string['registerwithmoodleorg'] = 'Zaregistruj swojã strōnã';
$string['registerwithmoodleorgcomplete'] = 'Dokōńcz registracyjõ placu';
$string['registerwithmoodleorginfoapp'] = 'Ô aplikacyje Moodle';
$string['registerwithmoodleorginfosites'] = 'Inksze strōny w mojim kraju';
$string['registerwithmoodleorginfostats'] = 'Statystyki Moodle';
$string['registerwithmoodleorgupdate'] = 'Zaktualizuj dane rejestracyjne placu';
$string['registrationconfirmed'] = 'Registracyjŏ strōny potwiyrdzōnŏ';
$string['registrationconfirmedon'] = 'Dziynkujymy za registracyjõ placu. Informacyje rejestracyjne bydōm aktualizowane bez zaplanowane zŏdanie „Registracyjŏ placu”.';
$string['registrationinfo'] = 'Informacyje ô registracyje';
$string['renewregistration'] = 'Odnów registracyjõ';
$string['resourcesnumber'] = 'Liczba zasobów ({$a})';
$string['restartregistration'] = 'Zacznij registracyjõ ôd zaczōntku.';
$string['roleassignmentsnumber'] = 'Liczba przipisanych ról ({$a})';
$string['search'] = 'Szukej';
$string['sendfollowinginfo'] = 'Wiyncyj informacyje';
$string['sendfollowinginfo_help'] = 'Miyniōne informacyje ôstanõ wysłane i spotrzebowane ino w ôgōlnyj statystyce. Niy bydzie przistympne na żŏdnyj strōnie.';
$string['sendingsize'] = 'Proszã czekać, zbiōr kursu je przesyłany ({$a->total} Mb)...';
$string['sent'] = '... zakōńczōno było';
$string['siteadmin'] = 'Administratōr';
$string['siteadmin_help'] = 'Połne miano administratora strōny.';
$string['sitecommnews'] = 'Biuletyn Moodle';
$string['sitecommnews_help'] = 'Mŏsz możliwość zapisaniŏ sie do naszego newslettera Moodle. Możesz zrezygnować z subskrypcyje w leda jakim mōmyncie.';
$string['sitecommnewsno'] = 'Niy, niy chcã dostŏwać żŏdnych e-maili';
$string['sitecommnewsyes'] = 'Ja, chcã dostŏwać biuletyn Moodle';
$string['sitecountry'] = 'Krŏj';
$string['sitecountry_help'] = 'Krŏj, co w niymu je Twoja ôrganizacyjŏ abo instytucyjŏ.';
$string['sitedesc'] = 'Ôpis';
$string['sitedesc_help'] = 'Tyn ôpis placu może być wyświytlany na wykazowi placōw. Proszymy używać ino snŏżnego tekstu.';
$string['siteemail'] = 'Adresa e-mail administratora';
$string['siteemail_help'] = 'Przinŏleży podać adresa e-mail, by administratōr mōg skōntaktować sie z Tobōm w razie potrzeby. Ta informacyjŏ niy bydzie spotrzebowowanŏ do żŏdnych inkszych cylōw. Zalycŏ sie wkludzić adresa e-mail sużbowy (przikłŏd: sitemanager@example.com), a niy bezpostrzednio ôsobisty.';
$string['sitegeolocation'] = 'Geolokalizacja';
$string['sitegeolocation_help'] = 'W prziszłości planujymy wkludzić wyszukowanie ôparte ô lokalizacyjõ. Jeźli chcesz ôkryślić lokalizacyjõ dlŏ swojigo kursu, możesz sam wpisać szyrokość/dugość geograficznŏ (bp.: 50.2952,18.6784). Te spōłrzyndne możesz znojś bp. ze pōmocōm Google Maps.';
$string['sitelang'] = 'Gŏdka';
$string['sitelang_help'] = 'Jaki je głownŏ gŏdka używany na Twojij strōnie Moodle?';
$string['sitename'] = 'Miano';
$string['sitename_help'] = 'Miano placu bydzie wyświytlany na wykazowi placōw, jeźli hub na to przizwŏlŏ.';
$string['sitephone'] = 'Telefōn';
$string['sitephone_help'] = 'Twōj numer telefōnu bydzie widzialny ino dlŏ administratora.';
$string['siteprivacy'] = 'Wykŏz placōw';
$string['siteprivacy_help'] = 'Możesz ôbrać, coby Twōj plac bōł publicznie widzialnŏ na wykazowi zaregistrowanych placōw, z linkym do Twojigo placu abo bez niego.';
$string['siteprivacylinked'] = 'Ôpublikuj miano strōny społym z adresōm';
$string['siteprivacynotpublished'] = 'Proszã niy publikować tyj strōny';
$string['siteprivacypublished'] = 'Ôpublikuj ino miano strōny';
$string['siteregistrationcontact'] = 'Formular kōntaktowy';
$string['siteregistrationcontact_help'] = 'Jeźli na to przizwolisz, inksi używŏcze w naszyj społeczności Moodle (kerzi potrzebujōm kōnta logowaniŏ) mogōm skōntaktować sie z Tobōm za postrzednictwym formularu na strōnie naszyj społeczności, ale nigdy niy bydōm mogli zobŏczyć Twojij adresy e-mail.';
$string['siteregistrationemail'] = 'Powiadōmiyniŏ ô ważnych kwestyjach bezpieczyństwa i problymach technicznych.';
$string['siteregistrationemail_help'] = 'Jeźli włōnczōne, administratōr huba bydzie wysyłoł ci ważne powiadōmiyniŏ bp. ô kwestyjach bezpieczyństwa';
$string['siteregistrationupdated'] = 'Registracyjŏ placu zaktualizowanŏ';
$string['siterelease'] = 'Wydanie Moodle\'a';
$string['siterelease_help'] = 'Numer wydaniŏ Moodle\'a tego placu.';
$string['sitereleasenum'] = 'Wydanie Moodle ({$a})';
$string['siteurl'] = 'Adresa URL placu';
$string['siteurl_help'] = 'Adresa URL tyj strōny. Jeźli sztalōnki prywatności przizwŏlajōm wyświytlać adresy placōw, tyn prawie adresa #URL bydzie pokŏzany.';
$string['siteversion'] = 'Wersyjŏ Moodle';
$string['siteversion_help'] = 'Wersyjŏ Moodle\'a tego placu.';
$string['skipregistration'] = 'Pōmiń';
$string['subject'] = 'Dōmyna';
$string['subject_help'] = 'Ôbier głownõ dōmynã przedmiotową, kerõ kurs ôbyjmuje.';
$string['type'] = 'Spōłtajlowany';
$string['unregister'] = 'Ôdregistruj';
$string['unregistrationerror'] = 'Wystōmpiōł błōnd w czasie prōby ôdregistrowaniŏ z huba: {$a}';
$string['update'] = 'Aktualizuj';
$string['updatesiteregistration'] = 'Aktualizuj registracyjõ';
$string['urlalreadyregistered'] = 'Wyglōndŏ na to, iże twōj plac je już zaregistrowanŏ na tym hubie, co ôznaczŏ, iże coś poszło niy ja. Proszã skōntaktować sie z administratorym huba, coby skasować tã registracyjõ i sprōbować zaś.';
$string['usedifferentemail'] = 'Użyj inkszego adresy e-mail';
$string['usersnumber'] = 'Liczba używŏczōw ({$a})';
$string['wrongtoken'] = 'Registracyjŏ niy podarziła sie z niyznōmych powodōw (nec?). Proszã sprōbować zaś.';
