<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'page', language 'szl', version '4.4'.
 *
 * @package     page
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configdisplayoptions'] = 'Ôbier wszyjske ôpcyje, co winny być przistympne, istniejōnce sztalōnki niy sōm modyfikowane. Przytrzymaj knefel Ctrl, coby zaznaczyć moc pōl.';
$string['content'] = 'Zawartość strōny';
$string['contentheader'] = 'Zawartość';
$string['createpage'] = 'Utwōrz nowõ strōnã';
$string['displayoptions'] = 'Wyświytl przistympne ôpcyje';
$string['displayselect'] = 'Wyświytl';
$string['displayselectexplain'] = 'Ôbier zorta wyświytlaniŏ.';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['legacyfiles'] = 'Migracyjŏ starych zbiorōw kursu';
$string['legacyfilesactive'] = 'Aktywny';
$string['legacyfilesdone'] = 'Zakōńczōny';
$string['modulename'] = 'Strōna';
$string['modulename_help'] = 'Moduł strōny przizwŏlŏ na tworzynie strōn ze pōmocōm edytora tekstowego. Strōna może zawiyrać tekst, grafikã, klang, wideo, powroza do inkszych strōn jak tyż wbudowanõ zawartość takõ jak bp. Google Maps eli Youtube.

Dlŏ srogij wielości treści zalycŏ sie spotrzebowanie modułu ksiōnżki zamiast pojedynczyj strōny.';
$string['modulename_link'] = 'mod/page/view';
$string['modulenameplural'] = 'Strōny';
$string['optionsheader'] = 'Wyświytl ôpcyje';
$string['page-mod-page-x'] = 'Leda jakŏ strōna modułu strōna';
$string['page:addinstance'] = 'Przidej nowõ strōnã';
$string['page:view'] = 'Zobŏcz zawartość strōny';
$string['pluginadministration'] = 'Administracyjŏ strōnōm';
$string['pluginname'] = 'Strōna';
$string['popupheight'] = 'Wysokość wyskakujōncego ôkna (w pikselach)';
$string['popupheightexplain'] = 'Ôkryśl wychodnõ wysokość wyskakujōncego ôkna.';
$string['popupwidth'] = 'Szyrokość wyskakujōncego ôkna (w pikselach)';
$string['popupwidthexplain'] = 'Ôkryśl wychodnõ szyrokość wyskakujōncego ôkna.';
$string['printintro'] = 'Wyświytl ôpis strōny';
$string['printintroexplain'] = 'Wyświytlić ôpis strōny nad zawartościōm?';
$string['printlastmodified'] = 'Wyświytl datōm ôstatnij modyfikacyje';
$string['printlastmodifiedexplain'] = 'Wyświytlać datōm ôstatnij modyfikacyje pod zawartościōm?';
$string['search:activity'] = 'Strōna';
