<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_essay', language 'szl', version '4.4'.
 *
 * @package     qtype_essay
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptedfiletypes'] = 'Akceptowane zorty zbiorōw';
$string['acceptedfiletypes_help'] = 'Akceptowane zorty zbiorōw idzie ôgraniczyć, bez wkludzanie wykŏz rozszyrzyń zbiorōw. Jeźli pole je prōzne, wszyjske zorty zbiorōw sōm przizwolōne.';
$string['allowattachments'] = 'Przizwōl na bajlagi';
$string['answerfiles'] = 'Zbiory ôdpowiedzi';
$string['answertext'] = 'Tekst ôdpowiedzi';
$string['attachedfiles'] = 'Bajlagi: {$a}';
$string['attachmentsoptional'] = 'Bajlagi sōm ôpcyjōnalne';
$string['attachmentsrequired'] = 'Wymŏgane sōm bajlagi';
$string['err_maxminmismatch'] = 'Maksymalny limit słōw musi być srogszy aniżeli minimalny limit słōw';
$string['err_maxwordlimit'] = 'Maksymalny limit słōw je włōnczōny, ale niy ma ustawiōny';
$string['err_maxwordlimitnegative'] = 'Maksymalny limit słōw niy może być liczbōm ujymnõ';
$string['err_minwordlimit'] = 'Minimalny limit słōw je włōnczōny, ale niy ma ustawiōny';
$string['err_minwordlimitnegative'] = 'Minimalny limit słōw niy może być liczbōm ujymnõ';
$string['formateditor'] = 'Edytōr HTML';
$string['formateditorfilepicker'] = 'Edytōr HTML z ôbiyraniym zbiorōw';
$string['formatmonospaced'] = 'Ajnfachowy tekst, pismo ô stałyj szyrokości';
$string['formatnoinline'] = 'Bez tekstu onlajn';
$string['formatplain'] = 'Ajnfachowy tekst';
$string['graderinfo'] = 'Informacyjŏ dlŏ ôcyniajōncych';
$string['graderinfoheader'] = 'Informacyjŏ ô ôcynie';
$string['maxbytes'] = 'Maksymalnŏ miara zbioru';
$string['maxwordlimit'] = 'Maksymalny limit słōw';
$string['maxwordlimit_help'] = 'Jeźli ôdpowiydź wymŏgŏ, coby sztudynciŏ wkludziyli tekst, je to maksymalnŏ liczba słōw, jakõ kożdy sztudynt bydzie mōg przesłać.';
$string['maxwordlimitboundary'] = 'Limit słōw dlŏ tego pytaniŏ wynosi {$a->limit} słōw, a Ty prōbujesz przesłać {$a->count} słōw. Ukrōć ôdpowiydź i sprōbuj zaś.';
$string['minwordlimit'] = 'Minimalny limit słōw';
$string['minwordlimit_help'] = 'Jeźli ôdpowiydź wymŏgŏ, coby sztudynciŏ wkludziyli tekst, je to minimalnŏ liczba słōw, jakõ kożdy sztudynt bydzie mōg przesłać.';
$string['minwordlimitboundary'] = 'To pytanie wymŏgŏ ôdpowiedzi na aby {$a->limit} słōw, a Ty prōbujesz przesłać {$a->count} słōw. Rozwiń swojã ôdpowiydź i sprōbuj zaś.';
$string['mustattach'] = 'Kej ôbranŏ je ôpcyjŏ "Bez tekstu onlajn" abo kej wpisanie ôdpowiedzi je ôpcyjōnalne, przinŏleży przizwolić na aby jedyn bajlaga.';
$string['mustrequire'] = 'Kej ôbranŏ je ôpcyjŏ "Bez tekstu onlajn" abo kej wpisanie ôdpowiedzi je ôpcyjōnalne, przinŏleży wymŏgać aby jednego bajlagi.';
$string['mustrequirefewer'] = 'Niy możesz wymŏgać wiyncyj bajlag, aniżeli przizwŏlŏsz.';
$string['nlines'] = '{$a} lynije';
$string['nonexistentfiletypes'] = 'Nastympujōnce zorty zbiorōw niy ôstały poznane: {$a}';
$string['pluginname'] = 'Esej';
$string['pluginname_help'] = 'W ôdpowiedzi na to pytanie używŏcz może przekŏzać jedyn abo wiyncyj zbiorōw i/abo wpisać tekst onlajn w edytorze. Idzie przirychtować szablōna do ôdpowiedzi. Ôdpowiedzi przinŏleży ôcynić ryncznie.';
$string['pluginname_link'] = 'question/type/essay';
$string['pluginnameadding'] = 'Przidŏwanie pytaniŏ zorty esej';
$string['pluginnameediting'] = 'Edycyjŏ pytaniŏ zorty esej';
$string['pluginnamesummary'] = 'To pytanie przizwŏlŏ na ôdpowiydź bez przesłanie zbioru/zbiorōw bydź wpisanie tekstu onlajn w edytorze. Ôdpowiydź musi być ôcyniōnŏ ryncznie.';
$string['privacy:metadata'] = 'Pytanie zorty esej niy przechowuje żŏdnych prywatnych danych.';
$string['privacy:preference:attachments'] = 'Liczba przizwolōnych bajlag.';
$string['privacy:preference:attachmentsrequired'] = 'Liczba wymŏganych bajlag.';
$string['privacy:preference:maxbytes'] = 'Maksymalnŏ miara zbioru.';
$string['privacy:preference:responsefieldlines'] = 'Liczba lynije skazujōncych miara pola tekstowego.';
$string['privacy:preference:responseformat'] = 'Jaki je format ôdpowiedzi (edytōr HTML, ajnfachowy tekst itp.)?';
$string['responsefieldlines'] = 'Miara pola wkludzaniŏ';
$string['responseformat'] = 'Format ôdpowiedzi';
$string['responseisrequired'] = 'Wymŏgej ôd sztudyntōw wkludzyniŏ tekstu';
$string['responsenotrequired'] = 'Wkludzanie tekstu je ôpcyjōnalne';
$string['responseoptions'] = 'Ôpcyje ôdpowiedzi';
$string['responserequired'] = 'Wymŏgany tekst';
$string['responsetemplate'] = 'Szablōna ôdpowiedzi';
$string['responsetemplateheader'] = 'Szablōna ôdpowiedzi';
$string['wordcount'] = 'Liczba słōw: {$a}';
$string['wordcounttoofew'] = 'Liczba słōw: {$a->count}, mynij aniżeli limit {$a->limit} słōw.';
$string['wordcounttoomuch'] = 'Liczba słōw: {$a->count}, wiyncyj aniżeli limit {$a->limit} słōw.';
