<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_customsql', language 'szl', version '4.4'.
 *
 * @package     report_customsql
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcategory'] = 'Przidej nowõ kategoryjõ';
$string['addreport'] = 'Przidej nowe spytanie';
$string['at'] = 'ô';
$string['availableto'] = 'Przistympne dlŏ';
$string['backtoreportlist'] = 'Powrōt do brify spytań';
$string['categorynamex'] = 'Miano kategoryje: {$a}';
$string['changetheparameters'] = 'Zmiyń parametry';
$string['customdir'] = 'Eksportuj zbiōr csv do: chodnik / katalog';
$string['customsql:definequeries'] = 'Definiowanie niysztandardowych kwerend';
$string['customsql:managecategories'] = 'Definiowanie niysztandardowych kategoryje';
$string['dailyheader'] = 'Dziynnie';
$string['defaultcategory'] = 'Roztōmajte';
$string['delete'] = 'Wychrōń';
$string['deleteareyousure'] = 'Eli na zicher chcesz wychrōnić to spytanie?';
$string['deletecategoryareyousure'] = '<p> Eli na zicher chcesz wychrōnić tã kategoryjõ? </p><p> Niy może ôna zawiyrać żŏdnych spytań. </p>';
$string['deletecategoryyesno'] = '<p> Je żeś pewny, iże chcesz wychrōnić tã kategoryjõ? </p>';
$string['description'] = 'Ôpis';
$string['displayname'] = 'Miano spytaniŏ';
$string['displaynamerequired'] = 'Przinŏleży wpisać miano spytaniŏ';
$string['displaynamex'] = 'Miano spytaniŏ: {$a}';
$string['downloadthisreportascsv'] = 'Pobier te wyniki za CSV';
$string['edit'] = 'Przidej / Edytuj';
$string['editcategory'] = 'Aktualizacyjŏ kategoryje';
$string['emailbody'] = 'Zŏcny {$a}';
$string['emailsubject'] = 'Spytanie {$a}';
$string['emailto'] = 'Autōmatycznie wyślij e-mail do';
$string['emailwhat'] = 'Zawartość e-maila';
$string['lastexecuted'] = 'Spytanie wykōnano było ostatnio: {$a->lastrun}. Czas wykōnaniŏ: {$a->lastexecutiontime}.';
$string['managecategories'] = 'Zarzōndzej kategoryjami reportōw';
$string['manual'] = 'Na żōndanie';
$string['manualheader'] = 'Na żōndanie';
$string['monthlyheader'] = 'Co miesiōnc';
$string['morethanonerowreturned'] = 'Dostano było wiyncyj aniżeli jedyn wiersz danych. Spytanie winno swrōcić jedyn wiersz.';
$string['nodatareturned'] = 'To spytanie niy swrŏcŏ żŏdnych danych.';
$string['noreportsavailable'] = 'Brak spytań';
$string['norowsreturned'] = 'Niy pobrano było ani jednego wiersza danych. Spytanie winno swrōcić jedyn wiersz.';
$string['note'] = 'Uwŏgi';
$string['notrunyet'] = 'To spytanie niy ôstało jeszcze wykōnane.';
$string['pluginname'] = 'Spytaniŏ ad-hoc w bazie danych';
$string['privacy:metadata'] = 'Szteker Spytaniŏ ad-hoc w bazie niy przechowuje żŏdnych prywatnych danych.';
$string['querylimit'] = 'Limit swrŏcanych wierszōw';
$string['queryparameters'] = 'Parametry spytaniŏ';
$string['querysql'] = 'Spytanie SQL';
$string['recordcount'] = 'Report zawiyrŏ {$a} wierszōw.';
$string['recordlimitreached'] = 'Spytanie ôsiōngło limit {$a} wierszōw. Niykere wiersze kōńcowe mogły ôstać ôdciepniynte.';
$string['runable'] = 'Wykōnej';
$string['runablex'] = 'Wykōnej: {$a}';
$string['typeofresult'] = 'Zorta wyniku';
$string['userswhocanconfig'] = 'Ino administratory (moodle / strōna: config)';
$string['verifyqueryandupdate'] = 'Zweryfikuj treść spytaniŏ SQL i aktualizuj formular';
$string['weeklyheader'] = 'Co tydziyń';
$string['whocanaccess'] = 'Fto mŏ przistymp do spytaniŏ';
