<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_mymobile', language 'szl', version '4.4'.
 *
 * @package     theme_mymobile
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choosereadme'] = '<div class="clearfix"><div class="theme_screenshot"><h2> MyMobile </h2><img src="mymobile/pix/screenshot.png" /><h2> Ô </h2><p> MyMobile to motyw maszin przenośnych dlŏ Moodle 2.x. Wiyncyj informacyje na tymaty modyfikacyje motywu idzie znojś w <a href="http://docs.moodle.org/en/Theme">MoodleDocs</a> . </p></div></div>';
$string['colourswatch'] = 'Prōbka farby motywu dlŏ maszin przenośnych';
$string['colourswatch_desc'] = 'Przeszaltruj prōbkã farb motywu miyndzy siwym i jasnoniebieskim.';
$string['grey'] = 'Siwy';
$string['light'] = 'Jasny/modry';
$string['mtoggle'] = 'Przeszaltruj 2. kolōnã';
$string['no'] = 'Niy';
$string['pluginname'] = 'MyMobile';
$string['region-myblocks'] = 'regiōn blokōw';
$string['showfullsizeimages'] = 'Pokŏż połne ôbrazy na indeksie placu i strōnach kursu.';
$string['showfullsizeimages_desc'] = 'Na indeksie placu i strōnach kursu pokŏż ôbrazy w połnyj srogości, zamiast miniaturek. Wychodnie niy pokazuje sie ôbrazōw pełnowymiarowych.';
$string['showmobileintro'] = 'Tekst wstympny dlŏ mobilnych';
$string['showmobileintro_desc'] = 'Przidej teksty/ôbrazy do strōny głownyj dlŏ maszin mobilnych';
$string['showsitetopic'] = 'Pokŏż tymaty placu:';
$string['showsitetopic_desc'] = 'Pokŏż sekcyjõ sztandardowõ tymatōw placu na strōnie głownyj dlŏ używŏczōw mobilnych (jeźli przistympne).';
$string['usetableview'] = 'Widok tabletu';
$string['usetableview_desc'] = 'Użyj widoku tabletu dlŏ srogszych maszin (wychodnie - tak).';
$string['yes'] = 'Ja';
