<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_analytics', language 'szl', version '4.4'.
 *
 * @package     tool_analytics
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accuracy'] = 'Akuratność';
$string['actionexecutedgroupedusefulness'] = 'Zgrupowane fungowaniŏ';
$string['actions'] = 'Fungowaniŏ';
$string['actionsexecutedbyusers'] = 'Fungowaniŏ wykōnowane bez używŏczōw';
$string['actionsexecutedbyusersfor'] = 'Fungowaniŏ wykōnowane bez używŏczōw dlŏ modelu: „{$a}”';
$string['allpredictions'] = 'Wszyjske prognozy';
$string['alltimesplittingmethods'] = 'Wszyjske interwały analizy';
$string['analysingsitedata'] = 'Analizowanie placu';
$string['analysis'] = 'Analiza';
$string['analyticmodels'] = 'Modele analityczne';
$string['bettercli'] = 'Ewaluacyjŏ modelōw i gynerowanie prognoz może wymŏgać intynsywnego przetwŏrzaniŏ. Zalycane je sztartowanie tych akcyje z wiersza nakŏzań.';
$string['cantguessenddate'] = 'Niy idzie ôdgŏdnōńć datōmu #zakōńczynie';
$string['cantguessstartdate'] = 'Niy idzie ôdgŏdnōńć datōmu napoczyńciŏ';
$string['classdoesnotexist'] = 'Klasa {$a} niy istnieje';
$string['clearmodelpredictions'] = 'Eli na zicher chcesz wypucować wszyjske prognozy "{$a}"?';
$string['clearpredictions'] = 'Wypucuj prognozy';
$string['clienablemodel'] = 'Możesz włōnczyć model, ôbiyrajōnc interwał analizy podle jego idyntyfikatora. Pamiyntej, iże możesz tyż włōnczyć jã niyskorzij za pōmocōm interfejsu internetowego ("brak", coby wyjść).';
$string['clievaluationandpredictions'] = 'Zaplanowane zŏdanie je iterowane za pōmocōm włōnczōnych modelōw i dostŏwŏ prognozy. Ôcyny modelōw za pōmocōm interfejsu internetowego sōm zastawiōne. Możesz przizwolić na wykōnowanie tych procesōw ryncznie za pōmocōm interfejsu internetowego, bez zastawianie ustawiynie analityki <a href="{$a}">\'onlycli\'</a>.';
$string['clievaluationandpredictionsnoadmin'] = 'Zaplanowane zŏdanie je iterowane za pōmocōm włōnczōnych modelōw i dostŏwŏ prognozy. Ôcyny modelōw za pōmocōm interfejsu internetowego sōm zastawiōne. Może być włōnczōne bez administratora placu.';
$string['component'] = 'Kōmpōnynt';
$string['componentcore'] = 'Drzyń';
$string['componentselect'] = 'Ôbier wszyjske modele dolifrowane bez kōmpōnynt \'{$a}\'';
$string['componentselectnone'] = 'Ôdznacz wszyjsko';
$string['contexts'] = 'Kōnteksty';
$string['contexts_help'] = 'Model bydzie ôgraniczōny do tego zestawu kōntekstōw. Jeźli żŏdyn kōntekst niy ôstanie ôbrany, niy ôstanõ zastosowane żŏdne ôgraniczyniŏ kōntekstu.';
$string['createmodel'] = 'Utwōrz model';
$string['currenttimesplitting'] = 'Terŏźny interwał analizy';
$string['delete'] = 'Wychrōń';
$string['deletemodelconfirmation'] = 'Eli na zicher chcesz wychrōnić „{$a}”?  Niy bydzie szło tego cŏfnōńć.';
$string['disabled'] = 'Wyłaczone';
$string['editmodel'] = 'Edytuj model "{$a}"';
$string['edittrainedwarning'] = 'Tyn model ôstoł już przeszkolony. Przinŏleży dojzdrzeć, iże pōmiana skaźnikōw abo metody podziału czasu sprawi wychrōniynie wcześniejszych prognoz i napoczyńcie gynerowaniŏ nowych prognoz.';
$string['enabled'] = 'Włōnczōny';
$string['errorcantenablenotimesplitting'] = 'Przed włōnczyniym modelu musisz ôbrać metodã podziału czasu';
$string['errornoenabledandtrainedmodels'] = 'Niy ma włōnczōnych i wyszkolonych modelōw do prognozowania.';
$string['errornoenabledmodels'] = 'Niy ma włōnczōnych modelōw do tryningu.';
$string['errornoexport'] = 'Ino wyszkolone modele mogōm być eksportowane';
$string['errornostaticevaluated'] = 'Modele ôparte na założyniach niy mogōm być ôcyniane. Sōm dycki w 100% nŏleżne w znŏleżności ôd tego, jak ôstały zdefiniowane.';
$string['errornostaticlog'] = 'Modele ôparte na założyniach niy mogōm być ôcyniane, pōniywŏż niy ma dziynnika wydajności.';
$string['erroronlycli'] = 'Wykōnanie je przizwolōne ino bez wiersz nakŏzań';
$string['errortrainingdataexport'] = 'Dane tryningowe modelu niy mogły ôstać wyeksportowane';
$string['evaluate'] = 'Ôcyń';
$string['evaluatemodel'] = 'Ôcyń model';
$string['evaluationinbatches'] = 'Zawartość strōny je ôbliczanŏ i przechowowanŏ w partyjach. Proces ôcyny może ôstać zastawiōny w leda jakim mōmyncie. Przi dalszym sztartniyńciu bydzie ôn kōntynuowany ôd mōmyntu, co w niymu ôstoł zastawiōny.';
$string['evaluationmode'] = 'Tryb ôcyny';
$string['evaluationmodecolconfiguration'] = 'Kōnfiguracyjŏ';
$string['evaluationmodeconfiguration'] = 'Kōnfiguracyjŏ modelu ôcyny';
$string['evaluationmodeinfo'] = 'Tyn model ôstoł zaimportowany do tego zerwisu. Możesz ôcynić wydajność modelu abo oszacować wydajność kōnfiguracyje modelu przi użyciu danych zerwisu.';
$string['executescheduledanalysis'] = 'Wykōnej zaplanowanõ analizã';
$string['export'] = 'Eksportuj';
$string['exportmodel'] = 'Kōnfiguracyjŏ eksportu';
$string['exporttrainingdata'] = 'Wyeksportuj dane tryningowe';
$string['extrainfo'] = 'Info';
$string['generalerror'] = 'Błōnd ôcyny. Kod statusu {$a}';
$string['goodmodel'] = 'Je to dobry model do zastosowaniŏ dlŏ dostaniŏ prognoz. Włōncz go, coby napoczōńć uzyskowanie prognoz.';
$string['ignoreversionmismatches'] = 'Ignoruj niyzgodliwości wersyje';
$string['ignoreversionmismatchescheckbox'] = 'Zignoruj rōżnice miyndzy tã wersyjōm placu a ôryginalnõ wersyjōm placu.';
$string['importedsuccessfully'] = 'Model ôstoł sprŏwnie zaimportowany.';
$string['importmodel'] = 'Importuj model';
$string['indicators'] = 'Skaźniki';
$string['indicators_help'] = 'Skaźniki sōm tym, co Twojim zdaniym dokludzi do akuratnego przewidowaniŏ cylu.';
$string['indicators_link'] = 'Indicators';
$string['indicatorsnum'] = 'Liczba skaźnikōw: {$a}';
$string['info'] = 'Info';
$string['insights'] = 'Spozorowaniŏ';
$string['insightsreport'] = 'Reporty spozorowań';
$string['invalidanalysables'] = 'Niynŏleżne elymynta strōny';
$string['invalidanalysablesinfo'] = 'Na tyj strōnie wymiyniōne sōm elymynta, co niy mogōm być użyte w tym modelu predykcyjnym. Wymiyniōne elymynta niy mogōm być spotrzebowowane do szkolyniŏ modelu predykcyjnego, ani tyż model predykcyjny niy może dostać dlō nich przewidowań.';
$string['invalidanalysablestable'] = 'Niynŏleżnŏ tabula elymyntōw, co idzie analizować';
$string['invalidcurrenttimesplitting'] = 'Terŏźny interwał analizy je niynŏleżny dlŏ cylu tego modelu. Ôbier inkszy interwał.';
$string['invalidindicatorsremoved'] = 'Przidano było nowy model. Skaźniki, co niy fungujōm z ôbranym cylym, ôstały autōmatycznie wychrōniōne.';
$string['invalidprediction'] = 'Niy idzie dostać prognoz';
$string['invalidtimesplitting'] = 'Ôbrany interwał analizy je niynŏleżny dlŏ ôbranego cylu.';
$string['invalidtimesplittinginmodels'] = 'Interwał analizy używany bez niykere modele je niynŏleżny. Ôbier inkszy interwał dlŏ nastympujōncych modelōw: {$a}';
$string['invalidtraining'] = '#Niywŏżny, coby wyszkolić model';
$string['loginfo'] = 'Zapisz w dziynnikach zdarzyń ekstra informacyje';
$string['missingmoodleversion'] = 'Importowany zbiōr niy definiuje numera wersyje';
$string['modelid'] = 'Idyntyfikatōr modelu';
$string['modelinvalidanalysables'] = 'Niynŏleżne elymynta do przeanalizowania dlŏ modelu "{$a}"';
$string['modelname'] = 'Miano modelu';
$string['modelresults'] = 'Wyniki {$a}';
$string['modeltimesplitting'] = 'Interwał analizy';
$string['newmodel'] = 'Nowy model';
$string['nextpage'] = 'Nastympnŏ strōna';
$string['noactionsfound'] = 'Używŏcze niy wykōnali żŏdnych fungowań na wygynerowanych spozorowaniach.';
$string['nodatatoevaluate'] = 'Brak danych do ôcyny modelu';
$string['nodatatopredict'] = 'Brak nowych elymyntōw do prognozowania';
$string['nodatatotrain'] = 'Niy ma nowych danych, kere idzie spotrzebować do szkolyniŏ';
$string['noinvalidanalysables'] = 'Tyn plac niy zawiyrŏ żŏdnego niynŏleżnego elymyntu nadŏwajōncego sie do analizy.';
$string['notdefined'] = 'Jeszcze niy zdefiniowane';
$string['pluginname'] = 'Modele analityczne';
$string['predictionprocessfinished'] = 'Zakōńczōno było proces prognozowania';
$string['predictionresults'] = 'Wyniki prognozy';
$string['predictmodels'] = 'Modele przewidowaniŏ';
$string['predictorresultsin'] = 'Przewidywacz zaregistrowoł informacyje w katalogu {$a}';
$string['previouspage'] = 'Piyrwyjszŏ strōna';
$string['privacy:metadata'] = 'Szteker modelōw analitycznych niy przechowuje żŏdnych danych ôsobowych.';
$string['restoredefault'] = 'Prziwrōć modele wychodne';
$string['restoredefaultempty'] = 'Ôbier modele do prziwrōcyniŏ.';
$string['restoredefaultsome'] = 'Sprŏwnie ôdtworzōno było nowe modele: ({$a->count}).';
$string['restoredefaultsubmit'] = 'Prziwrōcić ôbrane';
$string['sameenddate'] = 'Terŏźny datōm #zakōńczynie je dobrŏ';
$string['samestartdate'] = 'Terŏźny datōm napoczyńciŏ je dobrŏ';
$string['scheduledanalysisresults'] = 'Wyniki ze spotrzebowaniym podziału czasu trwaniŏ kursu {$a->name}';
$string['scheduledanalysisresultscli'] = 'Wyniki ze spotrzebowaniym podziału czasu trwaniŏ kursu {$a->name}  (id: {$a->id})';
$string['selecttimesplittingforevaluation'] = 'Ôbier interwał analizy, co chcesz użyć do ôcyny kōnfiguracyje modelu.';
$string['target'] = 'Cyl';
$string['target_help'] = 'Cylym je to, co przewidzi model.';
$string['target_link'] = 'Targets';
$string['timesplittingnotdefined'] = 'Straciōł czasu niy ma zdefiniowany.';
$string['timesplittingnotdefined_help'] = 'Przed włōnczyniym modelu musisz ôbrać metodã podziału czasu.';
$string['trainandpredictmodel'] = 'Trynowanie modelu i rachowanie prognoz';
$string['trainingprocessfinished'] = 'Proces szkolyniŏ zakōńczōny';
$string['trainingresults'] = 'Wyniki tryningu';
$string['trainmodels'] = 'Trynuj modele';
$string['versionnotsame'] = 'Importowany zbiōr pochodziōł z inkszyj wersyje ({$a->importedversion}) aniżeli terŏźnŏ ({$a->version})';
$string['viewlog'] = 'Dziynnik zdarzyń';
$string['weeksenddateautomaticallyset'] = 'Datōm #zakōńczynie je autōmatycznie ustawianŏ podle datōmu napoczyńciŏ i liczby sekcyje';
$string['weeksenddatedefault'] = 'Datōm #zakōńczynie je autōmatycznie rachowanŏ ôd datōmu napoczyńciŏ kursu.';
