<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_brickfield', language 'szl', version '4.4'.
 *
 * @package     tool_brickfield
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessibility'] = 'Przistympność';
$string['accessibilityreport'] = 'Zestŏw nŏczyń ulekszyń przistympu';
$string['activate'] = 'Aktywuj';
$string['activated'] = 'Szteker je aktywny i gotowŏ do użyciŏ.';
$string['advanced:toolshortname'] = 'Zaawansowane';
$string['analysis:disabled'] = 'Zastawiōno było';
$string['buttonone'] = 'Pobier bezpłatne demo';
$string['checktype:form'] = 'Ôd';
$string['checktype:image'] = 'Ôbrŏz';
$string['checktype:layout'] = 'Ukłŏd';
$string['checktype:table'] = 'Tabula';
$string['checktype:text'] = 'Tekst';
$string['checktyperesults:toolshortname'] = 'Zorty zawartości';
$string['contactus'] = 'Skōntaktuj sie z nami';
$string['core_course'] = 'Kurs';
$string['count'] = 'Rachownik';
$string['country'] = 'Krŏj';
$string['coursecount'] = 'Liczba kursōw';
$string['deletehistoricaldata'] = 'Wychrōń historyczne wyniki kōntrole';
$string['dependency'] = 'Znŏleżny ôd';
$string['emptycategory'] = 'Niy znaleziōno było kursōw dlŏ kategoryje {$a}';
$string['emptytagcourses'] = 'Niy znaleziōno było wynikōw dlŏ kursōw z skōnfigurowanymi tagami';
$string['enableaccessibilitytools'] = 'Włōncz nŏczyniŏ ulekszyń przistympu';
$string['errors'] = 'Błyndy: {$a}';
$string['errors:toolname'] = 'Podsumowanie brify błyndōw';
$string['errors:toolshortname'] = 'Wykŏz błyndōw';
$string['footerheading'] = 'Sekcyjŏ dapki';
$string['hashcorrect'] = 'Wpisany kod je nŏleżny.';
$string['hashincorrect'] = 'Wpisany kod je niynŏleżny.';
$string['headingsix'] = 'Podpora wydajności';
$string['headingthree'] = 'Przistympne formaty zbiorōw';
$string['hideshow'] = 'Skryj/pokŏż';
$string['inactive'] = 'Szteker je niyaktywny i niy idzie jeji używać. Wkludź nŏleżne klucze rejestracyjne i naciś "Aktywuj".';
$string['installed'] = 'Zainstalowany szteker';
$string['installedcli'] = 'Szteker zainstalowanŏ z wiersza nakŏzań';
$string['installeddescription'] = 'Szteker ôstoł zainstalowany, przekieruj do formularu aktywacyje.';
$string['language'] = 'Gŏdka';
$string['language_help'] = 'Gŏdka strōny';
$string['mobileservice'] = 'Włōnczōno było usugi mobilne ({$a})';
$string['module'] = 'Moduł';
$string['modulename'] = 'Miano';
$string['moreinfo'] = 'Wiyncyj informacyje';
$string['notregistered'] = 'Twōj zestŏw nŏczyń ulekszyń przistympu musi być zaregistrowany.';
$string['numcourses'] = 'Liczba kursōw ({$a})';
$string['numfactivities'] = 'Liczba aktywności ({$a})';
$string['numfiles'] = 'Liczba zbiorōw ({$a})';
$string['numinstances'] = 'Liczba instancyje';
$string['numusers'] = 'Liczba używŏczōw ({$a})';
$string['perpage'] = 'Elymynta do wyświytlyniŏ na strōnie';
$string['pluginname'] = 'Nŏczyniŏ ulekszyń przistympu';
$string['printable:downloadpdf'] = 'Pobier PDF';
$string['printable:pluginname'] = 'Report podsumowujący report nŏczyń ulekszyń przistympu';
$string['printable:printreport'] = 'Report do durku';
$string['printable:toolname'] = 'Report podsumowujący';
$string['printable:toolshortname'] = 'Report podsumowujący';
$string['registernow'] = 'Zaregistruj sie terŏz.';
$string['registration'] = 'Formular rejestracyjny';
$string['release'] = 'Wydanie Moodle ({$a})';
$string['schedule:requestanalysis'] = 'Prześlij do analizy';
$string['schedule:scheduled'] = 'Tyn kurs ôstoł zaplanowany do analizy.';
$string['secretkey'] = 'Klucz API';
$string['secretkey_help'] = 'Tyn kod dostaniesz e-mailym po registracyje.';
$string['taberrors'] = 'Wybadej błyndy';
$string['tblcheck'] = 'Wybadej';
$string['tblcheckexample'] = 'Przykłąd';
$string['tblchecksummary'] = 'Podsumowanie';
$string['tbledit'] = 'Edytuj';
$string['tblerrorcount'] = 'Błyndy';
$string['tbltarget'] = 'Aktywność';
$string['titleprintableall'] = 'Kurs {$a->name}';
$string['titleprintablepartial'] = 'Kurs {$a->name}';
$string['tools'] = 'Reporty';
$string['totalerrors'] = 'Cołkowitŏ liczba błyndōw';
