<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_lp', language 'szl', version '4.4'.
 *
 * @package     tool_lp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Akcyje';
$string['activities'] = 'Aktywności';
$string['addcohorts'] = 'Przidej kohorty';
$string['addcohortstosync'] = 'Przidej kohorty do synchrōnizacyje';
$string['addcompetency'] = 'Przidej kōmpetyncyjõ';
$string['addcoursecompetencies'] = 'Przidej kōmpetyncyje do kursu';
$string['addcrossreferencedcompetency'] = 'Przidej powiōnzanõ kōmpetyncyjõ';
$string['addingcompetencywillresetparentrule'] = 'Przidanie nowyj kōmpetyncyje wychrōni prawidło ustawiōnõ na \'{$a}\'. Chcesz kōntynuować?';
$string['addnewcompetency'] = 'Przidej nowõ kōmpetyncyjõ';
$string['addnewcompetencyframework'] = 'Przidej nowõ strukturã kōmpetyncyje';
$string['addnewplan'] = 'Przidej nowy plan nauki';
$string['addnewtemplate'] = 'Przidej nowŏ szablōna planu nauki';
$string['addnewuserevidence'] = 'Przidej nowõ dokumyntacyjõ';
$string['addtemplatecompetencies'] = 'Przidej kōmpetyncyje do szablōny planu nauki';
$string['aisrequired'] = '\'{$a}\' je wymŏgany';
$string['aplanswerecreated'] = '{$a} plany nauki ôstały utworzōne.';
$string['aplanswerecreatedmoremayrequiresync'] = 'utworzōno było {$a} plany nauki; wiyncyj ôstanie utworzōnych w czasie nastympnyj synchrōnizacyje.';
$string['assigncohorts'] = 'Przipisz koharty';
$string['averageproficiencyrate'] = 'Postrzedni skaźnik grajfności/biegłości dlŏ skōńczōnych planōw nauki ôpartych na tym szablōno wynosi {$a}%.';
$string['cancelreviewrequest'] = 'Pociepnij/Pociep żōndanie przeglōndu';
$string['cannotaddrules'] = 'Ta kōmpetyncyjŏ niy może być skōnfigurowanŏ.';
$string['cannotcreateuserplanswhentemplateduedateispassed'] = 'Niy idzie tworzić nowych planōw nauki. Szablōna już przedŏwniōł abo hned przedŏwni.';
$string['cannotcreateuserplanswhentemplatehidden'] = 'Niy idzie tworzić nowych planōw nauki, kej ta szablōna je skrytŏ.';
$string['category'] = 'Kategoryjŏ';
$string['chooserating'] = 'Ôbier ôcynã...';
$string['cohortssyncedtotemplate'] = 'Kohorty zesynchrōnizowane z tym szablōnōm planu nauki';
$string['competenciesforframework'] = 'Kōmpetyncyje dlŏ {$a}';
$string['competenciesmostoftennotproficient'] = 'Nojczyńściyjsze kōmpetyncyje bez biegłości w zakōńczōnych planach nauki';
$string['competenciesmostoftennotproficientincourse'] = 'Nojczyńściyjsze kōmpetyncyje bez biegłości w tym kursie';
$string['competencycannotbedeleted'] = 'Kōmpetyncyjŏ \'{$a}\' niy może być wychrōniōnŏ';
$string['competencycreated'] = 'Utworzōno było kōmpetyncyjõ';
$string['competencycrossreferencedcompetencies'] = '{$a} powiōnzane kōmpetyncyje';
$string['competencyframework'] = 'Struktura kōmpetyncyje';
$string['competencyframeworkcreated'] = 'Utworzōno było strukturã kōmpetyncyje.';
$string['competencyframeworkname'] = 'Miano';
$string['competencyframeworkroot'] = 'Brak nadrzyndnego poziōmu (kōmpetyncyjŏ nojwyższego poziōmu)';
$string['competencyframeworks'] = 'Struktury kōmpetyncyje';
$string['competencyframeworksrepository'] = 'Repozytorium rōm kwalifikacyje';
$string['competencyframeworkupdated'] = 'Zaktualizowano było strukturã kōmpetyncyje.';
$string['competencyoutcome_complete'] = 'Zaznacz za wykōnane';
$string['competencyoutcome_evidence'] = 'Załōncz dokumyntacyjõ';
$string['competencyoutcome_none'] = 'Żŏdyn';
$string['competencyoutcome_recommend'] = 'Rekomendowane kōmpetyncyje';
$string['competencypicker'] = 'Wybōr kōmpetyncyje';
$string['competencyrule'] = 'Prawidło kōmpetyncyje';
$string['competencyupdated'] = 'Zaktualizowano było kōmpetyncyjõ';
$string['completeplan'] = 'Skōńcz tyn plan nauki';
$string['completeplanconfirm'] = 'Ustawić plan nauki \'{$a}\' na skōńczōny? Jeźli ja, to terŏźny stōn kōmpetyncyje wszyjskich używŏczōw ôstanie zaregistrowany, a plan stōnie sie ino do ôdczytu.';
$string['configurecoursecompetencysettings'] = 'Kōnfiguracyjŏ kōmpetyncyje kursu';
$string['configurescale'] = 'Kōnfiguracyjŏ wŏg';
$string['coursecompetencies'] = 'Kōmpetyncyje kursu';
$string['coursecompetencyratingsarenotpushedtouserplans'] = 'Ôcyny kōmpetyncyje w tym kursie niy majōm wpływu na plany nauki.';
$string['coursecompetencyratingsarepushedtouserplans'] = 'Ôcyny kōmpetyncyje w tym kursie sōm zarŏz aktualizowane w planach nauki.';
$string['coursecompetencyratingsquestion'] = 'Kedy ôcynianŏ je kōmpetyncyjŏ kursu, eli ôcyna kōmpetyncyje winna tykać aktualizacyje  kōmpetyncyje we wszyjskich planach nauki eli ino w tym kursie?';
$string['coursesusingthiscompetency'] = 'Kursy powiōnzane z tã kōmpetyncyjōm';
$string['coveragesummary'] = '{$a->competenciescoveredcount} z {$a->competenciescount} kōmpetyncyje je pokryte ( {$a->coveragepercentage} % )';
$string['createlearningplans'] = 'Utwōrz plany nauki';
$string['createplans'] = 'Utwōrz plany nauki';
$string['crossreferencedcompetencies'] = 'Powiōnzane kōmpetyncyje';
$string['default'] = 'Wychodnie';
$string['deletecompetency'] = 'Wychrōnić kōmpetyncyjõ \'{$a}\'?';
$string['deletecompetencyframework'] = 'Wychrōnić strukturã kōmpetyncyje \'{$a}\'?';
$string['deletecompetencyparenthasrule'] = 'Wychrōnić kōmpetyncyjõ \'{$a}\'? Sprawi to tyż wychrōniynie zestawu prawideł dlŏ jego elymyntu nadrzyndnego.';
$string['deleteplan'] = 'Wychrōnić plan nauki \'{$a}\'?';
$string['deleteplans'] = 'Wychrōń plany nauki';
$string['deletetemplate'] = 'Wychrōnić szablōna planu nauki \'{$a}\'?';
$string['deletetemplatewithplans'] = 'Ta szablōna mŏ powiōnzane plany nauki. Musisz skŏzać, jak przetwŏrzać te plany.';
$string['deletethisplan'] = 'Wychrōń tyn plan nauki';
$string['deletethisuserevidence'] = 'Wychrōń tã dokumyntacyjõ';
$string['deleteuserevidence'] = 'Wychrōnić dokumyntacyjõ wcześniejszej nauki \'{$a}\'?';
$string['description'] = 'Ôpis';
$string['duedate'] = 'Termin';
$string['duedate_help'] = 'Datōm, co do #prpers winiyn ôstać skōńczōny plan nauki.';
$string['editcompetency'] = 'Edytuj kōmpetyncyjõ';
$string['editcompetencyframework'] = 'Edytuj strukturã kōmpetyncyje';
$string['editplan'] = 'Edytuj plan nauki';
$string['editrating'] = 'Edytuj ôcynã';
$string['edittemplate'] = 'Edytuj szablōna planu nauki';
$string['editthisplan'] = 'Edytuj tyn plan nauki';
$string['editthisuserevidence'] = 'Edytuj tã dokumyntacyjõ';
$string['edituserevidence'] = 'Edytuj dokumyntacyjõ';
$string['evidence'] = 'Dokumyntacyjŏ';
$string['filterbyactivity'] = 'Filtruj kōmpetyncyje pdl. zasobu abo aktywności';
$string['findcourses'] = 'Znojdź kursy';
$string['frameworkcannotbedeleted'] = 'Struktura kōmpetyncyje \'{$a}\' niy może ôstać wychrōniōnŏ';
$string['hidden'] = 'Skryty';
$string['hiddenhint'] = '(skryty)';
$string['idnumber'] = 'Numer ID';
$string['inheritfromframework'] = 'Erbuj po strukturze kōmpetyncyje (wychodnie)';
$string['itemstoadd'] = 'Pozycyje do przidaniŏ';
$string['jumptocompetency'] = 'Skocz do kōmpetyncyje';
$string['jumptouser'] = 'Przejdź do używŏcza';
$string['learningplancompetencies'] = 'Kōmpetyncyje planu nauki';
$string['learningplans'] = 'Plany nauki';
$string['levela'] = 'Poziōm {$a}';
$string['linkcompetencies'] = 'Powiōnż kōmpetyncyje';
$string['linkcompetency'] = 'Powiōnż kōmpetyncyjõ';
$string['linkedcompetencies'] = 'Powiōnzane kōmpetyncyje';
$string['linkedcourses'] = 'Powiōnzane kursy';
$string['linkedcourseslist'] = 'Powiōnzane kursy:';
$string['listcompetencyframeworkscaption'] = 'Wykŏz struktur kōmpetyncyje';
$string['listofevidence'] = 'Wykŏz dokumyntacyje';
$string['listplanscaption'] = 'Wykŏz planōw nauki.';
$string['listtemplatescaption'] = 'Wykŏz szablōn planōw nauki';
$string['loading'] = 'Ladowanie...';
$string['locatecompetency'] = 'Znojdź kōmpetyncyjõ';
$string['managecompetenciesandframeworks'] = 'Zarzōndzej kōmpetyncyjami i rōmami kwalifikacyje';
$string['modcompetencies'] = 'Kōmpetyncyje kursu';
$string['modcompetencies_help'] = 'Kōmpetyncyje kursu połōnczōne z tã aktywnościōm.';
$string['move'] = 'Przeniyś';
$string['movecompetency'] = 'Przeniyś kōmpetyncyjõ';
$string['movecompetencyafter'] = 'Przeniyś kōmpetyncyjõ za \'{$a}\'';
$string['movecompetencyframework'] = 'Przeniyś strukturã kōmpetyncyje';
$string['movecompetencytochildofselfwillresetrules'] = 'Przeniesiynie kōmpetyncyje sprawi wychrōniynie jeji włŏsnego prawidła jak tyż prawideł ustawiōnych dlŏ jeji elymyntu nadrzyndnego i placu docelowego. Chcesz kōntynuować?';
$string['movecompetencywillresetrules'] = 'Przeniesiynie kōmpetyncyje sprawi wychrōniynie prawideł ustawiōnych dlŏ jeji elymyntu nadrzyndnego i placu docelowego. Chcesz kōntynuować?';
$string['moveframeworkafter'] = 'Przeniyś rōmy kōmpetyncyje po „{$a}”';
$string['movetonewparent'] = 'Przeniyś';
$string['myplans'] = 'Moje plany nauki';
$string['nfiles'] = '{$a} zbiōr(ōw)';
$string['noactivities'] = 'Brak aktywności';
$string['nocompetencies'] = 'Niy utworzōno było żŏdnych kōmpetyncyje w tych rōmach kwalifikacyje.';
$string['nocompetenciesinactivity'] = 'Żŏdne kōmpetyncyje niy ôstały powiōnzane z tã aktywnościōm abo zasobem.';
$string['nocompetenciesincourse'] = 'Niy połōnczōno było żŏdnych kōmpetyncyje do tego kursu.';
$string['nocompetenciesinevidence'] = 'Niy połōnczōno było żŏdnych kōmpetyncyje do tyj dokumyntacyje.';
$string['nocompetenciesinlearningplan'] = 'Niy połōnczōno było żŏdnych kōmpetyncyje do tego planu nauki.';
$string['nocompetenciesinlist'] = 'Niy ôbrano było kōmpetyncyje.';
$string['nocompetenciesintemplate'] = 'Niy połōnczōno było żŏdnych kōmpetyncyje do tyj szablōny planu nauki.';
$string['nocompetencyframeworks'] = 'Niy utworzōno było jeszcze rōm kwalifikacyje.';
$string['nocompetencyselected'] = 'Niy ôbrano było kōmpetyncyje';
$string['nocrossreferencedcompetencies'] = 'Kōmpetyncyjŏ niy mŏ inkszych powiōnzanych kōmpetyncyje.';
$string['noevidence'] = 'Brak dokumyntacyje';
$string['nofiles'] = 'Brak zbiorōw';
$string['nolinkedcourses'] = 'Brak kursōw podłōnczōnych do tyj kompetecji';
$string['noparticipants'] = 'Niy znaleziōno było uczestnikōw.';
$string['noplanswerecreated'] = 'Niy utworzōno było planōw nauki.';
$string['notemplates'] = 'Niy utworzōno było jeszcze szablōn planōw nauki.';
$string['nourl'] = 'Brak URL';
$string['nouserevidence'] = 'Niy przidano było jeszcze dokumyntacyje tykajōncyj wcześniejszej nauki.';
$string['nouserplans'] = 'Niy utworzōno było jeszcze planōw nauki.';
$string['oneplanwascreated'] = 'Plan nauki ôstoł utworzōny';
$string['outcome'] = 'Wynik';
$string['overridegrade'] = 'Zastōmp istniejōncy stopiyń kōmpetyncyje po ukōńczyniu.';
$string['parentcompetency'] = 'Ôjciec';
$string['parentcompetency_edit'] = 'Edytuj nadrzyndne';
$string['path'] = 'Chodnik:';
$string['planapprove'] = 'Aktywuj';
$string['plancompleted'] = 'Plan nauki skōńczōny';
$string['plancreated'] = 'Utworzōno było plan nauki';
$string['plandescription'] = 'Ôpis';
$string['planname'] = 'Miano';
$string['plantemplate'] = 'Ôbier szablōna planu nauki';
$string['plantemplate_help'] = 'Plan nauki utworzōny ze szablōny bydzie zawiyroł wykŏz kōmpetyncyje pasujōncych do szablōny. Aktualizacyje szablōny ôstanõ odzwierciedlone w kożdym planie utworzōnym z tyj szablōny.';
$string['planunapprove'] = 'Cŏfnij do cechōnku';
$string['planupdated'] = 'Zaktualizowano było plan nauki';
$string['pluginname'] = 'Plany nauki';
$string['points'] = 'Pōnkty';
$string['pointsgivenfor'] = 'Pōnkty dostane za \'{$a}\'';
$string['privacy:metadata'] = 'Szteker Plany nauki niy przechowuje żŏdnych danych ôsobowych.';
$string['proficient'] = 'Biegły';
$string['progress'] = 'Postymp';
$string['rate'] = 'Ôcyń';
$string['ratecomment'] = 'Zŏpiski dokumyntacyje';
$string['rating'] = 'Ôcyna';
$string['ratingaffectsonlycourse'] = 'Ôcyna kōmpetyncyje aktualizuje ino kōmpetyncyje w tym kursie';
$string['ratingaffectsuserplans'] = 'Ôcyna kōmpetyncyje aktualizuje tyż kōmpetyncyjõ we wszyjskich planach nauki';
$string['reopenplan'] = 'Ôtwōrz zaś tyn plan nauki';
$string['reopenplanconfirm'] = 'Eli zaś ôtworzić plan nauki \'{$a}\'? Jeźli ja, status kōmpetyncyje używŏczōw, co ôstoł zaregistrowany w mōmyncie, kej plan bōł wczaśnij ryalizowany, ôstanie wychrōniōny, a plan zaś stōnie sie aktywny.';
$string['requestreview'] = 'Żōndej przeglōndu';
$string['reviewer'] = 'Recenzent';
$string['reviewstatus'] = 'Status przeglōndu';
$string['savechanges'] = 'Zapisz pōmiany';
$string['scale'] = 'Skala';
$string['scalevalue'] = 'Wert skale';
$string['search'] = 'Szukej...';
$string['selectcohortstosync'] = 'Ôbier kohorty do synchrōnizacyje';
$string['selectcompetencymovetarget'] = 'Ôbier lokalizacyjõ do keryj idzie przeniyś tã kōmpetyncyjõ:';
$string['selectedcompetency'] = 'Ôbranŏ kōmpetyncyjŏ';
$string['selectuserstocreateplansfor'] = 'Ôbier używŏczōw, co dlŏ nich chcesz utworzić plany nauki';
$string['sendallcompetenciestoreview'] = 'Wyślij wszyjske kōmpetyncyje przeglōndu dokumyntacyje wcześniejszej nauki \'{$a}\'';
$string['sendcompetenciestoreview'] = 'Wyślij kōmpetyncyje do przeglōndu';
$string['shortname'] = 'Miano';
$string['sitedefault'] = '(wychodnŏ strōna)';
$string['startreview'] = 'Napocznij przeglōnd';
$string['state'] = 'Stōn';
$string['status'] = 'Status';
$string['stopreview'] = 'Zakōńcz przeglōnd';
$string['stopsyncingcohort'] = 'Zastŏw synchrōnizacyjõ kohorty';
$string['taxonomies'] = 'Taksonomie';
$string['taxonomy_add_behaviour'] = 'Przidej zachowanie';
$string['taxonomy_add_competency'] = 'Przidej kōmpetyncyjõ';
$string['taxonomy_add_concept'] = 'Przidej kōncepcyjõ';
$string['taxonomy_add_domain'] = 'Przidej dōmynã';
$string['taxonomy_add_indicator'] = 'Przidej skaźnik';
$string['taxonomy_add_level'] = 'Przidej poziōm';
$string['taxonomy_add_outcome'] = 'Przidej wynik';
$string['taxonomy_add_practice'] = 'Przidej praktykã';
$string['taxonomy_add_proficiency'] = 'Przidej grajfność/biegłość';
$string['taxonomy_add_skill'] = 'Przidej kōnszt';
$string['taxonomy_add_value'] = 'Przidej wrtość';
$string['taxonomy_edit_behaviour'] = 'edytuj zachowanie';
$string['taxonomy_edit_competency'] = 'Edytuj kōmpetyncyjõ';
$string['taxonomy_edit_concept'] = 'Edytuj kōncepcyjõ';
$string['taxonomy_edit_domain'] = 'Edytuj dōmynã';
$string['taxonomy_edit_indicator'] = 'Edytuj skaźnik';
$string['taxonomy_edit_level'] = 'Edytuj poziōm';
$string['taxonomy_edit_outcome'] = 'Edytuj wynik';
$string['taxonomy_edit_practice'] = 'Edytuj praktykã';
$string['taxonomy_edit_proficiency'] = 'Edytuj grajfność/biegłość';
$string['taxonomy_edit_skill'] = 'Edytuj kōnszt';
$string['taxonomy_edit_value'] = 'Edytuj wert';
$string['taxonomy_parent_behaviour'] = 'Nadrzyndne zachowanie';
$string['taxonomy_parent_competency'] = 'Nadrzyndnŏ kōmpetyncyjŏ';
$string['taxonomy_parent_domain'] = 'Nadrzyndnŏ dōmyna';
$string['taxonomy_parent_indicator'] = 'Nadrzyndny skaźnik';
$string['taxonomy_parent_level'] = 'Nadrzyndny poziōm';
$string['taxonomy_parent_outcome'] = 'Nadrzyndny wynik';
$string['taxonomy_parent_proficiency'] = 'Nadrzyndnŏ grajfność/biegłość';
$string['taxonomy_parent_skill'] = 'Nadrzyndny kōnszt';
$string['taxonomy_parent_value'] = 'Wert nadrzyndnŏ';
$string['taxonomy_selected_behaviour'] = 'Ôbrane zachowanie';
$string['taxonomy_selected_competency'] = 'Ôbranŏ kōmpetyncyjŏ';
$string['taxonomy_selected_concept'] = 'Ôbranŏ kōncepcyjŏ';
$string['taxonomy_selected_domain'] = 'Ôbranŏ dōmyna';
$string['taxonomy_selected_indicator'] = 'Ôbrany skaźnik';
$string['taxonomy_selected_level'] = 'Ôbrany poziōm';
$string['taxonomy_selected_outcome'] = 'Ôbrany wynik';
$string['taxonomy_selected_practice'] = 'Ôbier praktykã';
$string['taxonomy_selected_proficiency'] = 'Ôbranŏ grajfność/biegłość';
$string['taxonomy_selected_skill'] = 'Ôbrany kōnszt';
$string['taxonomy_selected_value'] = 'Ôbrany wert';
$string['template'] = 'Szablōna planu nauki';
$string['templatebased'] = 'Bazujący na szablōno';
$string['templatecohortnotsyncedwhileduedateispassed'] = 'Kohorty niy ôstanõ zesynchrōnizowane, jeźli upłynōł termin wŏżności szablōny.';
$string['templatecohortnotsyncedwhilehidden'] = 'Kohorty niy bydōm synchrōnizowane #dopoki ta szablōna je skrytŏ,';
$string['templatecompetencies'] = 'Kōmpetyncyje tykajōnce szablōny planu nauki';
$string['templatecreated'] = 'Utworzōno było szablōna planu nauki';
$string['templatename'] = 'Miano';
$string['templates'] = 'Szablōny planōw nauki';
$string['templateupdated'] = 'Zaktualizowano było szablōna planu nauki';
$string['unlinkcompetencycourse'] = 'Ôdłōnczyć kōmpetyncyjõ \'{$a}\' ôd kursu?';
$string['unlinkcompetencyplan'] = 'Ôdłōnczyć kōmpetyncyjõ \'{$a}\' ôd planu nauki?';
$string['unlinkcompetencytemplate'] = 'Ôdłōnczyć kōmpetyncyjõ \'{$a}\' ôd szablōny planu nauki?';
$string['unlinkplanstemplate'] = 'Ôdłōncz plany nauki ôd jejich szablōny';
$string['unlinkplantemplate'] = 'Ôdłōncz ôd szablōny planu nauki';
$string['unlinkplantemplateconfirm'] = 'Ôdłōnczyć plan nauki \'{$a}\' ôd jego szablōny? Wszelke pōmiany wkludzōne we szablōno niy bydōm już pasowane do planu. Tego fungowaniŏ niy bydzie szło cŏfnōńć.';
$string['uponcoursecompletion'] = 'Po ukōńczyniu kursu:';
$string['uponcoursemodulecompletion'] = 'Po wykōnaniu aktywności:';
$string['usercompetencyfrozen'] = 'Tyn rekord je terŏz zaszperowany. Odzwierciedla ôn stōn kōmpetyncyje używŏcza, kej jego plan nauki ôstoł ôznaczōny za skōńczōny.';
$string['userevidence'] = 'Dokumyntacyjŏ wcześniejszej nauki';
$string['userevidencecreated'] = 'Utworzōno było dokumyntacyjõ wcześniejszej nauki';
$string['userevidencedescription'] = 'Ôpis';
$string['userevidencefiles'] = 'Zbiory';
$string['userevidencename'] = 'Miano';
$string['userevidencesummary'] = 'Podsumowanie';
$string['userevidenceupdated'] = 'Zaktualizowano było dokumyntacyjõ wcześniejszej nauki';
$string['userevidenceurl'] = 'URL';
$string['userevidenceurl_help'] = 'Adresa URL musi poczynać sie ôd \'http://\' abo \'https://\'.';
$string['viewdetails'] = 'Widok detajlowy';
$string['visible'] = 'Widzialne';
$string['visible_help'] = 'Rōmy kōmpetyncyje idzie skryć w czasie tworzyniŏ abo aktualizacyje do nowyj wersyje.';
$string['when'] = 'Kedy';
$string['xcompetencieslinkedoutofy'] = '{$a->x} z {$a->y} kōmpetyncyje powiōnzanych z kursami';
$string['xcompetenciesproficientoutofy'] = 'Biegłość w {$a->x} z {$a->y} kōmpetyncyje';
$string['xcompetenciesproficientoutofyincourse'] = 'Je żeś biegły w {$a->x} z {$a->y} kōmpetyncyje w tym kursie.';
$string['xplanscompletedoutofy'] = '{$a->x} z {$a->y} planōw nauki skōńczōnych dlŏ tyj szablōny';
