<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_monitor', language 'szl', version '4.4'.
 *
 * @package     tool_monitor
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addrule'] = 'Przidej nowy prawidło';
$string['allevents'] = 'Wszyjske trefiyniŏ';
$string['allmodules'] = 'Wszyjske instancyje';
$string['area'] = 'Przestrzyństwo';
$string['areatomonitor'] = 'Przestrzyństwo do mōnitorowaniŏ';
$string['contactadmin'] = 'Skōntaktuj sie z administratorym, coby włōnczyć ôpcyjõ.';
$string['core'] = 'Drzyń';
$string['coresubsystem'] = 'Podsystym ({$a})';
$string['currentsubscriptions'] = 'Twoje terŏźne subskrypcyje';
$string['defaultmessagetemplate'] = 'Miano prawidła: {rulename} <br /> Ôpis: {description} <br /> Miano trefiyniŏ: {eventname}';
$string['deleterule'] = 'Wychrōń prawidło';
$string['deletesubscription'] = 'Wychrōń subskrypcyjõ';
$string['description'] = 'Ôpis';
$string['disablefieldswarning'] = 'Niykere pola niy mogōm być edytowane, pōniywŏż to prawidło mŏ już subskrypcyjõ.';
$string['duplicaterule'] = 'Powiyl prawidło';
$string['editrule'] = 'Edycyjŏ prawidła';
$string['enablehelp'] = 'Włōncz/zastŏw mōnitorowanie trefiyń';
$string['errorincorrectevent'] = 'Ôbier trefiynie zwiōnzane z ôbranym sztekrym';
$string['event'] = 'Trefiynie';
$string['eventnotfound'] = 'Niy znaleziōno było trefiyniŏ';
$string['eventrulecreated'] = 'Prawidło utworzōnŏ';
$string['eventruledeleted'] = 'Prawidło wychrōniōnŏ';
$string['eventruleupdated'] = 'Prawidło zaktualizowanŏ';
$string['eventsubcreated'] = 'Subskrypcyjŏ utworzōnŏ';
$string['eventsubdeleted'] = 'Subskrypcyjŏ wychrōniōnŏ';
$string['frequency'] = 'Prōg powiadōmiyniŏ';
$string['inminutes'] = 'w minutach';
$string['invalidmodule'] = 'Niynŏleżny moduł';
$string['manage'] = 'Zarzōndzej';
$string['managerules'] = 'Prawidła mōnitorowaniŏ zdarzyń';
$string['manageruleslink'] = 'Możesz zarzōndzać prawidłami na stonie: {$a}.';
$string['managesubscriptions'] = 'Mōnitorowanie zdarzyń';
$string['managesubscriptionslink'] = 'Możesz abōniyrować prawidła z stony: {$a}.';
$string['messageprovider:notification'] = 'Powiadōmiyniŏ ô subskrypcyje prawideł';
$string['messagetemplate'] = 'Wiadōmość powiadōmiyniŏ';
$string['messagetemplate_link'] = 'admin/tool/monitor/managerules';
$string['moduleinstance'] = 'Instancyjŏ';
$string['monitor:managetool'] = 'Włōncz/zastŏw mōnitorowaniŏ zdarzyń';
$string['monitordisabled'] = 'Zdarzynie mōnitorujōnce je terŏźnie zastawiōne.';
$string['monitorenabled'] = 'Mōnitōr zdarzyń je terŏźnie włōnczōny.';
$string['norules'] = 'Niy ma żŏdnych prawideł mōnitorowaniŏ zdarzyń.';
$string['pluginname'] = 'Mōnitōr zdarzyń';
$string['privacy:metadata:description'] = 'Ôpis prawidła';
$string['privacy:metadata:frequency'] = 'Frekwyncyjŏ powiadōmiyń';
$string['privacy:metadata:name'] = 'Miano prawidła';
$string['privacy:metadata:template'] = 'Szablōna wiadōmości';
$string['privacy:metadata:timecreatedrule'] = 'Kedy to prawidło ôstało utworzōne';
$string['privacy:metadata:timecreatedsub'] = 'Kedy ta subskrypcyjŏ ôstała utworzōnŏ';
$string['privacy:metadata:timemodifiedrule'] = 'Kedy to prawidło ôstało ostatnio #zmodyfikować';
$string['privacy:metadata:timesent'] = 'Kedy wiadōmość ôstała wysłanŏ';
$string['privacy:metadata:userid'] = 'Idyntyfikatōr używŏcza, co utworzōł prawidło.';
$string['privacy:metadata:useridhistory'] = 'Idyntyfikatōr używŏcza, co do niego wysłano było to powiadōmiynie';
$string['privacy:metadata:useridsub'] = 'Idyntyfikatōr abōnynta.';
$string['ruleareyousure'] = 'Je żeś pewny, iże chcesz wychrōnić prawidło "{$a}"?';
$string['ruleareyousureextra'] = 'Istnieje {$a} subskrypcyjŏ/subskrypcyje dlŏ tyj prawidła, co/kere tyż ôstanõ wychrōniōne.';
$string['rulecopysuccess'] = 'Prawidło sprŏwnie powiylōnŏ';
$string['ruledeletesuccess'] = 'Prawidło sprŏwnie wychrōniōnŏ';
$string['rulehelp'] = 'Ôsobliwości prawidła';
$string['rulename'] = 'Miano prawidła';
$string['rulenopermission'] = 'Niy mŏsz uprawniyń, coby zapisać sie na jake ino trefiynie';
$string['rulenopermissions'] = 'Niy mŏsz uprawniyń do prawidła "{$a}"';
$string['rulescansubscribe'] = 'Prawidła, co możesz abōniyrować';
$string['selectacourse'] = 'Ôbier kurs';
$string['subcreatesuccess'] = 'Subskrypcyjŏ sprŏwnie utworzōnŏ';
$string['subdeletesuccess'] = 'Subskrypcyjŏ sprŏwnie wychrōniōnŏ';
$string['subhelp'] = 'Ôsobliwości subskrypcyje';
$string['unsubscribe'] = 'Wypisz';
