<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tracker', language 'szl', version '4.4'.
 *
 * @package     tracker
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['AND'] = 'I';
$string['IN'] = 'W';
$string['abandonned'] = 'Pociepniynty';
$string['action'] = 'Akcyjŏ';
$string['activeplural'] = 'Aktywności';
$string['addacomment'] = 'Przidej kōmyntŏrz';
$string['addanoption'] = 'Przidej ôpcyjõ';
$string['addawatcher'] = 'Przidej ôbserwatora';
$string['addtothetracker'] = 'Przidej do tego śledzyniŏ';
$string['administration'] = 'Administracyjŏ';
$string['administrators'] = 'Administratory';
$string['allownotifications_help'] = 'Kedy ôstanie włōnczōny, niykere pōmiany stanu mogōm dokludzić do wysłaniŏ powiadōmiyń do używŏczōw, kedy używŏcz ôglōndŏ problym. Używŏcze mogōm skōnfigurować, kere trefiynie majōm jejich informować.';
$string['alltracks'] = 'Ôbserwuj mojã robotã we wszyjskich śledzyniach';
$string['any'] = 'Wszyjsko';
$string['askraise'] = 'Spytej rozwiązywacza problymōw ô dźwigniyńciŏ priorytetu';
$string['assignedto'] = 'Przipisany do';
$string['assignee'] = 'Beneficjant';
$string['attributes'] = 'Atrybuty';
$string['browse'] = 'Przeglōndej';
$string['browser'] = 'Przeziyrŏczka';
$string['build'] = 'Wersyjŏ';
$string['by'] = '<i>nadany bez</i>';
$string['cascade'] = 'Wyślij wiyrchni poziōm';
$string['cascadedticket'] = 'Przeniesiōno było z:';
$string['ccs'] = 'Ccs';
$string['checkbox'] = 'Pole wyboru';
$string['checkboxhoriz'] = 'Poziōme pole wyboru';
$string['chooselocal'] = 'Ôbier lokalne śledzynie za ôjca';
$string['chooseremote'] = 'Ôbier zdŏlnego hosta';
$string['chooseremoteparent'] = 'Ôbier instancyjõ zdŏlnõ';
$string['choosetarget'] = 'Ôbier cyl';
$string['clearsearch'] = 'Wypucuj kryteria wyszukowaniŏ';
$string['comment'] = 'Kōmyntŏrz';
$string['comments'] = 'Kōmyntŏrze';
$string['component'] = 'Kōmpōnynt';
$string['count'] = 'Rachować';
$string['countbyassignee'] = 'Bez beneficjenta';
$string['countbymonth'] = 'Bez utworzyniŏ reportu miesiyncznego';
$string['countbyreporter'] = 'Podle reportera';
$string['countbystate'] = 'Report ô stōnie';
$string['createdinmonth'] = 'Utworzōno było w tym miesiōncu';
$string['createnewelement'] = 'Tworzynie nowego elymyntu';
$string['currentbinding'] = 'Terŏźnŏ kaskada';
$string['database'] = 'Baza danych';
$string['datereported'] = 'Datōm reportu';
$string['defaultassignee'] = 'Wychodny beneficjant';
$string['defaultassignee_help'] = 'Może wymŏgać ôd przichodzōncych zgłoszyń, przipisanie jejich do jednego z przistympnych rozwiązywacza problymōw.';
$string['deleteattachedfile'] = 'Wychrōń bajlaga';
$string['dependancies'] = 'Znŏleżności';
$string['dependson'] = 'Znŏleżne ôd';
$string['descriptionisempty'] = 'Ôpis je prōzny';
$string['distribute'] = 'Cŏfnij bilet do inkszego śledzyniŏ';
$string['doaddelementcheckbox'] = 'Przidej elymynt pola wyboru';
$string['doaddelementcheckboxhoriz'] = 'Przidej elymynt pola wyboru';
$string['doaddelementdropdown'] = 'Przidej elymynt pola rozwijalnego';
$string['doaddelementfile'] = 'Przidej elymynt zbioru bajlagi';
$string['doaddelementradio'] = 'Przidej elymynt pola zorty radyjŏ';
$string['doaddelementradiohoriz'] = 'Przidej elymynt pola zorty radyjŏ';
$string['doaddelementtext'] = 'Przidej pole tekstowe.';
$string['doaddelementtextarea'] = 'Przidej przestrzyństwo tekstu.';
$string['doupdateelementcheckbox'] = 'Aktualizuj elymynt wyboru';
$string['doupdateelementcheckboxhoriz'] = 'Aktualizuj elymynt wyboru';
$string['doupdateelementdropdown'] = 'Aktualizuj elymynt rozwijany';
$string['doupdateelementfile'] = 'Aktualizuj elymynt bajlaga zbioru';
$string['doupdateelementradio'] = 'Aktualizuj elymynt knefla radyjowego';
$string['doupdateelementradiohoriz'] = 'Aktualizuj elymynt knefla radyjowego';
$string['doupdateelementtext'] = 'Aktualizuj pole tekstowe';
$string['doupdateelementtextarea'] = 'Aktualizuj przestrzyństwo tekstowy';
$string['dropdown'] = 'Rozwijany';
$string['editoptions'] = 'Ôpcyje aktualizacyje';
$string['editproperties'] = 'Włŏsności aktualizacyje';
$string['editwatch'] = 'Zmiyń registrowanie cc';
$string['elements'] = 'Przistympne elymynta';
$string['elements_help'] = 'Formular wysyłaniŏ problymōw może być przipasowany bez przidŏwanie dō niego elymyntōw formularu. Pola "podsumowanie", "ôpis", "raportowany bez" sōm wychodne, ale kożdy inkszy ekstra kwalifikator może być przidany do ôpisu problymōw.

Elymynta, co mogōm być przidane sōm "elymyntami formularu", bp. sztandardowe widgety formularu, co mogōm reprezyntować kożdy kwalifikator abo ôtwarty ôpis, tj. knefle radyjŏ, pola wyboru, rozwijalne, pola tekstowe abo przestrzyństwa tekstowe.


Elymynta sōm ustawiōne do użyciŏ z miyniōnymi włŏsnościami:

### Miano

Bez gŏdanie techniczne, miano je idyntyfikatorym elymyntu. Musi ôna zawiyrać znaki alfanumeryczne i znak _, bez znakōw abzaca abo znakōw niy durkowalnych. Miano niy może wystōmpić w interfejsie używŏcza.

### Ôpis

Ôpis je używany, kedy elymynt mŏ być idyntyfikowany w interfejsie używŏcza.

### Ôpcyje

Niykere elymynta majōm skōńczōny wykŏz ôpcyje wertu.

Ôpcyje sōm przidane po utworzyniu elymyntu.

Pola tekstowe i przestrzyństwa tekstowe niy majōm żŏdnych ôpcyje.';
$string['elementsused'] = 'Używane elymynta';
$string['elucidationratio'] = 'Skaźnik wyklarowaniŏ';
$string['emailoptions'] = 'Ôpcyje poczty';
$string['emergency'] = 'Pilne spytanie';
$string['emptydefinition'] = 'Docelowe śledzynie niy mŏ definicyje';
$string['enablecomemnts_help'] = 'Kedy je włōnczōny, niykere role mogōm kōmyntować probelmy.';
$string['enablecomments'] = 'Przizwōl na kōmyntŏrze';
$string['enablecomments_help'] = 'Kedy ôpcyjŏ je włōnczōnŏ, czytŏcze rekordōw problymōw mogōm przidŏwać kōmyntŏrze w śledzyniu.';
$string['erroraddissueattribute'] = 'Niy idzie wysłać atrybutu(atrybutōw) problymu. Sprawa {$a}';
$string['erroralreadyinuse'] = 'Elymynt je już używany';
$string['errorannotdeletecarboncopies'] = 'Niy możesz wychrōniać kopije wōnglowe używŏcza: {$a}';
$string['errorbadlistformat'] = 'Ino liczby (abo wykŏz numerōw ôddzielōnych kōmōm (",") przizwolōne w polu numer problymu.';
$string['errorcannotaddelementtouse'] = 'Niy idzie przidać elymyntu na wykazowi elymyntōw do użyciŏ w śledzyniu';
$string['errorcannotclearelementsforissue'] = 'Niy idzie wypucować elymyntōw dlŏ problymu{$a}';
$string['errorcannotcreateelementoption'] = 'Niy idzie utworzić elymyntu ôpcyje';
$string['errorcannotdeletearboncopyforuser'] = 'Niy idzie wychrōnić kopije wōnglowyj {$a->issue} dlŏ używŏcza: {$a->userid}';
$string['errorcannotdeletecc'] = 'Niy idzie wychrōnić kopije wōnglowyj';
$string['errorcannotdeleteelement'] = 'Niy idzie wychrōnić elymyntu z brify elymyntōw do spotrzebowaniŏ w tym śledzyniu';
$string['errorcannotdeleteelementtouse'] = 'Niy idzie wychrōnić elymyntu z brify elymyntōw do spotrzebowaniŏ w tym śledzyniu';
$string['errorcannotdeleteolddependancy'] = 'Niy idzie wychrōnić starych znŏleżności';
$string['errorcannotdeleteoption'] = 'Błōnd w czasie prōby wychrōniyniŏ elymyntu ôpcyje';
$string['errorcannoteditwatch'] = 'Niy idzie edytować tego ôbserwatora';
$string['errorcannothideelement'] = 'Niy idzie skryć elymyntu z formularu dlŏ tego śledzyniŏ';
$string['errorcannotlogoldownership'] = 'Niy idzie logować starego posiedziciela';
$string['errorcannotsaveprefs'] = 'Niy idzie wstawić rekordu preferyncyje';
$string['errorcannotsetparent'] = 'Niy idzie ustawić ôjca w tym śledzyniu';
$string['errorcannotshowelement'] = 'Niy idzie pokŏzać elymyntu w formularze w tym śledzyniu';
$string['errorcannotsubmitticket'] = 'Błōnd registracyje nowego zgłoszyniŏ';
$string['errorcannotujpdateoptionbecauseused'] = 'Niy idzie zaktualizować elymyntu ôpcyje, pōniywŏż je terŏźnie używany za atrybut dlŏ problymu';
$string['errorcannotunbindparent'] = 'Niy może rozwiōnzać ôjca tego śledzyniŏ';
$string['errorcannotupdateelement'] = 'Niy idzie zaktualizować elymyntu';
$string['errorcannotupdateissuecascade'] = 'Niy idzie zaktualizować problymu dlŏ kaskady';
$string['errorcannotupdateprefs'] = 'Niy idzie zaktualizować rekordu preferyncyje';
$string['errorcannotupdatetrackerissue'] = 'Niy idzie zaktualizować problymu śledzyniŏ';
$string['errorcannotupdatewatcher'] = 'Niy idzie zaktualizować ôbserwatora';
$string['errorcannotviewelementoption'] = 'Niy idzie wyświytlić ôpcyje elymyntōw';
$string['errorcannotwritecomment'] = 'Błōnd zŏpisu kōmyntŏrza';
$string['errorcannotwritedependancy'] = 'Niy idzie zapisać rekordu znŏleżności';
$string['errorcanotaddelementtouse'] = 'Niy idzie przidać elymyntu na wykazowi elymyntōw do spotrzebowaniŏ dlŏ tego śledzyniŏ';
$string['errorcookie'] = 'Niy podarziło sie ustawić kyjksa: {$a}.';
$string['errorcoursemisconfigured'] = 'Kurs je źle skōnfigurowany';
$string['errorcoursemodid'] = 'ID modułu kursu je niynŏleżny';
$string['errordbupdate'] = 'Niy idzie zaktualizować elymyntu';
$string['errorelementdoesnotexist'] = 'Elymynt niy istnieje';
$string['errorelementinuse'] = 'Elymynt je już używany';
$string['errorfindingaction'] = 'Błōnd: Niy idzie ôdnojś fungowaniŏ: {$a}';
$string['errorinvalidtrackerelementid'] = 'Niynŏleżny elymynt. Niy idzie edytować id elymyntu';
$string['errormoduleincorrect'] = 'Moduł kursu je niynŏleżny';
$string['errornoaccessallissues'] = 'Niy mŏsz przistympu coby zobŏczyć wszyjske problymōw.';
$string['errornoaccessissue'] = 'Niy mŏsz przistympu coby zobŏczyć tyn problym.';
$string['errornoeditissue'] = 'Niy mŏsz przistympu do edycyje tego problymu.';
$string['errorrecordissue'] = 'Niy idzie wysłać problymu';
$string['errorremote'] = 'Zdŏlny błōnd: {$a}';
$string['errorremotesendingcascade'] = 'Błōnd przi wysyłaniu kaskady: <br/> {$a}';
$string['errorupdateelement'] = 'Niy idzie zaktualizować elymyntu';
$string['evolution'] = 'Tryndy';
$string['evolutionbymonth'] = 'Stōn rozrostu problymu';
$string['file'] = 'Załōnczōny zbiōr';
$string['follow'] = 'Harynek';
$string['generaltrend'] = 'Tyndyncyjŏ';
$string['hassolution'] = 'Rozwiōnzanie dlŏ tego problymu je ôpublikowane';
$string['hideccs'] = 'Skryj ôbserwatorōw';
$string['hidecomments'] = 'Skryj kōmyntŏrze';
$string['hidedependancies'] = 'Skryj znŏleżności';
$string['hidehistory'] = 'Skryj historyjõ.';
$string['history'] = 'Beneficjent';
$string['iamadeveloper'] = 'Mogã robić na zgłoszyniach';
$string['iamnotadeveloper'] = 'Niy mogã robić na zgłoszyniach';
$string['icanmanage'] = 'Mogã zarzōndzać zawartościōm zgłoszyń';
$string['icannotmanage'] = 'Niy mogã zarzōndzać zawartościōm zgłoszyń';
$string['icannotreport'] = 'Niy mogã sie zgłosić';
$string['icannotresolve'] = 'Niy idzie przipisać abo zawrzić zgłoszyń';
$string['icanreport'] = 'Mogã sie zgłosić';
$string['icanresolve'] = 'Idzie przipisać abo zawrzić zgłoszyniŏ';
$string['id'] = 'Idyntyfikatōr';
$string['intest'] = 'Testowanie';
$string['intro'] = 'Ôpis';
$string['inworkinmonth'] = 'Jeszcze w roboty';
$string['issueid'] = 'Zgłoszynie';
$string['issuename'] = 'Etyketa zgłoszyniŏ';
$string['issuenumber'] = 'Zgłoszynie';
$string['issues'] = 'rekordy zgłoszyń';
$string['issuestoassign'] = 'Zgłoszyniŏ do przipisaniŏ: {$a}';
$string['issuestowatch'] = 'Bilety do ôbejzdrzyniŏ: {$a}';
$string['knownelements'] = 'Znane śledzōne elymynta formularu';
$string['listissues'] = 'Widok brify';
$string['local'] = 'Lokalny';
$string['lowerpriority'] = 'Niższy priorytet';
$string['lowertobottom'] = 'Spodniŏ do pywnice';
$string['manageelements'] = 'Zarzōndzej elymyntami';
$string['managenetwork'] = 'Kaskady i kōnfiguracyjŏ necu';
$string['manager'] = 'Kerownik';
$string['me'] = 'Mōj profil';
$string['message_bugtracker'] = 'Dziynkujymy za wkłŏd i pōmoc, bez tworzynie tã usugã barzij wiarogodnõ.';
$string['message_taskspread'] = 'Mŏsz zdefiniowane zŏdanie. Niy zapōmnij przipisać go do jakigoś ôdbiyrŏcza na nastympnym ekranie, coby jego rozpowszechnić.';
$string['message_ticketting'] = 'Zaregistrowali my twoje spytanie. Ôstało przipisane do {$a}.';
$string['message_ticketting_preassigned'] = 'Zaregistrowali my twoje spytanie. Ôstanie przipisane i ôbsużōne nojwarcij jak bydzie to możliwe.';
$string['mode_bugtracker'] = 'Zespōł śledzyniŏ błyndōw';
$string['mode_customized'] = 'Przifasowanie śledzyniŏ';
$string['mode_taskspread'] = 'Dystrybucyjŏ zŏdaniŏ';
$string['mode_ticketting'] = 'Ustawiynie podpory używŏcza';
$string['mods_help'] = 'Tyn moduł lifruje drōgã ôperatora administracyjnego abo technicznego do zbiyraniŏ lokalnych problymu na implymyntacyje Moodle. To może być używane z wiynksza za ôgōlne nŏczynie systymowe dlŏ administracyje Moodle i kōńcowyj podpory używŏczōw, ale tyż może być używane za kożdy inkszy moduł dlŏ projektōw studynckich. To może być inicjonowane pŏrã razy w ôbrymbie kursu.
Formular ôpisu problymu je w połni dostosowalny. Śledzynie administratora może przidać za moc ôpisu wiela ôn potrzebuje bez przidŏwanie elymyntōw formularu. Motōr zintegrowanego szukaniŏ napasuje sōm do tego przifasowaniŏ.';
$string['modulename'] = 'Śledzynie - podpora używŏczōw';
$string['modulename_help'] = 'Aktywność śledzyniŏ przizwŏlŏ śledzōnym zgłoszyniōm na pōmoc, raportowanie błyndōw, abo tyż śledzōnym aktywnościōm w kursie.

Aktywność przizwŏlŏ stworzić formular śledzyniŏ z elymyntōw atrybutōw z brify konfigurowalnych elymyntōw. Niykere elymynta mogōm być dzielōne na poziōmie strōny, dlŏ użyciŏ w inkszych śledzyniach.

zgłoszynie (abo zŏdanie) może być przipisane dlŏ roboty do inkszego używŏcza.

Śledzōne zgłoszynie je zgłoszyniym pełnostatusowym, kere wysyłŏ powiadōmiyniŏ ô pōmianie stanu do kożdego śledzōnego, kery mŏ włōnczōne powiadōmiyniŏ. Używŏcz może ôbrać, kere pōmiany stanu chce zaôbycz śledzić.

Zgłoszyniŏ mogōm być przykute w znŏleżnościach, tōż mogōm być snadne do podōnżaniŏ za sekwyncyjōm zgłoszyniŏ sprawy/kōnsekwyncyje.

Historyjŏ pōmian je śledzōnŏ dlŏ kożdego zgłoszyniŏ.

Śledzynie zgłoszyniŏ może być kaskadowane lokalnie abo bez MNET bez przizwŏlanie kerownikowi zgłoszyniŏ na wysłanie zgłoszyniŏ do zdŏlnego kolekcjonera zgłoszyniŏ (wyższy poziōm).

Tropiciele mogōm być terŏz przykuci, tōż zgłoszynie może być cŏfniynte pōmiyndzy śledzyniami.';
$string['modulenameplural'] = 'Podpora używŏcza - śledzyniŏ';
$string['month'] = 'Miesiōnc';
$string['myassignees'] = 'Rozwiązywacze i przipisani';
$string['myissues'] = 'Zgłoszyniŏ i rozwiōnzane';
$string['mypreferences'] = 'Moje preferyncyje';
$string['myprofile'] = 'Mōj profil';
$string['mytasks'] = 'Moje zgłoszyniŏ';
$string['mytickets'] = 'Moje zgłoszyniŏ';
$string['mywatches'] = 'Moje ôbserwacyje';
$string['mywork'] = 'Moja robota';
$string['name'] = 'Miano';
$string['namecannotbeblank'] = 'Miano niy może być prōznŏ';
$string['newissue'] = 'Nowe zgłoszynie';
$string['noassignedtickets'] = 'Brak przidzielōnych zgłoszyń';
$string['noassignees'] = 'Brak beneficjanta';
$string['nochange'] = 'Ôstawić bez pōmian';
$string['nocomments'] = 'Brak kōmyntŏrzōw';
$string['nodata'] = 'Brak danych do wyświytlyniŏ.';
$string['nodevelopers'] = 'Brak deweloperów';
$string['noelements'] = 'Brak elymyntōw.';
$string['noelementscreated'] = 'Brak utworzōnego elymyntu';
$string['nofile'] = 'Brak wgranego zbioru';
$string['nofileloaded'] = 'Brak wgranego tukej zbioru.';
$string['noissuesreported'] = 'Brak zgłoszyniŏ tukej';
$string['noissuesresolved'] = 'Bilet niy rozwiōnzany';
$string['nolocalcandidate'] = 'Brak lokalnego kandydata do kaskadowych';
$string['nomnet'] = 'Nec Moodle wyglōndŏ na zastawiōnõ';
$string['nooptions'] = 'Brak ôpcyje.';
$string['noremotehosts'] = 'Brak przistympnego hosta';
$string['noremotetrackers'] = 'Brak przistympnego zdŏlnego śledzyniŏ';
$string['noreporters'] = 'Brak dziynnikŏrzōw, co prŏwdopodobnie niy ôstali tukej wkludzyni.';
$string['noresolvers'] = 'Brak rozwiązywaczy';
$string['noresolvingissue'] = 'Brak przipisaniŏ zgłoszyniŏ';
$string['notickets'] = 'Brak posiadanych zgłoszyń.';
$string['noticketsorassignation'] = 'Brak zgłoszyń abo przipisań';
$string['notifications'] = 'Powiadōmiyniŏ';
$string['notifications_help'] = 'Tyn parameter włōnczŏ abo zastawiŏ powiadōmiyniŏ pocztowe z śledzyniŏ. Jeźli włōnczōne, niykere trefiyniŏ abo pōmiany stanōw z tropiciela, kery może wywołać wysłanie wiadōmości email do kōnkretnych używŏczōw.';
$string['notrackeradmins'] = 'Brak administratorōw';
$string['nowatches'] = 'Brak ôbserwatorōw';
$string['numberofissues'] = 'Liczba zgłoszyń';
$string['observers'] = 'Ôbserwatory';
$string['open'] = 'Ôtwōrz.';
$string['option'] = 'Ôpcyjŏ';
$string['optionisused'] = 'Te ôpcyje id sōm już w użyciu dlŏ tego elymyntu.';
$string['options'] = 'Ôpcyje';
$string['options_help'] = '### Miano
Miano idyntyfikuje wert ôpcyje. Winna zawiyrać znaki alfanumeryczne i _ bez znakōw abzaca abo znakōw niy durkowanych.

### Ôpis

Ôpis je ôdpowiednikym widzialności kodu ôpcyje.

### Zortowanie ôpcyje

Możesz zdefiniować zortowanie w kerym ôpcyje wystympujōm na wykazowi.

Elymynta pōl tekstowych i przestrzyństw tekstowych niy majōm żŏdnych ôpcyje.';
$string['order'] = 'Zortowanie';
$string['pages'] = 'Strōny';
$string['pluginadministration'] = 'Administracyjŏ śledzyniym';
$string['pluginname'] = 'Śledzynie zgłoszyniŏ/Podpora używŏcza';
$string['posted'] = 'Wysłany';
$string['potentialresolvers'] = 'Potyncjalni rozwiązywacze';
$string['preferences'] = 'Preferyncyje';
$string['prefsnote'] = 'Sztalōnki preferyncyje, co wychodnie powiadōmiajōm w czasie tworzyniŏ nowego wpisu abo kedy zaregistrujesz ôbserwacyjõ dlŏ istniejōncego problymu';
$string['print'] = 'Durkuj';
$string['priority'] = 'Priorytet nadaniŏ';
$string['priorityid'] = 'Priorytet';
$string['profile'] = 'Sztalōnki używŏcza';
$string['published'] = 'Ôpublikowany';
$string['radio'] = 'Knefle radyjowe';
$string['radiohoriz'] = 'Poziōme knefle ôpcyje';
$string['raisepriority'] = 'Dźwigniyńcie priorytetu';
$string['raiserequestcaption'] = 'Antrag ô dźwigniyńcie priorytetu dlŏ zgłoszyniŏ';
$string['raiserequesttitle'] = 'Spytej ô dźwigniyńcie priorytetu';
$string['raisetotop'] = 'Dźwignōńć do gipsdeki';
$string['reason'] = 'Powōd';
$string['register'] = 'Ôbserwuj to zgłoszynie';
$string['reportanissue'] = 'Wyślij zgłoszynie';
$string['reportedby'] = 'Zgłoszōne bez';
$string['reporter'] = 'Zgłŏszajōncy';
$string['reports'] = 'Reporty';
$string['resolution'] = 'Rozwiōnzanie';
$string['resolved'] = 'Rozwiōnzany';
$string['resolvedplural'] = 'Rozwiōnzany';
$string['resolvedplural2'] = 'Rozwiōnzany';
$string['resolver'] = 'Moje zgłoszōne problymy';
$string['resolvers'] = 'Rozwiązywacze';
$string['resolving'] = 'Rozwiōnzowanie';
$string['runninginmonth'] = 'Sztartniynty w tym miesiōncu';
$string['search'] = 'Wyszukej';
$string['searchbyid'] = 'Szukej bez ID';
$string['searchcriteria'] = 'Kryteria wyszukowaniŏ';
$string['searchresults'] = 'Wyniki wyszukowaniŏ';
$string['selectparent'] = 'Wybōr ôjca';
$string['sendrequest'] = 'Wyślij spytanie';
$string['setoncomment'] = 'Wyślij mi kōmyntŏrz';
$string['setwhenopens'] = 'Niy poleku mi doradzać, kej ôtwarte';
$string['setwhenpublished'] = 'Niy poleku mi doradzać, kej rozwiōnzane je ôpublikowane';
$string['setwhenresolves'] = 'Niy poleku mi doradzać, kej rozwiōnzane';
$string['setwhentesting'] = 'Niy poleku mi doradzać, kej rozwiōnzanie je testowane';
$string['setwhenthrown'] = 'Niy poleku mi doradzać, kej ôpuszczōne';
$string['setwhenwaits'] = 'Niy poleku mi doradzać, kej ôczekuje';
$string['setwhenworks'] = 'Niy poleku mi doradzać, kej w roboty';
$string['sharethiselement'] = 'Włōncz tyn elymyntu cołkigo placu';
$string['sharing'] = 'Udostympnianie';
$string['showccs'] = 'Pokŏż ôbserwatorōw';
$string['showcomments'] = 'Pokŏż kōmyntŏrze.';
$string['showdependancies'] = 'Pokŏż znŏleżności';
$string['showhistory'] = 'Pokŏż historyjõ';
$string['site'] = 'Strōna';
$string['solution'] = 'Rozwiōnzanie';
$string['sortorder'] = 'Zortowanie';
$string['standalone'] = 'Samodzielny tropiciel (nojwyższy poziōm podpory).';
$string['statehistory'] = 'Stany';
$string['stateprofile'] = 'Stany zgłoszyń';
$string['status'] = 'Status';
$string['strictworkflow'] = 'Ścisły przepływ roboty';
$string['strictworkflow_help'] = 'Kej je włōnczōny, kożdŏ ôsobliwŏ rola wnōntrznego śledzyniŏ (zgłŏszajōncy, deweloper, rozwiązywacz, kerownik) bydzie mioł przistymp ino do swojich przistympnych stanōw zamiast do swojij role.';
$string['submission'] = 'Nowe zgłoszynie je zgłoszōne w śledzyniu [{$a}]';
$string['subtrackers'] = 'Podśledzenia';
$string['sum_opened'] = 'Ôtwarty';
$string['sum_posted'] = 'Ôczekujōncy';
$string['sum_reported'] = 'Zgłoszōny';
$string['sum_resolved'] = 'Rozwiōnzany';
$string['summary'] = 'Skrōcynie';
$string['supportmode'] = 'Tryb podpory';
$string['testing'] = 'W fazie testōw';
$string['text'] = 'Pole tekstowe';
$string['textarea'] = 'Przestrzyństwo tekstowy';
$string['thanksdefault'] = 'Dziynkujymy za prziczynianie sie do stałyj poprawy tyj usugi.';
$string['thanksmessage'] = 'Wiadōmość podziyńkowaniŏ.';
$string['ticketprefix'] = 'Przedrostek zgłoszyniŏ';
$string['tickets'] = 'Zgłoszyniŏ';
$string['tracker-levelaccess'] = 'Moje uprawniyniŏ w tym śledzyniu';
$string['tracker:addinstance'] = 'Przidej śledzynie';
$string['tracker:canbecced'] = 'Może być ôbranŏ dlŏ cc';
$string['tracker:comment'] = 'Kōmyntŏrz do problymu';
$string['tracker:configure'] = 'Kōnfiguruj ôpcyje śledzyniŏ';
$string['tracker:configurenetwork'] = 'Kōnfiguruj funkcyje necowe';
$string['tracker:develop'] = 'Ôstać ôbrany coby rozwiōnzać zgłoszynie';
$string['tracker:manage'] = 'Zarzōndzej problymami';
$string['tracker:managepriority'] = 'Zarzōndzej priorytetami wpisōw';
$string['tracker:managewatches'] = 'Zarzōndzej ôbserwacyjami we zgłoszyniu';
$string['tracker:report'] = 'Report zgłoszyń';
$string['tracker:resolve'] = 'Rozwiōnż zgłoszyniŏ';
$string['tracker:seeissues'] = 'Zobŏcz treść probelmu';
$string['tracker:shareelements'] = 'Spōłtajluj elymynta na poziōmie strōny';
$string['tracker:viewallissues'] = 'Zobŏcz wszyjske zgłoszyniŏ';
$string['tracker:viewpriority'] = 'Pokŏż priorytet mojich zgłoszyń';
$string['tracker:viewreports'] = 'Pokŏż report roboty nad problymami';
$string['tracker_name'] = 'Usuga modułu śledzyniŏ';
$string['tracker_service_name'] = 'Usugi modułu śledzyniŏ';
$string['trackerelements'] = 'Definicyjŏ śledzyniŏ';
$string['trackereventchanged'] = 'Pōmiana stanu problymu w śledzyniu [${a}]';
$string['trackerhost'] = 'Host ôjca dlŏ śledzyniŏ';
$string['trackername'] = 'Miano śledzyniŏ';
$string['transfer'] = 'Przeniesiōne';
$string['transfered'] = 'Przeniesiōne';
$string['transferservice'] = 'Podpora zgłoszyń kaskadowych';
$string['turneditingoff'] = 'Włōncz edytowanie';
$string['turneditingon'] = 'Zastŏw edytowanie';
$string['type'] = 'Zorta';
$string['unassigned'] = 'Nieprzypisane';
$string['unbind'] = 'Rozwiōnż kaskadę';
$string['unregisterall'] = 'Ôdregistruj ze wszyjskich';
$string['unsetoncomment'] = 'Doradzaj mi, kedy sōm zamieszczane kōmyntŏrze';
$string['unsetwhenopens'] = 'Doradzaj mi, kedy ôtwarto';
$string['unsetwhenpublished'] = 'Doradzaj mi, kedy rozwiōnzanie je publikowane';
$string['unsetwhenresolves'] = 'Doradzaj mi, kedy rozwiōnzano było';
$string['unsetwhentesting'] = 'Doradzaj mi, kedy rozwiōnzanie je testowane';
$string['unsetwhenthrown'] = 'Doradzaj mi, kedy je wyciepowany';
$string['unsetwhenwaits'] = 'Doradzaj mi, kedy ôczekuje';
$string['unsetwhenworks'] = 'Doradzaj mi, kedy dostoł robotã';
$string['urgentraiserequestcaption'] = 'Używŏcz zażądał pilnego zapotrzebowania na priorytet';
$string['urgentsignal'] = 'PILNE SPYTANIE';
$string['validated'] = 'Zatwiyrdzōne';
$string['view'] = 'Odsłon';
$string['vieworiginal'] = 'Zobŏcz ôryginał';
$string['voter'] = 'Welowanie';
$string['waiting'] = 'Czekanie';
$string['watches'] = 'Ôbserwowane';
$string['youneedanaccount'] = 'Musisz mieć tukej autoryzowane kōnto coby zgłosić zgłoszynie';
