<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'webinar', language 'szl', version '4.4'.
 *
 * @package     webinar
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingsession'] = 'Przidej nowõ sesyjõ';
$string['addmanageremailaddress'] = 'Przidej adresa email administratora';
$string['addmanageremailinstruction'] = 'Źle wpisanŏ adresa email adminstratora. Wpisz go pōniżyj, coby zaregistrować sie do tyj sesyje.';
$string['addnewfield'] = 'Przidej nowe pole niysztandardowe';
$string['addnewfieldlink'] = 'Stwōrz nowe pole niestadardowe';
$string['addnewnotice'] = 'przidej nowe pole uwŏg';
$string['addnewnoticelink'] = 'stwōrz nowe uwŏg';
$string['addremoveattendees'] = 'Przidej / wychrōń uczestnikōw';
$string['addsession'] = 'przidej nowõ sesyjõ';
$string['addstudent'] = 'przidej sztudynta';
$string['alllocations'] = 'wszyjske lokalizacyje';
$string['allowoverbook'] = 'Przizwōl na nadkomplet';
$string['allsessionsin'] = 'wszyjske sesyje';
$string['alreadysignedup'] = 'Już sie zapisołś na to Webinarium.';
$string['answer'] = 'wloguj sie';
$string['answercancel'] = 'ôdloguj sie';
$string['approvalreqd'] = 'wymŏgane zatwiyrdzynie';
$string['approve'] = 'zatwiyrdzać';
$string['assessmentyour'] = 'Twoja ôcyna';
$string['attendance'] = 'frekwyncyjŏ';
$string['attendanceinstructions'] = 'Ôbier używŏczōw, co wziōnli udzioł w sesyje:';
$string['attendedsession'] = 'udzioł w sesyje';
$string['attendees'] = 'uczestniki';
$string['attendeestablesummary'] = 'Ôsoby, co planujōm abo bierōm udzioł w tyj sesyje.';
$string['booked'] = 'zarezerwowane';
$string['bookingcancelled'] = 'pociepnōłś/pociep żeś swoja rezerwacyjõ dlŏ {$a}.';
$string['bookingcompleted'] = 'Twoja rezerwacyjŏ ôstała zakōńczōnŏ.';
$string['bookingfull'] = 'rezerwacyjŏ zawartŏ';
$string['bookingopen'] = 'rezerwacyjŏ ôtwartŏ';
$string['bookingstatus'] = 'Je żeś zarezerwowany w nastympnyj sesyje';
$string['calendareventdescriptionbooking'] = 'Je żeś zarezerwowanyna dlŏ bieżacej sesyje';
$string['calendareventdescriptionsession'] = 'Stworzōłś tã sesyjõ syminarium.';
$string['calendaroptions'] = 'ôpcyje kalyndŏrza';
$string['cancelbooking'] = 'ôdwołanie rezewacji';
$string['cancelbookingfor'] = 'ôdwołanie rezewacji';
$string['cancellation'] = 'pociepniyńcie';
$string['cancellationconfirm'] = 'Eli na zicher chcesz zrezygnować z rezerwacyje w tyj sesyje';
$string['cancellationmessage'] = 'kōmunikat pociepniyńciŏ';
$string['cancellations'] = 'pociepniyńcie';
$string['cancellationsent'] = 'winiyn żeś niyzawodnie dostać email rezygnacyje.';
$string['cancellationsentmgr'] = 'Ty i twōj adminostrator powiniście niyzawodnie dostać email rezygnacyje.';
$string['cancellationstablesummary'] = 'Wykŏz ôsōb, co  ôdwołały swojã registracyje sesyje.';
$string['cancelreason'] = 'Powōd';
$string['capacity'] = 'pojymność';
$string['changemanageremailaddress'] = 'pōmiana adresa administratora';
$string['changemanageremailinstruction'] = 'Proszã wpisać pōniżyj adresa e-mail dlŏ terŏźnego administratora';
$string['clearall'] = 'wypucuj wszyjsko';
$string['closed'] = 'zawarte';
$string['conditions'] = 'warōnki';
$string['conditionsexplanation'] = 'Wszyjske te kryteria muszōm być społniōne do wypedzyniŏ sie w harmonogramie szkolyń:';
$string['confirm'] = 'potwiyrdzać';
$string['confirmanager'] = 'potwiyrdź adresa administratora';
$string['confirmation'] = 'potwiyrdzynie';
$string['confirmationmessage'] = 'Wiadōmość potwiyrdzajōncŏ';
$string['confirmationsent'] = 'winiyn żeś niyzawodnie dostać e-mail z potwiyrdzyniym.';
$string['confirmationsentmgr'] = 'winiyn żeś z administratorym niyzawodnie dostać e-mail z potwiyrdzyniym.';
$string['confirmcancelbooking'] = 'Potwiyrdzynie pociepniyńciŏ rezerwacyje';
$string['copy'] = 'Kopiyruj';
$string['copyingsession'] = 'Kopiyruj za nowõ sesyjõ';
$string['copysession'] = 'Kopiyruj sesyjõ';
$string['cost'] = 'Koszt';
$string['costheading'] = 'Koszt sesyje';
$string['currentstatus'] = 'Terŏźny status';
$string['date'] = 'Termin';
$string['dateadd'] = 'Przidej nowy termin';
$string['dateremove'] = 'Wychrōń tyn termin';
$string['deleteall'] = 'Wychrōń wszyjsko';
$string['deletesession'] = 'Wychrōń sesyjõ';
$string['deletingsession'] = 'Wychrōnianie sesyje';
$string['details'] = 'Ôsobliwości';
$string['edit'] = 'Edytuj';
$string['editingsession'] = 'Edycyjŏ sesyje';
$string['editsession'] = 'Edytuj sesyjõ';
$string['email:message'] = 'Wiadōmość';
$string['email:subject'] = 'Tymat';
$string['enrolled'] = 'zapisany';
$string['error:addattendee'] = 'Niy podarziło sie przidać {$a} do sesyje.';
$string['error:couldnotaddsession'] = 'Niy podarziło sie przidać sesyje';
$string['error:couldnotcopysession'] = 'Niy podarziło sie skopiyrować sesyje';
$string['error:couldnotdeletesession'] = 'Niy podarziło sie wychrōnić sesyje';
$string['error:couldnotupdatesession'] = 'Niy podarziło sie zaktualizować sesyje';
$string['error:enrolmentfailed'] = 'Niy szło zapisać {$a} na kurs';
$string['excelformat'] = 'MS Excel';
$string['export'] = 'Eksport';
$string['exportattendance'] = 'Eksportuj frekwyncyjõ';
$string['exporttofile'] = 'Eksportuj do zbioru';
$string['field:text'] = 'Tekst';
$string['import'] = 'Import';
$string['remindermessage'] = 'Spōmniynie';
$string['showoncalendar'] = 'Pokŏż w kalyndŏrzu';
